--
-- Table structure for table `#__assets`
--

DROP TABLE IF EXISTS `#__assets`;
CREATE TABLE `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=410 ;

--
-- Dumping data for table `#__assets`
--

INSERT INTO `#__assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES
(1, 0, 1, 692, 0, 'root.1', 'Root Asset', '{"core.login.site":{"6":1,"2":1},"core.login.admin":{"6":1},"core.login.offline":[],"core.admin":{"8":1},"core.manage":{"7":1},"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(2, 1, 2, 3, 1, 'com_admin', 'com_admin', '{}'),
(3, 1, 4, 13, 1, 'com_banners', 'com_banners', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(4, 1, 14, 15, 1, 'com_cache', 'com_cache', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(5, 1, 16, 17, 1, 'com_checkin', 'com_checkin', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(6, 1, 18, 19, 1, 'com_config', 'com_config', '{}'),
(7, 1, 20, 91, 1, 'com_contact', 'com_contact', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(8, 1, 92, 317, 1, 'com_content', 'com_content', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1},"core.edit.own":[]}'),
(9, 1, 318, 319, 1, 'com_cpanel', 'com_cpanel', '{}'),
(10, 1, 320, 321, 1, 'com_installer', 'com_installer', '{"core.admin":{"7":1},"core.manage":{"7":1},"core.delete":[],"core.edit.state":[]}'),
(11, 1, 322, 323, 1, 'com_languages', 'com_languages', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(12, 1, 324, 325, 1, 'com_login', 'com_login', '{}'),
(13, 1, 326, 327, 1, 'com_mailto', 'com_mailto', '{}'),
(14, 1, 328, 329, 1, 'com_massmail', 'com_massmail', '{}'),
(15, 1, 330, 331, 1, 'com_media', 'com_media', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1},"core.delete":{"5":1},"core.edit":[],"core.edit.state":[]}'),
(16, 1, 332, 333, 1, 'com_menus', 'com_menus', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(17, 1, 39, 40, 1, 'com_messages', 'com_messages', '{"core.admin":{"7":1},"core.manage":{"7":1}}'),
(18, 1, 336, 541, 1, 'com_modules', 'com_modules', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(19, 1, 542, 549, 1, 'com_newsfeeds', 'com_newsfeeds', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(20, 1, 550, 551, 1, 'com_plugins', 'com_plugins', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(21, 1, 552, 553, 1, 'com_redirect', 'com_redirect', '{"core.admin":{"7":1},"core.manage":[]}'),
(22, 1, 554, 555, 1, 'com_search', 'com_search', '{"core.admin":{"7":1},"core.manage":{"6":1}}'),
(23, 1, 556, 557, 1, 'com_templates', 'com_templates', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(24, 1, 558, 559, 1, 'com_users', 'com_users', '{"core.admin":{"7":1},"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(25, 1, 560, 577, 1, 'com_weblinks', 'com_weblinks', '{"core.admin":{"7":1},"core.manage":{"6":1},"core.create":{"3":1,"10":0,"12":0},"core.delete":[],"core.edit":{"4":1},"core.edit.state":{"5":1}}'),
(26, 1, 578, 579, 1, 'com_wrapper', 'com_wrapper', '{}'),
(34, 8, 109, 112, 2, 'com_content.category.9', 'Uncategorised', '{"core.create":{"10":0,"12":0},"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(35, 3, 7, 8, 2, 'com_banners.category.10', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(36, 7, 25, 26, 2, 'com_contact.category.11', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(37, 19, 545, 546, 2, 'com_newsfeeds.category.12', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(38, 25, 567, 568, 2, 'com_weblinks.category.13', 'Uncategorised', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(39, 8, 113, 168, 2, 'com_content.category.14', 'Sample Data-Articles', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(40, 3, 9, 10, 2, 'com_banners.category.15', 'Sample Data-Banners', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(41, 7, 27, 88, 2, 'com_contact.category.16', 'Sample Data-Contact', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(42, 19, 547, 548, 2, 'com_newsfeeds.category.17', 'Sample Data-Newsfeeds', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(43, 25, 569, 576, 2, 'com_weblinks.category.18', 'Sample Data-Weblinks', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(44, 39, 114, 129, 3, 'com_content.category.19', 'Joomla!', '{"core.create":{"10":0,"12":0},"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(56, 43, 570, 571, 3, 'com_weblinks.category.31', 'Park Links', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(57, 43, 572, 575, 3, 'com_weblinks.category.32', 'Joomla! Specific Links', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(58, 57, 573, 574, 4, 'com_weblinks.category.33', 'Other Resources', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(59, 41, 28, 29, 3, 'com_contact.category.34', 'Park Site', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(60, 41, 30, 87, 3, 'com_contact.category.35', 'Shop Site', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(61, 60, 31, 32, 4, 'com_contact.category.36', 'Staff', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(62, 60, 33, 86, 4, 'com_contact.category.37', 'Fruit Encyclopedia', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(63, 62, 34, 35, 5, 'com_contact.category.38', 'A', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(64, 62, 36, 37, 5, 'com_contact.category.39', 'B', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(65, 62, 38, 39, 5, 'com_contact.category.40', 'C', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(66, 62, 40, 41, 5, 'com_contact.category.41', 'D', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(67, 62, 42, 43, 5, 'com_contact.category.42', 'E', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(68, 62, 44, 45, 5, 'com_contact.category.43', 'F', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(69, 62, 46, 47, 5, 'com_contact.category.44', 'G', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(70, 62, 48, 49, 5, 'com_contact.category.45', 'H', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(71, 62, 50, 51, 5, 'com_contact.category.46', 'I', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(72, 62, 52, 53, 5, 'com_contact.category.47', 'J', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(73, 62, 54, 55, 5, 'com_contact.category.48', 'K', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(74, 62, 56, 57, 5, 'com_contact.category.49', 'L', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(75, 62, 58, 59, 5, 'com_contact.category.50', 'M', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(76, 62, 60, 61, 5, 'com_contact.category.51', 'N', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(77, 62, 62, 63, 5, 'com_contact.category.52', 'O', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(78, 62, 64, 65, 5, 'com_contact.category.53', 'P', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(79, 62, 66, 67, 5, 'com_contact.category.54', 'Q', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(80, 62, 68, 69, 5, 'com_contact.category.55', 'R', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(81, 62, 70, 71, 5, 'com_contact.category.56', 'S', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(82, 62, 72, 73, 5, 'com_contact.category.57', 'T', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(83, 62, 74, 75, 5, 'com_contact.category.58', 'U', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(84, 62, 76, 77, 5, 'com_contact.category.59', 'V', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(85, 62, 78, 79, 5, 'com_contact.category.60', 'W', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(86, 62, 80, 81, 5, 'com_contact.category.61', 'X', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(87, 62, 82, 83, 5, 'com_contact.category.62', 'Y', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(88, 62, 84, 85, 5, 'com_contact.category.63', 'Z', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(104, 44, 115, 116, 4, 'com_content.article.8', 'Beginners', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(119, 44, 117, 118, 4, 'com_content.article.21', 'Getting Help', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(120, 44, 119, 120, 4, 'com_content.article.22', 'Getting Started', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(122, 44, 121, 122, 4, 'com_content.article.24', 'Joomla!', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(133, 44, 123, 124, 4, 'com_content.article.35', 'Professionals', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(146, 44, 125, 126, 4, 'com_content.article.48', 'The Joomla! Project', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(151, 44, 127, 128, 4, 'com_content.article.53', 'Using Joomla!', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(168, 34, 110, 111, 3, 'com_content.article.67', 'What''s New in 1.5?', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(169, 39, 132, 167, 3, 'com_content.category.77', 'Features', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(170, 169, 133, 134, 4, 'com_content.article.68', 'Module Variations', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(173, 1, 642, 643, 1, 'com_finder', 'com_finder', '{"core.admin":[],"core.manage":[]}'),
(175, 169, 135, 136, 4, 'com_content.article.69', 'Module Positions', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(176, 169, 137, 138, 4, 'com_content.article.70', 'Expose Base Template', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(177, 169, 139, 140, 4, 'com_content.article.71', 'Preset Styles', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(178, 169, 141, 142, 4, 'com_content.article.72', 'Custom Styling', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(179, 169, 143, 144, 4, 'com_content.article.73', 'Offline Page', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(180, 169, 145, 166, 4, 'com_content.category.78', 'Typography', '{"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(181, 180, 146, 147, 5, 'com_content.article.74', 'Typography', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(182, 180, 148, 149, 5, 'com_content.article.75', 'List', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(183, 180, 150, 151, 5, 'com_content.article.76', 'Table', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(184, 180, 152, 153, 5, 'com_content.article.77', 'Forms', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(185, 180, 154, 155, 5, 'com_content.article.78', 'Buttons', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(186, 180, 156, 157, 5, 'com_content.article.79', 'Notice & Alerts', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(187, 180, 158, 159, 5, 'com_content.article.80', 'Icons', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(188, 180, 160, 161, 5, 'com_content.article.81', 'Thumbnail & Media', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(189, 180, 162, 163, 5, 'com_content.article.82', 'Label & Badges', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(190, 180, 164, 165, 5, 'com_content.article.83', 'Misc', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(191, 8, 169, 188, 2, 'com_content.category.79', 'Pages', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(192, 191, 170, 171, 3, 'com_content.article.84', 'About Us', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(193, 191, 172, 173, 3, 'com_content.article.85', 'Meet The Team', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(196, 191, 174, 175, 3, 'com_content.category.80', 'Slider', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(197, 318, 312, 313, 3, 'com_content.article.87', 'Responsive Joomla Template', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(198, 318, 308, 309, 3, 'com_content.article.88', 'Passion for Pixel', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(199, 318, 310, 311, 3, 'com_content.article.89', 'Twitter Bootstrapped', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(201, 191, 176, 177, 3, 'com_content.article.91', 'Service Page 1', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(202, 191, 178, 179, 3, 'com_content.article.92', 'Pricing Table', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(203, 7, 89, 90, 2, 'com_contact.category.81', 'Pages', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(204, 191, 180, 181, 3, 'com_content.article.93', 'FAQ', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(205, 8, 189, 208, 2, 'com_content.category.82', 'Portfolio', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(206, 205, 190, 191, 3, 'com_content.article.94', 'Portfolio Page 1', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(207, 205, 192, 193, 3, 'com_content.article.95', 'HTML5 and CSS3', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(208, 205, 194, 195, 3, 'com_content.article.96', 'Cross Browser', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(209, 205, 196, 197, 3, 'com_content.article.97', 'LESS based', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(210, 205, 198, 199, 3, 'com_content.article.98', 'Lazy Loader', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(211, 205, 200, 201, 3, 'com_content.article.99', 'Easy Customization', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(212, 205, 202, 203, 3, 'com_content.article.100', 'Offcanvas Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(214, 205, 204, 205, 3, 'com_content.article.102', 'Fluid Layout', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(215, 205, 206, 207, 3, 'com_content.article.103', 'Portfolio Page 2', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(216, 191, 184, 185, 3, 'com_content.article.104', 'Parallax Slider', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(217, 191, 182, 183, 3, 'com_content.article.105', 'Xpert Slider', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(218, 8, 209, 216, 2, 'com_content.category.83', 'PSlider', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(219, 218, 210, 211, 3, 'com_content.article.106', 'Packed with all Cutting Edge Features', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(220, 218, 212, 213, 3, 'com_content.article.107', 'Ready to Launch Business and App Site', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(221, 218, 214, 215, 3, 'com_content.article.108', 'Built with Expose and TwitterBootstrap', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(222, 191, 186, 187, 3, 'com_content.article.109', 'Testimonial', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(226, 1, 644, 645, 1, 'com_joomlaupdate', 'com_joomlaupdate', '{"core.admin":[],"core.manage":[],"core.delete":[],"core.edit.state":[]}'),
(227, 1, 646, 647, 1, 'com_tags', 'com_tags', '{"core.admin":[],"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(228, 1, 648, 649, 1, 'com_contenthistory', 'com_contenthistory', '{}'),
(229, 1, 650, 651, 1, 'com_ajax', 'com_ajax', '{}'),
(230, 1, 652, 653, 1, 'com_postinstall', 'com_postinstall', '{}'),
(231, 8, 217, 306, 2, 'com_content.category.84', 'News', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(232, 234, 219, 220, 4, 'com_content.article.111', 'Quick, Easy & Visually Effective', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(233, 1, 654, 655, 1, '#__ucm_content.1', '#__ucm_content.1', '[]'),
(234, 231, 218, 233, 3, 'com_content.category.85', 'World', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(235, 231, 234, 249, 3, 'com_content.category.86', 'Technology', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(236, 235, 235, 236, 4, 'com_content.article.112', 'Smooth Scroll', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(237, 1, 656, 657, 1, '#__ucm_content.2', '#__ucm_content.2', '[]'),
(238, 18, 337, 338, 2, 'com_modules.module.270', 'Latest Issues', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(239, 18, 339, 340, 2, 'com_modules.module.271', 'Newsflash', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(240, 18, 341, 342, 2, 'com_modules.module.272', 'Hot Topics', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(241, 18, 343, 344, 2, 'com_modules.module.273', 'Breaking News', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(242, 235, 237, 238, 4, 'com_content.article.113', 'Flexible Layout System', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(243, 1, 658, 659, 1, '#__ucm_content.3', '#__ucm_content.3', '[]'),
(244, 18, 345, 346, 2, 'com_modules.module.274', 'Advertise', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(245, 3, 11, 12, 2, 'com_banners.category.87', 'Banner Adds', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(246, 18, 347, 348, 2, 'com_modules.module.266', 'Xpert Tabs - Homepage', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(247, 18, 349, 350, 2, 'com_modules.module.275', 'Terms of Use', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(248, 18, 351, 352, 2, 'com_modules.module.207', 'Useful Links', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(249, 18, 353, 354, 2, 'com_modules.module.267', 'About Us', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(250, 18, 355, 356, 2, 'com_modules.module.276', 'Support', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(251, 18, 357, 358, 2, 'com_modules.module.277', 'Xpert Slider - Homepage', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(252, 231, 250, 259, 3, 'com_content.category.88', 'Politics', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(253, 231, 260, 273, 3, 'com_content.category.89', 'Sports', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(254, 231, 274, 275, 3, 'com_content.category.90', 'Weather', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(255, 231, 276, 277, 3, 'com_content.category.91', 'Opinion', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(256, 253, 261, 262, 4, 'com_content.article.114', 'Clean Interface', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(257, 1, 660, 661, 1, '#__ucm_content.4', '#__ucm_content.4', '[]'),
(258, 253, 263, 264, 4, 'com_content.article.115', 'Cross Browser Compatible', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(259, 1, 662, 663, 1, '#__ucm_content.5', '#__ucm_content.5', '[]'),
(261, 1, 664, 665, 1, '#__ucm_content.6', '#__ucm_content.6', '[]'),
(263, 1, 666, 667, 1, '#__ucm_content.7', '#__ucm_content.7', '[]'),
(264, 234, 221, 222, 4, 'com_content.article.118', 'Stylistic Module Classes', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(267, 1, 668, 669, 1, '#__ucm_content.9', '#__ucm_content.9', '[]'),
(269, 1, 670, 671, 1, '#__ucm_content.10', '#__ucm_content.10', '[]'),
(270, 253, 265, 266, 4, 'com_content.article.121', 'SEO Optimized', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(271, 1, 672, 673, 1, '#__ucm_content.11', '#__ucm_content.11', '[]'),
(273, 1, 674, 675, 1, '#__ucm_content.12', '#__ucm_content.12', '[]'),
(274, 234, 223, 224, 4, 'com_content.article.123', 'Structured Codebase', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(275, 1, 676, 677, 1, '#__ucm_content.13', '#__ucm_content.13', '[]'),
(276, 234, 225, 226, 4, 'com_content.article.124', 'Build Your Site Within A Minute', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(277, 1, 678, 679, 1, '#__ucm_content.14', '#__ucm_content.14', '[]'),
(278, 231, 278, 285, 3, 'com_content.category.92', 'Business', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(279, 278, 279, 280, 4, 'com_content.article.125', '70+ Module Positions', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(280, 1, 680, 681, 1, '#__ucm_content.15', '#__ucm_content.15', '[]'),
(281, 235, 239, 240, 4, 'com_content.article.126', 'Powerful Extensions', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(282, 1, 682, 683, 1, '#__ucm_content.16', '#__ucm_content.16', '[]'),
(283, 231, 286, 295, 3, 'com_content.category.93', 'Health', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(284, 283, 287, 288, 4, 'com_content.article.127', 'Cutting Edge Features', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(286, 231, 296, 305, 3, 'com_content.category.94', 'Science', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(287, 286, 297, 298, 4, 'com_content.article.128', 'Light weight & Fast', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(288, 1, 684, 685, 1, '#__ucm_content.18', '#__ucm_content.18', '[]'),
(289, 18, 359, 360, 2, 'com_modules.module.278', 'Xpert Captions - Homepage', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(290, 18, 361, 362, 2, 'com_modules.module.129', 'Search', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(291, 18, 363, 364, 2, 'com_modules.module.279', 'Mail Subscription', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(292, 18, 365, 366, 2, 'com_modules.module.280', 'Newsflash (2)', ''),
(293, 18, 367, 368, 2, 'com_modules.module.281', 'Newsflash (3)', ''),
(295, 18, 369, 370, 2, 'com_modules.module.263', 'Top Stories', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(296, 18, 371, 372, 2, 'com_modules.module.269', 'Get In Touch', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(297, 18, 373, 374, 2, 'com_modules.module.219', 'Mainbody / Sidebar Layouts', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(298, 18, 375, 376, 2, 'com_modules.module.198', 'Collapsible Module', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(299, 18, 377, 378, 2, 'com_modules.module.199', 'Expose Widgets', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(300, 18, 379, 380, 2, 'com_modules.module.217', 'Expose Grid', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(301, 18, 381, 382, 2, 'com_modules.module.218', 'Configurator', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(302, 18, 383, 384, 2, 'com_modules.module.183', 'Quickstart Available', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(303, 18, 385, 386, 2, 'com_modules.module.221', 'Meet The Team || Lorem Ipsum is simply dummy text of the printing and typesetting industry', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(304, 18, 387, 388, 2, 'com_modules.module.222', 'Our Awesome Team Members', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(305, 18, 389, 390, 2, 'com_modules.module.223', 'Designer Team || Lorem Ipsum is simply dummy', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(306, 18, 391, 392, 2, 'com_modules.module.237', '24/7 Support', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(307, 18, 393, 394, 2, 'com_modules.module.238', 'Cloud Hosting', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(308, 18, 395, 396, 2, 'com_modules.module.239', 'Enjoy Awesomeness', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(309, 18, 397, 398, 2, 'com_modules.module.240', 'Pricing Table', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(310, 18, 399, 400, 2, 'com_modules.module.241', 'Pricing Table 2', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(311, 18, 401, 402, 2, 'com_modules.module.247', 'Why Choose Us', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(312, 18, 403, 404, 2, 'com_modules.module.248', 'What We Do', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(313, 18, 405, 406, 2, 'com_modules.module.249', 'What We Don''t', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(314, 18, 407, 408, 2, 'com_modules.module.250', 'Where we are', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(315, 18, 409, 410, 2, 'com_modules.module.256', 'Client Says - Normal', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(316, 18, 411, 412, 2, 'com_modules.module.257', 'Client Says - Rounded', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(317, 18, 413, 414, 2, 'com_modules.module.226', 'Slider About us Page - 1', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(318, 8, 307, 316, 2, 'com_content.category.95', 'Slider', '{"core.create":{"6":1,"3":1},"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1},"core.edit.own":{"6":1,"3":1}}'),
(319, 18, 415, 416, 2, 'com_modules.module.232', 'Slider About us Page - 2', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(320, 18, 417, 418, 2, 'com_modules.module.229', 'Our Skills', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(321, 18, 419, 420, 2, 'com_modules.module.231', 'Meet The Team || Lorem Ipsum is simply dummy text of the printing and typesetting industry', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(322, 18, 421, 422, 2, 'com_modules.module.225', 'What We Do', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(323, 18, 423, 424, 2, 'com_modules.module.251', 'Xpert Captions - Portfolio page', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(324, 18, 425, 426, 2, 'com_modules.module.244', 'Lets Get in Touch', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(325, 18, 427, 428, 2, 'com_modules.module.245', 'Quick Details', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(326, 18, 429, 430, 2, 'com_modules.module.246', 'Administration Team', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(327, 18, 431, 432, 2, 'com_modules.module.45', 'Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(328, 18, 433, 434, 2, 'com_modules.module.202', 'Typography', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(329, 18, 435, 436, 2, 'com_modules.module.203', 'Typography Notice', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(330, 18, 437, 438, 2, 'com_modules.module.52', 'Breadcrumbs', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(331, 253, 267, 268, 4, 'com_content.article.129', 'Unique Design', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(332, 1, 686, 687, 1, '#__ucm_content.19', '#__ucm_content.19', '[]'),
(333, 253, 269, 270, 4, 'com_content.article.130', 'Numerous Presets ', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(334, 1, 688, 689, 1, '#__ucm_content.20', '#__ucm_content.20', '[]'),
(335, 235, 241, 242, 4, 'com_content.article.131', 'RTL support', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(336, 234, 227, 228, 4, 'com_content.article.132', 'Multiple Menu Options', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(337, 234, 229, 230, 4, 'com_content.article.133', 'Content Enhancement', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(338, 235, 243, 244, 4, 'com_content.article.134', 'Sony unveils ‘Project Morpheus’', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(339, 252, 251, 252, 4, 'com_content.article.135', 'LESS Support', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(340, 252, 253, 254, 4, 'com_content.article.136', 'Passion for Pixel', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(341, 252, 255, 256, 4, 'com_content.article.137', 'Rich Typography', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(342, 278, 281, 282, 4, 'com_content.article.138', 'HTML5 & CSS3', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(343, 18, 439, 440, 2, 'com_modules.module.282', 'Latest News', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(344, 278, 283, 284, 4, 'com_content.article.139', 'Russia shrugs off sanctions', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(345, 286, 299, 300, 4, 'com_content.article.140', 'Easy Customization', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(346, 286, 301, 302, 4, 'com_content.article.141', 'Rich Theme Documentation', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(347, 283, 289, 290, 4, 'com_content.article.142', 'Responsive Joomla Templates', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(348, 235, 245, 246, 4, 'com_content.article.143', 'Responsive Menu', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(349, 286, 303, 304, 4, 'com_content.article.144', 'Twitter Bootstrap Based', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(350, 283, 291, 292, 4, 'com_content.article.145', 'Sensible Support', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(351, 252, 257, 258, 4, 'com_content.article.146', 'jQuery Based', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(352, 234, 231, 232, 4, 'com_content.article.147', 'Fluid Layout', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(353, 283, 293, 294, 4, 'com_content.article.148', 'HTML5 Shim', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(354, 235, 247, 248, 4, 'com_content.article.149', 'Expose Framework', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(355, 253, 271, 272, 4, 'com_content.article.150', 'Passion for Pixel', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(356, 18, 441, 442, 2, 'com_modules.module.283', 'News Events', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(357, 18, 443, 444, 2, 'com_modules.module.284', 'Today''s Match', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(358, 18, 445, 446, 2, 'com_modules.module.285', 'Technology', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(359, 18, 447, 448, 2, 'com_modules.module.286', 'Xpert Tabs - Homepage', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(360, 18, 449, 450, 2, 'com_modules.module.287', 'Business', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(361, 18, 451, 452, 2, 'com_modules.module.288', 'Editor''s Choice', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(362, 18, 453, 454, 2, 'com_modules.module.182', 'Who''s Online', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(363, 18, 455, 456, 2, 'com_modules.module.176', 'Preset Styles', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(364, 18, 457, 458, 2, 'com_modules.module.125', 'Menu Module', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(365, 18, 459, 460, 2, 'com_modules.module.289', 'Latest Tweets', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(366, 18, 461, 462, 2, 'com_modules.module.184', 'Default module style', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(367, 18, 463, 464, 2, 'com_modules.module.185', 'box-primary title2', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(368, 18, 465, 466, 2, 'com_modules.module.210', 'alert-success title1', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(369, 18, 467, 468, 2, 'com_modules.module.211', 'title-primary', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(370, 18, 469, 470, 2, 'com_modules.module.153', 'title-center', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(371, 18, 471, 472, 2, 'com_modules.module.165', 'title2', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(372, 18, 473, 474, 2, 'com_modules.module.166', 'title1', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(373, 18, 475, 476, 2, 'com_modules.module.168', 'box-primary', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(374, 18, 477, 478, 2, 'com_modules.module.187', 'box success', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(375, 18, 479, 480, 2, 'com_modules.module.186', 'box error', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(377, 18, 481, 482, 2, 'com_modules.module.290', 'Recent Comments', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(378, 18, 483, 484, 2, 'com_modules.module.291', 'Banner-2', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(379, 18, 485, 486, 2, 'com_modules.module.44', 'Login Module', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(380, 18, 487, 488, 2, 'com_modules.module.292', 'Banner-3', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(381, 18, 489, 490, 2, 'com_modules.module.293', 'Xpert Tabs - Homepage (2)', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(382, 1, 690, 691, 1, 'com_k2', 'com_k2', '{"core.admin":[],"core.manage":[],"core.create":[],"core.delete":[],"core.edit":[],"core.edit.state":[],"core.edit.own":[]}'),
(383, 18, 491, 492, 2, 'com_modules.module.294', 'K2 Comments', ''),
(384, 18, 493, 494, 2, 'com_modules.module.295', 'Featured Post', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(385, 18, 495, 496, 2, 'com_modules.module.296', 'K2 Categories', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(386, 18, 497, 498, 2, 'com_modules.module.297', 'K2 Users', ''),
(387, 18, 499, 500, 2, 'com_modules.module.298', 'K2 User', ''),
(388, 18, 501, 502, 2, 'com_modules.module.299', 'K2 Quick Icons (admin)', ''),
(389, 18, 503, 504, 2, 'com_modules.module.300', 'K2 Stats (admin)', ''),
(390, 18, 505, 506, 2, 'com_modules.module.301', 'Banner-1', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(392, 18, 507, 508, 2, 'com_modules.module.302', 'Newsletter Signup', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(393, 18, 509, 510, 2, 'com_modules.module.303', 'Latest Tweets', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(394, 18, 511, 512, 2, 'com_modules.module.304', 'Recent', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(395, 18, 513, 514, 2, 'com_modules.module.305', 'Latest News (3)', ''),
(396, 18, 515, 516, 2, 'com_modules.module.306', 'Popular', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(397, 318, 314, 315, 3, 'com_content.article.151', 'test', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(398, 18, 517, 518, 2, 'com_modules.module.268', 'Resources', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(399, 18, 519, 520, 2, 'com_modules.module.307', 'Banner-4', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(400, 18, 521, 522, 2, 'com_modules.module.308', 'Photos', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(401, 18, 523, 524, 2, 'com_modules.module.309', 'Xpert Tabs - K2 Page', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(402, 18, 525, 526, 2, 'com_modules.module.310', 'K2 Calendar', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(403, 18, 527, 528, 2, 'com_modules.module.311', 'Tag Cloud', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(404, 18, 529, 530, 2, 'com_modules.module.312', 'Social Media', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(405, 18, 531, 532, 2, 'com_modules.module.313', 'Video', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(406, 18, 533, 534, 2, 'com_modules.module.314', 'Xpert Captions - Menu', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(407, 18, 535, 536, 2, 'com_modules.module.315', 'Banner-5', '{"core.delete":{"6":1},"core.edit":{"6":1,"4":1},"core.edit.state":{"6":1,"5":1}}'),
(408, 18, 537, 538, 2, 'com_modules.module.316', 'Banner in Item page', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}'),
(409, 18, 539, 540, 2, 'com_modules.module.317', 'Today''s Match (2)', '{"core.delete":[],"core.edit":[],"core.edit.state":[]}');

-- --------------------------------------------------------

--
-- Table structure for table `#__associations`
--

DROP TABLE IF EXISTS `#__associations`;
CREATE TABLE `#__associations` (
  `id` int(11) NOT NULL COMMENT 'A reference to the associated item.',
  `context` varchar(50) NOT NULL COMMENT 'The context of the associated item.',
  `key` char(32) NOT NULL COMMENT 'The key for the association computed from an md5 on associated ids.',
  PRIMARY KEY (`context`,`id`),
  KEY `idx_key` (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__banners`
--

DROP TABLE IF EXISTS `#__banners`;
CREATE TABLE `#__banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `custombannercode` varchar(2048) NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `params` text NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__banners`
--

INSERT INTO `#__banners` (`id`, `cid`, `type`, `name`, `alias`, `imptotal`, `impmade`, `clicks`, `clickurl`, `state`, `catid`, `description`, `custombannercode`, `sticky`, `ordering`, `metakey`, `params`, `own_prefix`, `metakey_prefix`, `purchase_type`, `track_clicks`, `track_impressions`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `reset`, `created`, `language`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `version`) VALUES
(2, 1, 0, 'Shop 1', 'shop-1', 0, 18, 0, 'http://shop.joomla.org/amazoncom-bookstores.html', 1, 15, 'Get books about Joomla! at the Joomla! book shop.', '', 0, 1, '', '{"imageurl":"images\\/banners\\/shop-ad-books.jpg","width":"","height":"","alt":"Joomla! Books"}', 0, '', -1, 0, 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2011-01-01 00:00:01', 'en-GB', 0, '', '0000-00-00 00:00:00', 0, 1),
(3, 1, 0, 'Shop 2', 'shop-2', 0, 23, 0, 'http://shop.joomla.org', 1, 15, 'T Shirts, caps and more from the Joomla! Shop.', '', 0, 2, '', '{"imageurl":"images\\/banners\\/shop-ad.jpg","width":"","height":"","alt":"Joomla! Shop"}', 0, '', -1, 0, 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2011-01-01 00:00:01', 'en-GB', 0, '', '0000-00-00 00:00:00', 0, 1),
(4, 1, 0, 'Support Joomla!', 'support-joomla', 0, 20, 0, 'http://contribute.joomla.org', 1, 15, 'Your contributions of time, talent and money make Joomla! possible.', '', 0, 3, '', '{"imageurl":"images\\/banners\\/white.png","width":"","height":"","alt":""}', 0, '', -1, 0, 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'en-GB', 0, '', '0000-00-00 00:00:00', 0, 1),
(5, 0, 0, 'Template adds', 'template-adds', 0, 864, 0, '', 1, 87, '', '', 0, 4, '', '{"imageurl":"images\\/metro-news\\/add-1.jpg","width":"","height":"","alt":""}', 0, '', -1, 0, 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '2014-02-20 05:48:23', '*', 0, '', '2014-03-21 10:27:28', 462, 3);

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_clients`
--

DROP TABLE IF EXISTS `#__banner_clients`;
CREATE TABLE `#__banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` text NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__banner_clients`
--

INSERT INTO `#__banner_clients` (`id`, `name`, `contact`, `email`, `extrainfo`, `state`, `checked_out`, `checked_out_time`, `metakey`, `own_prefix`, `metakey_prefix`, `purchase_type`, `track_clicks`, `track_impressions`) VALUES
(1, 'Joomla!', 'Administrator', 'email@email.com', '', 1, 0, '0000-00-00 00:00:00', '', 0, '', -1, -1, -1);

-- --------------------------------------------------------

--
-- Table structure for table `#__banner_tracks`
--

DROP TABLE IF EXISTS `#__banner_tracks`;
CREATE TABLE `#__banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned DEFAULT NULL,
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=96 ;

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`, `version`) VALUES
(1, 0, 0, 0, 127, 0, '', 'system', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(9, 34, 1, 91, 92, 1, 'uncategorised', 'com_content', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*', 1),
(10, 35, 1, 89, 90, 1, 'uncategorised', 'com_banners', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(11, 36, 1, 85, 86, 1, 'uncategorised', 'com_contact', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(12, 37, 1, 21, 22, 1, 'uncategorised', 'com_newsfeeds', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(13, 38, 1, 17, 18, 1, 'uncategorised', 'com_weblinks', 'Uncategorised', 'uncategorised', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(14, 39, 1, 9, 16, 1, 'sample-data-articles', 'com_content', 'Sample Data-Articles', 'sample-data-articles', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(15, 40, 1, 87, 88, 1, 'sample-data-banners', 'com_banners', 'Sample Data-Banners', 'sample-data-banners', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":"","foobar":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(16, 41, 1, 23, 84, 1, 'sample-data-contact', 'com_contact', 'Sample Data-Contact', 'sample-data-contact', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(17, 42, 1, 19, 20, 1, 'sample-data-newsfeeds', 'com_newsfeeds', 'Sample Data-Newsfeeds', 'sample-data-newsfeeds', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(18, 43, 1, 1, 8, 1, 'sample-data-weblinks', 'com_weblinks', 'Sample Data-Weblinks', 'sample-data-weblinks', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(19, 44, 14, 10, 11, 2, 'sample-data-articles/joomla', 'com_content', 'Joomla!', 'joomla', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, '*', 1),
(31, 56, 18, 2, 3, 2, 'sample-data-weblinks/park-links', 'com_weblinks', 'Park Links', 'park-links', '', '<p>Here are links to some of my favorite parks.</p>\r\n<p><em>The weblinks component provides an easy way to make links to external sites that are consistently formatted and categorised. You can create weblinks from the front end of your site.</em></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":"images\\/sampledata\\/parks\\/banner_cradle.jpg"}', '', '', '{"author":"","robots":""}', 317, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB', 1),
(32, 57, 18, 4, 7, 2, 'sample-data-weblinks/joomla-specific-links', 'com_weblinks', 'Joomla! Specific Links', 'joomla-specific-links', '', '<p><div style="font-family: Tahoma, Helvetica, Arial, sans-serif; font-size: 76%; background-color: #ffffff; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; line-height: 1.3em; color: #333333;"><p>A selection of links that are all related to the Joomla! Project.</p></div></p>', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(33, 58, 32, 5, 6, 3, 'sample-data-weblinks/joomla-specific-links/other-resources', 'com_weblinks', 'Other Resources', 'other-resources', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(34, 59, 16, 24, 25, 2, 'sample-data-contact/park-site', 'com_contact', 'Park Site', 'park-site', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', 0, 'en-GB', 1),
(35, 60, 16, 26, 83, 2, 'sample-data-contact/shop-site', 'com_contact', 'Shop Site', 'shop-site', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(36, 61, 35, 27, 28, 3, 'sample-data-contact/shop-site/staff', 'com_contact', 'Staff', 'staff', '', '<p>Please feel free to contact our staff at any time should you need assistance.</p>', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(37, 62, 35, 29, 82, 3, 'sample-data-contact/shop-site/fruit-encyclopedia', 'com_contact', 'Fruit Encyclopedia', 'fruit-encyclopedia', '', '<p> </p><p>Our directory of information about different kinds of fruit.</p><p>We love fruit and want the world to know more about all of its many varieties.</p><p>Although it is small now, we work on it whenever we have a chance.</p><p>All of the images can be found in <a href="http://commons.wikimedia.org/wiki/Main_Page">Wikimedia Commons</a>.</p><p><img src="images/sampledata/fruitshop/apple.jpg" border="0" alt="Apples" title="Apples" /></p><p><em>This encyclopedia is implemented using the contact component, each fruit a separate contact and a category for each letter. A CSS style is used to create the horizontal layout of the alphabet headings. </em></p><p><em>If you wanted to, you could allow some users (such as your growers) to have access to just this category in the contact component and let them help you to create new content for the encyclopedia.</em></p><p> </p>', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(38, 63, 37, 30, 31, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/a', 'com_contact', 'A', 'a', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(39, 64, 37, 32, 33, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/b', 'com_contact', 'B', 'b', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(40, 65, 37, 34, 35, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/c', 'com_contact', 'C', 'c', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(41, 66, 37, 36, 37, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/d', 'com_contact', 'D', 'd', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(42, 67, 37, 38, 39, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/e', 'com_contact', 'E', 'e', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(43, 68, 37, 40, 41, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/f', 'com_contact', 'F', 'f', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(44, 69, 37, 42, 43, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/g', 'com_contact', 'G', 'g', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(45, 70, 37, 44, 45, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/h', 'com_contact', 'H', 'h', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(46, 71, 37, 46, 47, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/i', 'com_contact', 'I', 'i', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(47, 72, 37, 48, 49, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/j', 'com_contact', 'J', 'j', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(48, 73, 37, 50, 51, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/k', 'com_contact', 'K', 'k', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(49, 74, 37, 52, 53, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/l', 'com_contact', 'L', 'l', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(50, 75, 37, 54, 55, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/m', 'com_contact', 'M', 'm', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(51, 76, 37, 56, 57, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/n', 'com_contact', 'N', 'n', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(52, 77, 37, 58, 59, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/o', 'com_contact', 'O', 'o', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(53, 78, 37, 60, 61, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/p', 'com_contact', 'P', 'p', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(54, 79, 37, 62, 63, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/q', 'com_contact', 'Q', 'q', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(55, 80, 37, 64, 65, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/r', 'com_contact', 'R', 'r', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(56, 81, 37, 66, 67, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/s', 'com_contact', 'S', 's', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(57, 82, 37, 68, 69, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/t', 'com_contact', 'T', 't', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(58, 83, 37, 70, 71, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/u', 'com_contact', 'U', 'u', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(59, 84, 37, 72, 73, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/v', 'com_contact', 'V', 'v', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(60, 85, 37, 74, 75, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/w', 'com_contact', 'W', 'w', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(61, 86, 37, 76, 77, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/x', 'com_contact', 'X', 'x', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(62, 87, 37, 78, 79, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/y', 'com_contact', 'Y', 'y', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(63, 88, 37, 80, 81, 4, 'sample-data-contact/shop-site/fruit-encyclopedia/z', 'com_contact', 'Z', 'z', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"target":"","image":""}', '', '', '{"page_title":"","author":"","robots":""}', 317, '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', 0, '*', 1),
(77, 169, 14, 12, 15, 2, 'sample-data-articles/features', 'com_content', 'Features', 'features', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2011-06-11 06:18:31', 0, '0000-00-00 00:00:00', 0, '*', 1),
(78, 180, 77, 13, 14, 3, 'sample-data-articles/features/typography', 'com_content', 'Typography', 'typography', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2012-11-18 12:35:11', 0, '0000-00-00 00:00:00', 0, '*', 1),
(79, 191, 1, 93, 96, 1, 'pages', 'com_content', 'Pages', 'pages', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2013-12-09 05:09:23', 0, '0000-00-00 00:00:00', 0, '*', 1),
(80, 196, 79, 94, 95, 2, 'pages/slider', 'com_content', 'Slider', 'slider', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2013-12-10 06:33:39', 462, '2013-12-10 06:33:49', 0, '*', 1),
(81, 203, 1, 97, 98, 1, 'pages', 'com_contact', 'Pages', 'pages', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2013-12-12 06:33:17', 0, '0000-00-00 00:00:00', 0, '*', 1),
(82, 205, 1, 99, 100, 1, 'portfolio', 'com_content', 'Portfolio', 'portfolio', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2013-12-18 08:21:21', 0, '0000-00-00 00:00:00', 0, '*', 1),
(83, 218, 1, 101, 102, 1, 'pslider', 'com_content', 'PSlider', 'pslider', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2013-12-19 06:11:29', 0, '0000-00-00 00:00:00', 0, '*', 1),
(84, 231, 1, 103, 122, 1, 'news', 'com_content', 'News', 'news', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-19 08:50:10', 0, '0000-00-00 00:00:00', 0, '*', 1),
(85, 234, 84, 104, 105, 2, 'news/world', 'com_content', 'World', 'world', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-19 10:23:45', 0, '0000-00-00 00:00:00', 0, '*', 1),
(86, 235, 84, 106, 107, 2, 'news/technology', 'com_content', 'Technology', 'technology', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-19 10:30:32', 0, '0000-00-00 00:00:00', 0, '*', 1),
(87, 245, 1, 123, 124, 1, 'banner-adds', 'com_banners', 'Banner Adds', 'banner-adds', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-20 05:44:03', 0, '0000-00-00 00:00:00', 0, '*', 1),
(88, 252, 84, 108, 109, 2, 'news/politics', 'com_content', 'Politics', 'politics', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-25 10:02:20', 462, '2014-02-25 10:02:35', 0, '*', 1),
(89, 253, 84, 110, 111, 2, 'news/sports', 'com_content', 'Sports', 'sports', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-25 10:03:36', 0, '0000-00-00 00:00:00', 0, '*', 1),
(90, 254, 84, 112, 113, 2, 'news/weather', 'com_content', 'Weather', 'weather', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-25 10:04:06', 0, '0000-00-00 00:00:00', 0, '*', 1),
(91, 255, 84, 114, 115, 2, 'news/opinion', 'com_content', 'Opinion', 'opinion', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-25 10:04:44', 0, '0000-00-00 00:00:00', 0, '*', 1),
(92, 278, 84, 116, 117, 2, 'news/business', 'com_content', 'Business', 'business', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-25 11:39:58', 0, '0000-00-00 00:00:00', 0, '*', 1),
(93, 283, 84, 118, 119, 2, 'news/health', 'com_content', 'Health', 'health', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-25 11:52:35', 0, '0000-00-00 00:00:00', 0, '*', 1),
(94, 286, 84, 120, 121, 2, 'news/science', 'com_content', 'Science', 'science', '', '', -2, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-02-25 11:55:24', 462, '2014-02-25 11:59:54', 0, '*', 1),
(95, 318, 1, 125, 126, 1, 'slider', 'com_content', 'Slider', 'slider', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{"category_layout":"","image":""}', '', '', '{"author":"","robots":""}', 317, '2014-03-17 06:35:43', 0, '0000-00-00 00:00:00', 0, '*', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`, `sortname1`, `sortname2`, `sortname3`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`, `version`, `hits`) VALUES
(1, 'Single Contact', 'name', 'Position', 'Street Address', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', '<p>Information about or by the contact.</p>', 'images/powered_by.png', 'email@email.com', 1, 1, 462, '2013-12-15 06:45:30', 1, '{"show_contact_category":"hide","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"Twitter","linka":"http:\\/\\/twitter.com\\/joomla","linkb_name":"YouTube","linkb":"http:\\/\\/www.youtube.com\\/user\\/joomla","linkc_name":"Facebook","linkc":"http:\\/\\/www.facebook.com\\/joomla","linkd_name":"FriendFeed","linkd":"http:\\/\\/friendfeed.com\\/joomla","linke_name":"Scribed","linke":"http:\\/\\/www.scribd.com\\/people\\/view\\/504592-joomla","contact_layout":"","show_email_form":"","show_email_copy":"0","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 16, 1, '', '', 'last', 'first', 'middle', 'en-GB', '2011-01-01 00:00:01', 317, '', '2013-12-12 06:39:05', 462, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 4),
(2, 'Webmaster', 'webmaster', '', '', '', '', '', '', '', '', '', '', 'webmaster@example.com', 0, -2, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"","redirect":""}', 0, 34, 1, '', '', '', '', '', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(3, 'Owner', 'owner', '', '', '', '', '', '', '', '', '<p>I''m the owner of this store.</p>', '', '', 0, -2, 0, '0000-00-00 00:00:00', 2, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 36, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(4, 'Buyer', 'buyer', '', '', '', '', '', '', '', '', '<p>I am in charge of buying fruit. If you sell good fruit, contact me.</p>', '', '', 0, -2, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"0","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 36, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(5, 'Bananas', 'bananas', 'Scientific Name: Musa', 'Image Credit: Enzik\r\nRights: Creative Commons Share Alike Unported 3.0\r\nSource: http://commons.wikimedia.org/wiki/File:Bananas_-_Morocco.jpg', '', 'Type: Herbaceous', 'Large Producers: India, China, Brasil', '', '', '', '<p>Bananas are a great source of potassium.</p>\r\n<p> </p>', 'images/sampledata/fruitshop/bananas_2.jpg', '', 0, -2, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"show_with_link","show_contact_list":"","presentation_style":"plain","show_name":"","show_position":"1","show_email":"","show_street_address":"","show_suburb":"","show_state":"1","show_postcode":"","show_country":"1","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"1","linka_name":"Wikipedia: Banana English","linka":"http:\\/\\/en.wikipedia.org\\/wiki\\/Banana","linkb_name":"Wikipedia:  \\u0939\\u093f\\u0928\\u094d\\u0926\\u0940 \\u0915\\u0947\\u0932\\u093e","linkb":"http:\\/\\/hi.wikipedia.org\\/wiki\\/%E0%A4%95%E0%A5%87%E0%A4%B2%E0%A4%BE","linkc_name":"Wikipedia:Banana Portugu\\u00eas","linkc":"http:\\/\\/pt.wikipedia.org\\/wiki\\/Banana","linkd_name":"Wikipedia: \\u0411\\u0430\\u043d\\u0430\\u043d  \\u0420\\u0443\\u0441\\u0441\\u043a\\u0438\\u0439","linkd":"http:\\/\\/ru.wikipedia.org\\/\\u0411\\u0430\\u043d\\u0430\\u043d","linke_name":"","linke":"","contact_layout":"beez5:encyclopedia"}', 0, 39, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(6, 'Apples', 'apples', 'Scientific Name: Malus domestica', 'Image Credit: Fievet\r\nRights: Public Domain\r\nSource: http://commons.wikimedia.org/wiki/File:Pommes_vertes.JPG', '', 'Family: Rosaceae', 'Large: Producers: China, United States', '', '', '', '<p>Apples are a versatile fruit, used for eating, cooking, and preserving.</p>\r\n<p>There are more that 7500 different kinds of apples grown around the world.</p>', 'images/sampledata/fruitshop/apple.jpg', '', 0, -2, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"plain","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"1","linka_name":"Wikipedia: Apples English","linka":"http:\\/\\/en.wikipedia.org\\/wiki\\/Apple","linkb_name":"Wikipedia: Manzana Espa\\u00f1ol ","linkb":"http:\\/\\/es.wikipedia.org\\/wiki\\/Manzana","linkc_name":"Wikipedia: \\u82f9\\u679c \\u4e2d\\u6587","linkc":"http:\\/\\/zh.wikipedia.org\\/zh\\/\\u82f9\\u679c","linkd_name":"Wikipedia: Tofaa Kiswahili","linkd":"http:\\/\\/sw.wikipedia.org\\/wiki\\/Tofaa","linke_name":"","linke":"","contact_layout":"beez5:encyclopedia"}', 0, 38, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(7, 'Tamarind', 'tamarind', 'Scientific Name: Tamarindus indica', 'Image Credit: Franz Eugen Köhler, Köhler''s Medizinal-Pflanzen \r\nRights: Public Domain\r\nSource:http://commons.wikimedia.org/wiki/File:Koeh-134.jpg', '', 'Family: Fabaceae', 'Large Producers: India, United States', '', '', '', '<p>Tamarinds are a versatile fruit used around the world. In its young form it is used in hot sauces; ripened it is the basis for many refreshing drinks.</p>\r\n<p> </p>', 'images/sampledata/fruitshop/tamarind.jpg', '', 0, -2, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"plain","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"1","linka_name":"Wikipedia: Tamarind English","linka":"http:\\/\\/en.wikipedia.org\\/wiki\\/Tamarind","linkb_name":"Wikipedia: \\u09a4\\u09c7\\u0981\\u09a4\\u09c1\\u09b2  \\u09ac\\u09be\\u0982\\u09b2\\u09be  ","linkb":"http:\\/\\/bn.wikipedia.org\\/wiki\\/\\u09a4\\u09c7\\u0981\\u09a4\\u09c1\\u09b2 ","linkc_name":"Wikipedia: Tamarinier Fran\\u00e7ais","linkc":"http:\\/\\/fr.wikipedia.org\\/wiki\\/Tamarinier","linkd_name":"Wikipedia:Tamaline lea faka-Tonga","linkd":"http:\\/\\/to.wikipedia.org\\/wiki\\/Tamaline","linke_name":"","linke":"","contact_layout":"beez5:encyclopedia"}', 0, 57, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(8, 'Shop Address', 'shop-address', '', '', 'Our City', 'Our Province', 'Our Country', '', '555-555-5555', '', '<p>Here are directions for how to get to our shop.</p>', '', '', 0, -2, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"","show_contact_list":"","presentation_style":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_profile":"","show_links":"","linka_name":"","linka":"","linkb_name":"","linkb":"","linkc_name":"","linkc":"","linkd_name":"","linkd":"","linke_name":"","linke":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 35, 1, '', '', '', '', '', '*', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 0),
(9, 'Contact us - page 1', 'name', 'Position', 'Street Address', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', '<iframe width="100%" height="300" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=Seattle,+WA,+United+States&amp;aq=0&amp;oq=Seattle&amp;sll=37.0625,-95.677068&amp;sspn=42.85226,86.572266&amp;ie=UTF8&amp;hq=&amp;hnear=Seattle,+King+County,+Washington&amp;t=m&amp;z=11&amp;ll=47.60621,-122.332071&amp;output=embed"></iframe><br /><small><a href="https://maps.google.com/maps?f=q&amp;source=embed&amp;hl=en&amp;geocode=&amp;q=Seattle,+WA,+United+States&amp;aq=0&amp;oq=Seattle&amp;sll=37.0625,-95.677068&amp;sspn=42.85226,86.572266&amp;ie=UTF8&amp;hq=&amp;hnear=Seattle,+King+County,+Washington&amp;t=m&amp;z=11&amp;ll=47.60621,-122.332071" style="color:#0000FF;text-align:left">View Larger Map</a></small>', 'images/powered_by.png', 'email@email.com', 1, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"hide","show_contact_list":"0","presentation_style":"plain","show_name":"0","show_position":"0","show_email":"0","show_street_address":"0","show_suburb":"0","show_state":"0","show_postcode":"0","show_country":"0","show_telephone":"0","show_mobile":"0","show_fax":"0","show_webpage":"0","show_misc":"1","show_image":"0","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"Twitter","linka":"http:\\/\\/twitter.com\\/joomla","linkb_name":"YouTube","linkb":"http:\\/\\/www.youtube.com\\/user\\/joomla","linkc_name":"Facebook","linkc":"http:\\/\\/www.facebook.com\\/joomla","linkd_name":"FriendFeed","linkd":"http:\\/\\/friendfeed.com\\/joomla","linke_name":"Scribed","linke":"http:\\/\\/www.scribd.com\\/people\\/view\\/504592-joomla","contact_layout":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 81, 1, '', '', 'last', 'first', 'middle', 'en-GB', '2011-01-01 00:00:01', 317, '', '2013-12-13 13:56:07', 462, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 8),
(10, 'Contact us - page 2', 'contact-us-page-2', 'Position', 'Street Address', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', '', 'images/expose-site-logo.png', 'email@email.com', 1, 1, 0, '0000-00-00 00:00:00', 1, '{"show_contact_category":"hide","show_contact_list":"0","presentation_style":"plain","show_name":"0","show_position":"0","show_email":"0","show_street_address":"0","show_suburb":"0","show_state":"0","show_postcode":"0","show_country":"0","show_telephone":"0","show_mobile":"0","show_fax":"0","show_webpage":"0","show_misc":"0","show_image":"0","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"Twitter","linka":"http:\\/\\/twitter.com\\/joomla","linkb_name":"YouTube","linkb":"http:\\/\\/www.youtube.com\\/user\\/joomla","linkc_name":"Facebook","linkc":"http:\\/\\/www.facebook.com\\/joomla","linkd_name":"FriendFeed","linkd":"http:\\/\\/friendfeed.com\\/joomla","linke_name":"Scribed","linke":"http:\\/\\/www.scribd.com\\/people\\/view\\/504592-joomla","contact_layout":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":""}', 0, 81, 1, '', '', 'last', 'first', 'middle', 'en-GB', '2011-01-01 00:00:01', 317, '', '2013-12-13 13:54:14', 462, '', '', '{"robots":"","rights":""}', 1, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 11);

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=152 ;

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(8, 104, 'Beginners', 'beginners', '<p>If this is your first Joomla site or your first web site, you have come to the right place. Joomla will help you get your website up and running quickly and easily.</p>\r\n<p>Start off using your site by logging in using the administrator account you created when you installed Joomla!.</p>\r\n', '\r\n<p>Explore the articles and other resources right here on your site data to learn more about how Joomla works.(When you''re done reading, you can delete or archive all of this.) You will also probably want to visit the beginners'' areas of the <a href="http://docs.joomla.org/Beginners">Joomla documentation</a> and <a href="http://forum.joomla.org">support forums</a>.</p>\r\n<p>You''ll also want to sign up for the Joomla Security Mailing list and the Announcements mailing list. For inspiration visit the Joomla Site Showcase to see an amazing array of ways people use Joomla to tell their stories on the web.</p>\r\n<p>The basic Joomla! installation will let you get a great site up and running, but when you are ready for more features the power of Joomla! is in the creative ways that developers have extended it to do all kinds of things. Visit the Joomla! Extensions Directory to see thousands of extensions that can do almost anything you could want on a website. Can''t find what you need? You may want to find a Joomla professional on the Joomla! Resources Directory.</p>\r\n<p>Want to learn more? Consider attending a Joomla! Day or other event or joining a local Joomla! Users Group. Can''t find one near you? Start one yourself.</p>', 1, 19, '2011-01-01 00:00:01', 317, 'Joomla!', '2013-02-03 15:28:31', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"left","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 7, 4, '', '', 1, 55, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(21, 119, 'Getting Help', 'getting-help', '<p><img class="image-left" src="administrator/templates/hathor/images/header/icon-48-help_header.png" border="0" /> There are lots of places you can get help with Joomla!. In many places in your site administrator you will see the help icon. Click on this for more information about the options and functions of items on your screen. Other places to get help are:</p>\r\n<ul>\r\n<li><a href="http://forum.joomla.org">Support Forums</a></li>\r\n<li><a href="http://docs.joomla.org">Documentation</a></li>\r\n<li><a href="http://resources.joomla.org">Professionals</a></li>\r\n<li><a href="http://shop.joomla.org/amazoncom-bookstores.html">Books</a></li>\r\n</ul>', '', 1, 19, '2011-01-01 00:00:01', 317, 'Joomla!', '2011-01-10 15:32:54', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 10, 8, '', '', 1, 17, '', 0, '*', ''),
(22, 120, 'Getting Started', 'getting-started', '<p>It''s easy to get started creating your website. Knowing some of the basics will help.</p><h3>What is a Content Management System?</h3><p>A content management system is software that allows you to create and manage webpages easily by separating the creation of your content from the mechanics required to present it on the web.</p>\r\n', '\r\n<p>In this site, the content is stored in a <em>database</em>. The look and feel are created by a <em>template</em>. The Joomla! software brings together the template and the content to create web pages.</p>\r\n<h3>Site and Administrator</h3><p>Your site actually has two separate sites. The site (also called the front end) is what visitors to your site will see.  The administrator (also called the back end) is only used by people managing your site. You can access the administrator by clicking the "Site Administrator" link on the "This Site" menu or by adding /administrator to the end of you domain name.</p><p>Log in to the administrator using the username and password created during the installation of Joomla!.</p><h3>Logging in</h3><p>To login to the front end of your site use the login form or the login menu link on the "This Site" menu. Use the user name an password that were created as part of the installation process. Once logged in you will be able to create and edit articles.</p><p>In managing your site, you will be able to create content that only logged in users are able to see.</p><h3>Creating an article</h3><p>Once you are logged in, a new menu will be visible.  To create a new article, click on the "submit article" link on that menu.</p><p>The new article interface gives you a lot of options, but all you need to do is add a title an put something in the content area. To make it easy to find, set the state to published an put it in the Joomla! category.</p><div>You can edit an existing article by  clicking on the edit icon (this only displays to users who have the right to edit).</div><h3>Learn more</h3><p>There is much more to learn about how to use Joomla! to create the web site you envision. You can learn much more at the <a href="http://docs.joomla.org">Joomla! documentation site</a> and on the<a href="http://forum.joomla.org"> Joomla! forums</a>.</p>', 1, 19, '2011-01-01 00:00:01', 317, 'Joomla!', '2012-03-21 08:46:52', 42, 42, '2013-09-24 05:48:48', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 9, '', '', 1, 23, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(24, 122, 'Joomla!', 'joomla', '<p>Congratulations! You have a Joomla! site! Joomla! makes your site easy to build a website just the way you want it and keep it simple to update and maintain.</p>\r\n<p>Joomla! is a flexible and powerful platform, whether you are building a small site for yourself or a huge site with hundreds of thousands of visitors. Joomla is open source, which means you can make it work just the way you want it to.</p>', '', 1, 19, '2011-01-01 00:00:01', 317, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 2, '', '', 1, 66, '', 0, '*', ''),
(35, 133, 'Professionals', 'professionals', '<p>Joomla! 1.6 continues development of the Joomla Framework and CMS as a powerful and flexible way to bring your vision of the web to reality. With the administrator now fully MVC, the ability to control its look and the management of extensions is now complete.</p>\r\n', '\r\n<p>Working with multiple template styles and overrides for the same views, creating the design you want is easier than it has ever been. Limiting support to PHP 5.2.4 and above and ending legacy support for Joomla 1.0 extensions makes Joomla! lighter and faster than ever. Languages files can now be overridden without having your changes lost during an upgrade.  With the proper xml your users update extensions with a single click.</p>\r\n<p>Access control lists are now incorporated using a new system developed for Joomla!. The ACL system is designed with developers in mind, so it is easy to incorporate into your extensions. The new nested sets libraries allow you to incorporate infinitely deep categories but also to use nested sets in a variety of other ways.</p>\r\n<p>A new forms library makes creating all kinds of user interaction simple. MooTools 1.3 provides a highly flexible javascript framework that is a major advance over MooTools 1.0.</p>\r\n<p>New events throughout the core make integration of your plugins where you want them a snap.</p>\r\n<p>Learn about:</p>\r\n<ul>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6">Changes since 1.5</a></li>\r\n<li><a href="http://docs.joomla.org/ACL_Tutorial_for_Joomla_1.6">Working with ACL</a></li>\r\n<li><a href="http://docs.joomla.org/API16:JCategories">Working with nested categories</a></li>\r\n<li><a href="http://docs.joomla.org/API16:JForm">Forms library</a></li>\r\n<li><a href="http://docs.joomla.org/Working_with_Mootools_1.3">Working with Mootools 1.3</a></li>\r\n<li><a href="http://docs.joomla.org/Layout_Overrides_in_Joomla_1.6">Using new features of the override system</a></li>\r\n<li><a href="http://docs.joomla.org/API16:Framework">Joomla! 1.6 AP</a>I</li>\r\n<li><a href="http://docs.joomla.org/API16:JDatabaseQuery">Using JDatabaseQuery</a></li>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6#Events">New and updated events</a></li>\r\n<li><a href="http://docs.joomla.org/Xml-rpc_changes_in_Joomla!_1.6">Xmlrpc</a></li>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6#Extension_management">Installing and updating extensions</a></li>\r\n<li><a href="http://docs.joomla.org/Setting_up_your_workstation_for_Joomla!_development">Setting up your development environment</a></li>\r\n</ul>', 1, 19, '2011-01-01 00:00:01', 317, 'Joomla!', '2011-01-09 16:41:13', 42, 42, '2012-08-07 07:03:04', '2011-01-09 16:41:13', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","alternative_readmore":"","article_layout":""}', 12, 5, '', '', 1, 42, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(48, 146, 'The Joomla! Project', 'the-joomla-project', '<p>The Joomla! Project consists of all of the people who make and support the Joomla! Web Platform and Content Management System.</p><p>Our mission is to provide a flexible platform for digital publishing and collaboration.</p><p>The core values are:</p><ul><li>Freedom</li><li>Equality</li><li>Trust</li><li>Community</li><li>Collaboration</li><li>Usability</li></ul><p>In our vision, we see:</p><ul><li>People publishing and collaborating in their communities and around the world</li><li>Software that is free, secure, and high-quality</li><li>A community that is enjoyable and rewarding to participate in</li><li>People around the world using their preferred languages</li><li>A project that acts autonomously</li><li>A project that is socially responsible</li><li>A project dedicated to maintaining the trust of its users</li></ul><p>There are millions of users around the world and thousands of people who contribute to the Joomla! Project. They work in three main groups: the Production Working Group, responsible for everything that goes into software and documentation; the Community Working Group, responsible for creating a nurturing the community; and Open Source Matters, the non profit organization responsible for managing legal, financial and organizational issues.</p><p>Joomla! is a free and open source project, which uses the GNU General Public License version 2 or later.</p>', '', 1, 19, '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 1, '', '', 1, 2, '', 0, '*', ''),
(53, 151, 'Using Joomla!', 'using-joomla', '<p>With Joomla! You can create anything from a simple personal website to a complex ecommerce or social site with millions of visitors.</p><p>This section of the sample data provides you with a brief introduction to Joomla! concepts and reference material to help you understand how Joomla! works.</p><p><em>When you no longer need the sample data, you can can simply unpublish the sample data category found within each extension in the site administrator or you may completely delete each item and all of the categories. </em></p>', '', 1, 19, '2011-01-01 00:00:01', 317, 'Joomla!', '2011-01-01 00:00:01', 42, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 7, '', '', 1, 178, '', 0, '*', ''),
(67, 168, 'What''s New in 1.5?', 'whats-new-in-15', '<p>As with previous releases, Joomla! provides a unified and easy-to-use framework for delivering content for Web sites of all kinds. To support the changing nature of the Internet and emerging Web technologies, Joomla! required substantial restructuring of its core functionality and we also used this effort to simplify many challenges within the current user interface. Joomla! 1.5 has many new features.</p>\r\n<p style="margin-bottom: 0in;">In Joomla! 1.5, you''''ll notice:</p>\r\n<ul>\r\n<li>Substantially improved usability, manageability, and scalability far beyond the original Mambo foundations</li>\r\n<li>Expanded accessibility to support internationalisation, double-byte characters and right-to-left support for Arabic, Farsi, and Hebrew languages among others</li>\r\n<li>Extended integration of external applications through Web services</li>\r\n<li>Enhanced content delivery, template and presentation capabilities to support accessibility standards and content delivery to any destination</li>\r\n<li>A more sustainable and flexible framework for Component and Extension developers</li>\r\n<li>Backward compatibility with previous releases of Components, Templates, Modules, and other Extensions</li>\r\n</ul>', '', 2, 9, '2011-01-01 00:00:01', 317, 'Joomla! 1.5', '2011-01-01 00:00:01', 0, 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_readmore":"","show_print_icon":"","show_email_icon":"","show_hits":"","page_title":"","alternative_readmore":"","layout":""}', 1, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(68, 170, 'Module Variations', 'module-variations', '<p>This theme comes with different module styles, badges and icons. For each module you can pick a style and combine it with an icon or badge to create your own unique look. Enter any available suffixes at Extensions → Module Manager → Module → Module Class Suffix.</p>\r\n', '', 1, 77, '2011-06-11 09:19:46', 317, '', '2012-08-25 05:24:12', 42, 0, '0000-00-00 00:00:00', '2011-06-11 09:19:46', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"0","show_parent_category":"0","link_parent_category":"0","show_author":"0","link_author":"0","show_create_date":"0","show_modify_date":"","show_publish_date":"","show_item_navigation":"0","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"1","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 11, 5, '', '', 1, 842, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(69, 175, 'Module Positions', 'module-positions', '<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Roof</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Top</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Header</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Utility</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Feature</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>MainTop</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Breadcrumbs</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="3"><h4>Component Area</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>\r\n        <table class="table table-bordered align-center">\r\n        <thead>\r\n          <tr>\r\n            <th colspan="4"><h4>Content Top</h4></th>\r\n          </tr>\r\n        </thead>\r\n        <tbody>\r\n          <tr>\r\n            <td>1</td>\r\n            <td>2</td>\r\n            <td>3</td>\r\n            <td>4</td>\r\n          </tr>\r\n        </tbody>\r\n        </table>\r\n      </td>\r\n    </tr>\r\n    \r\n    <tr>\r\n      <td>\r\n        <table class="table table-bordered align-center">\r\n          <thead>\r\n            <tr>\r\n              <th colspan="6"><h4>Mainbody / Sidebar layouts below <i class="icon-arrow-down"></i></h4></th>\r\n            </tr>\r\n          </thead>\r\n        </table>\r\n      </td>\r\n    </tr>\r\n    \r\n    <tr>\r\n      <td>\r\n        <table class="table table-bordered align-center">\r\n        <thead>\r\n          <tr>\r\n            <th colspan="4"><h4>Content Bottom</h4></th>\r\n          </tr>\r\n        </thead>\r\n        <tbody>\r\n          <tr>\r\n            <td>1</td>\r\n            <td>2</td>\r\n            <td>3</td>\r\n            <td>4</td>\r\n          </tr>\r\n        </tbody>\r\n        </table>\r\n      </td>\r\n    </tr>\r\n </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>MainBottom</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Footer</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Copyright</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Absolute</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>OffCanvas</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>', '', 1, 77, '2012-03-21 08:02:30', 317, '', '2014-03-13 13:02:04', 462, 0, '0000-00-00 00:00:00', '2012-03-21 08:02:30', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 20, 4, '', '', 1, 197, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(70, 176, 'Expose Base Template', 'bootstrap-theme', '<p>Base template is the solid theme based on Expose, our fast and slick theme framwork! It takes full advantage of all the latest Expose features like semantic xHTML markup, a nice and clean administration UI, Xpert Mega Menu and much more.</p>\r\n<p>Base template is an optimized and streamlined theme and serves as blueprint to build your own custom themes. It offers 4 different theme styles to get you started right away. Every bits of codes are well documented and we''ve added Less files which make your customization more faster.</p>\r\n<h3>Expose features</h3>\r\n<ul>\r\n  <li>Flexible &amp; powerful Layout system</li>\r\n  liRsponsive layout</li>\r\n  <li>Highly Customizable &amp; full Controll over styling</li>\r\n  <li>RTL support</li>\r\n  <li>HTML5 and CSS3</li>\r\n  <li>CSS and JS code compression</li>\r\n  <li>Domination over Typography</li>\r\n  <li>3 Menu system (Mega, Split, Dropine)</li>\r\n  <li>Menu based component disabling</li>\r\n  <li>Per Position module styling</li>\r\n  <li>Built in jQuery.</li>\r\n  <li>Cross-browser compatibility.</li>\r\n  <li>Extensible widgets</li>\r\n</ul>', '', 1, 77, '2012-03-21 08:44:19', 317, '', '2014-03-13 12:13:27', 462, 0, '0000-00-00 00:00:00', '2012-03-21 08:44:19', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 10, 3, '', '', 1, 1046, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(71, 177, 'Preset Styles', 'preset-styles', '<p>Preset styles</p>', '', 1, 77, '2012-03-29 17:34:46', 317, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-03-29 17:34:46', '0000-00-00 00:00:00', '', '', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 2, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(72, 178, 'Custom Styling', 'custom-styling', '<h2>Preset styles</h2>\r\n<p class="clearfix">\r\n  <img src="images/features/presets.jpg" alt="Expose preset style" class="pull-right" />\r\n  You can easily create your own preset styles. Just create a css file inside your templates <code>css/styles</code> folder and expose intellegent engine will automatically pull and show it in template settings.\r\n</p>\r\n\r\n<h2>Custom styling</h2>\r\n<div class="clearfix">\r\n<img src="images/features/customstyle.jpg" alt="Custom Styling" class="pull-right" />\r\n<p>  \r\nIf making preset style seems geeky to you hold on, Expose has custom styling feature right after it! Turn on the custom styling option and start changing the style. Expose made it as much easy as possible.\r\n</p>\r\n<p>\r\n  If you need to insert your own background images just upload the image to <code>templates/TX_TEMPLATE_NAME/images/backgrounds</code> folder and refresh you template settings page. You will see your background image is listed under background dropdown menu.\r\n</p>\r\n</div>\r\n\r\n<h2>Custom CSS</h2>\r\n<p>\r\n  Unlike custom styling, if you need more control over <strong>CSS</strong>, go to <code>Developer</code> tab and start writing your css code there. You won''t lost modifying a big template''s css files.\r\n</p>', '', 1, 77, '2012-07-13 09:56:40', 317, '', '2014-03-13 12:54:39', 462, 0, '0000-00-00 00:00:00', '2012-07-13 09:56:40', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 13, 1, '', '', 1, 104, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(73, 179, 'Offline Page', 'offline-page', '<p>Lorem ipsum dolor sit amet consectetuer nulla parturient ullamcorper volutpat nisl. Condimentum felis netus pede enim pellentesque semper sed laoreet turpis Nulla. Tellus tempor Curabitur augue elit mus pellentesque justo mauris cursus Nunc. Mollis mauris et In eleifend Quisque in nulla Integer dui quis. Nulla congue magna odio ullamcorper aliquam nascetur et sit eget fermentum. Purus mauris nunc ut.</p>\r\n<p class="align-center"><img src="images/features/offlinepage.jpg" alt="Expose Offline page" /></p>', '', 1, 77, '2012-07-13 10:57:04', 317, '', '2014-03-17 10:23:30', 462, 0, '0000-00-00 00:00:00', '2012-07-13 10:57:04', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 0, '', '', 1, 13, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(74, 181, 'Typography', 'typography', '\r\n<h1 class="title">Typography</h1>\r\n\r\n<h2 id="headings">Headings</h2>\r\n<p>All HTML headings, <code>&lt;h1&gt;</code> through <code>&lt;h6&gt;</code> are available.</p>\r\n<div class="bs-example">\r\n  <h1>h1. Heading 1</h1>\r\n  <h2>h2. Heading 2</h2>\r\n  <h3>h3. Heading 3</h3>\r\n  <h4>h4. Heading 4</h4>\r\n  <h5>h5. Heading 5</h5>\r\n  <h6>h6. Heading 6</h6>\r\n</div>\r\n\r\n<h2 id="body-copy">Body copy</h2>\r\n<p>Bootstrap''s global default <code>font-size</code> is <strong>14px</strong>, with a <code>line-height</code> of <strong>20px</strong>. This is applied to the <code>&lt;body&gt;</code> and all paragraphs. In addition, <code>&lt;p&gt;</code> (paragraphs) receive a bottom margin of half their line-height (10px by default).</p>\r\n<div class="bs-example">\r\n  <p>Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.</p>\r\n  <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec ullamcorper nulla non metus auctor fringilla. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Donec ullamcorper nulla non metus auctor fringilla.</p>\r\n  <p>Maecenas sed diam eget risus varius blandit sit amet non magna. Donec id elit non mi porta gravida at eget metus. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;p&gt;...&lt;/p&gt;</pre>\r\n\r\n<h3>Lead body copy</h3>\r\n<p>Make a paragraph stand out by adding <code>.lead</code>.</p>\r\n<div class="bs-example">\r\n  <p class="lead">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;p class="lead"&gt;...&lt;/p&gt;</pre>\r\n\r\n<h3>Built with Less</h3>\r\n<p>The typographic scale is based on two LESS variables in <strong>variables.less</strong>: <code>@baseFontSize</code> and <code>@baseLineHeight</code>. The first is the base font-size used throughout and the second is the base line-height. We use those variables and some simple math to create the margins, paddings, and line-heights of all our type and more. Customize them and Bootstrap adapts.</p>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="emphasis">Emphasis</h2>\r\n<p>Make use of HTML''s default emphasis tags with lightweight styles.</p>\r\n\r\n<h3><code>&lt;small&gt;</code></h3>\r\n<p>For de-emphasizing inline or blocks of text, <small>use the small tag.</small></p>\r\n<div class="bs-example">\r\n  <p><small>This line of text is meant to be treated as fine print.</small></p>\r\n</div>\r\n<pre class="prettyprint">\r\n&lt;p&gt;\r\n  &lt;small&gt;This line of text is meant to be treated as fine print.&lt;/small&gt;\r\n&lt;/p&gt;\r\n</pre>\r\n\r\n<h3>Bold</h3>\r\n<p>For emphasizing a snippet of text with a heavier font-weight.</p>\r\n<div class="bs-example">\r\n  <p>The following snippet of text is <strong>rendered as bold text</strong>.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;strong&gt;rendered as bold text&lt;/strong&gt;</pre>\r\n\r\n<h3>Italics</h3>\r\n<p>For emphasizing a snippet of text with italics.</p>\r\n<div class="bs-example">\r\n  <p>The following snippet of text is <em>rendered as italicized text</em>.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;em&gt;rendered as italicized text&lt;/em&gt;</pre>\r\n\r\n<p><span class="label label-info">Heads up!</span> Feel free to use <code>&lt;b&gt;</code> and <code>&lt;i&gt;</code> in HTML5. <code>&lt;b&gt;</code> is meant to highlight words or phrases without conveying additional importance while <code>&lt;i&gt;</code> is mostly for voice, technical terms, etc.</p>\r\n\r\n<h3>Emphasis classes</h3>\r\n<p>Convey meaning through color with a handful of emphasis utility classes.</p>\r\n<div class="bs-example">\r\n  <p class="muted">Fusce dapibus, tellus ac cursus commodo, tortor mauris nibh.</p>\r\n  <p class="text-warning">Etiam porta sem malesuada magna mollis euismod.</p>\r\n  <p class="text-error">Donec ullamcorper nulla non metus auctor fringilla.</p>\r\n  <p class="text-info">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis.</p>\r\n  <p class="text-success">Duis mollis, est non commodo luctus, nisi erat porttitor ligula.</p>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;p class="muted"&gt;Fusce dapibus, tellus ac cursus commodo, tortor mauris nibh.&lt;/p&gt;\r\n&lt;p class="text-warning"&gt;Etiam porta sem malesuada magna mollis euismod.&lt;/p&gt;\r\n&lt;p class="text-error"&gt;Donec ullamcorper nulla non metus auctor fringilla.&lt;/p&gt;\r\n&lt;p class="text-info"&gt;Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis.&lt;/p&gt;\r\n&lt;p class="text-success"&gt;Duis mollis, est non commodo luctus, nisi erat porttitor ligula.&lt;/p&gt;\r\n</pre>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="abbreviations">Abbreviations</h2>\r\n<p>Stylized implemenation of HTML''s <code>&lt;abbr&gt;</code> element for abbreviations and acronyms to show the expanded version on hover. Abbreviations with a <code>title</code> attribute have a light dotted bottom border and a help cursor on hover, providing additional context on hover.</p>\r\n\r\n<h3><code>&lt;abbr&gt;</code></h3>\r\n<p>For expanded text on long hover of an abbreviation, include the <code>title</code> attribute.</p>\r\n<div class="bs-example">\r\n  <p>An abbreviation of the word attribute is <abbr title="attribute">attr</abbr>.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;abbr title="attribute"&gt;attr&lt;/abbr&gt;</pre>\r\n\r\n<h3><code>&lt;abbr class="initialism"&gt;</code></h3>\r\n<p>Add <code>.initialism</code> to an abbreviation for a slightly smaller font-size.</p>\r\n<div class="bs-example">\r\n  <p><abbr title="HyperText Markup Language" class="initialism">HTML</abbr> is the best thing since sliced bread.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;abbr title="HyperText Markup Language" class="initialism"&gt;HTML&lt;/abbr&gt;</pre>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="addresses">Addresses</h2>\r\n<p>Present contact information for the nearest ancestor or the entire body of work.</p>\r\n\r\n<h3><code>&lt;address&gt;</code></h3>\r\n<p>Preserve formatting by ending all lines with <code>&lt;br&gt;</code>.</p>\r\n<div class="bs-example">\r\n  <address>\r\n    <strong>Twitter, Inc.</strong><br />\r\n    795 Folsom Ave, Suite 600<br />\r\n    San Francisco, CA 94107<br />\r\n    <abbr title="Phone">P:</abbr> (123) 456-7890\r\n  </address>\r\n  <address>\r\n    <strong>Full Name</strong><br />\r\n    <a href="mailto:#">first.last@gmail.com</a>\r\n  </address>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;address&gt;\r\n  &lt;strong&gt;Twitter, Inc.&lt;/strong&gt;&lt;br&gt;\r\n  795 Folsom Ave, Suite 600&lt;br&gt;\r\n  San Francisco, CA 94107&lt;br&gt;\r\n  &lt;abbr title="Phone"&gt;P:&lt;/abbr&gt; (123) 456-7890\r\n&lt;/address&gt;\r\n\r\n&lt;address&gt;\r\n  &lt;strong&gt;Full Name&lt;/strong&gt;&lt;br&gt;\r\n  &lt;a href="mailto:#"&gt;first.last@gmail.com&lt;/a&gt;\r\n&lt;/address&gt;\r\n</pre>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="blockquotes">Blockquotes</h2>\r\n<p>For quoting blocks of content from another source within your document.</p>\r\n\r\n<h3>Default blockquote</h3>\r\n<p>Wrap <code>&lt;blockquote&gt;</code> around any <abbr title="HyperText Markup Language">HTML</abbr> as the quote. For straight quotes we recommend a <code>&lt;p&gt;</code>.</p>\r\n<div class="bs-example">\r\n  <blockquote>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n  </blockquote>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;blockquote&gt;\r\n  &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.&lt;/p&gt;\r\n&lt;/blockquote&gt;\r\n</pre>\r\n\r\n<h3>Blockquote options</h3>\r\n<p>Style and content changes for simple variations on a standard blockquote.</p>\r\n\r\n<h4>Naming a source</h4>\r\n<p>Add <code>&lt;small&gt;</code> tag for identifying the source. Wrap the name of the source work in <code>&lt;cite&gt;</code>.</p>\r\n<div class="bs-example">\r\n  <blockquote>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n    <small>Someone famous in <cite title="Source Title">Source Title</cite></small>\r\n  </blockquote>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;blockquote&gt;\r\n  &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.&lt;/p&gt;\r\n  &lt;small&gt;Someone famous &lt;cite title="Source Title"&gt;Source Title&lt;/cite&gt;&lt;/small&gt;\r\n&lt;/blockquote&gt;\r\n</pre>\r\n\r\n<h4>Alternate displays</h4>\r\n<p>Use <code>.pull-right</code> for a floated, right-aligned blockquote.</p>\r\n<div class="bs-example" style="overflow: hidden;">\r\n  <blockquote class="pull-right">\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n    <small>Someone famous in <cite title="Source Title">Source Title</cite></small>\r\n  </blockquote>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;blockquote class="pull-right"&gt;\r\n  ...\r\n&lt;/blockquote&gt;\r\n</pre>\r\n\r\n<h3>Description</h3>\r\n<p>A list of terms with their associated descriptions.</p>\r\n<div class="bs-example">\r\n  <dl>\r\n    <dt>Description lists</dt>\r\n    <dd>A description list is perfect for defining terms.</dd>\r\n    <dt>Euismod</dt>\r\n    <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>\r\n    <dd>Donec id elit non mi porta gravida at eget metus.</dd>\r\n    <dt>Malesuada porta</dt>\r\n    <dd>Etiam porta sem malesuada magna mollis euismod.</dd>\r\n  </dl>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;dl&gt;\r\n  &lt;dt&gt;...&lt;/dt&gt;\r\n  &lt;dd&gt;...&lt;/dd&gt;\r\n&lt;/dl&gt;\r\n</pre>\r\n\r\n<h4>Horizontal description</h4>\r\n<p>Make terms and descriptions in <code>&lt;dl&gt;</code> line up side-by-side.</p>\r\n<div class="bs-example">\r\n  <dl class="dl-horizontal">\r\n    <dt>Description lists</dt>\r\n    <dd>A description list is perfect for defining terms.</dd>\r\n    <dt>Euismod</dt>\r\n    <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>\r\n    <dd>Donec id elit non mi porta gravida at eget metus.</dd>\r\n    <dt>Malesuada porta</dt>\r\n    <dd>Etiam porta sem malesuada magna mollis euismod.</dd>\r\n    <dt>Felis euismod semper eget lacinia</dt>\r\n    <dd>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</dd>\r\n  </dl>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;dl class="dl-horizontal"&gt;\r\n  &lt;dt&gt;...&lt;/dt&gt;\r\n  &lt;dd&gt;...&lt;/dd&gt;\r\n&lt;/dl&gt;\r\n</pre>\r\n<p>\r\n  <span class="label label-info">Heads up!</span>\r\n  Horizontal description lists will truncate terms that are too long to fit in the left column fix <code>text-overflow</code>. In narrower viewports, they will change to the default stacked layout.\r\n</p>\r\n', '', 1, 78, '2012-11-18 12:45:23', 317, '', '2012-11-21 08:12:24', 42, 0, '0000-00-00 00:00:00', '2012-11-18 12:45:23', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 3, '', '', 1, 146, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(75, 182, 'List', 'list', '<h1 class="title">Lists</h1>\r\n\r\n<h2>Unordered</h2>\r\n<p>A list of items in which the order does <em>not</em> explicitly matter.</p>\r\n<div class="bs-example">\r\n  <ul>\r\n    <li>Lorem ipsum dolor sit amet</li>\r\n    <li>Consectetur adipiscing elit</li>\r\n    <li>Integer molestie lorem at massa</li>\r\n    <li>Facilisis in pretium nisl aliquet</li>\r\n    <li>Nulla volutpat aliquam velit\r\n      <ul>\r\n        <li>Phasellus iaculis neque</li>\r\n        <li>Purus sodales ultricies</li>\r\n        <li>Vestibulum laoreet porttitor sem</li>\r\n        <li>Ac tristique libero volutpat at</li>\r\n      </ul>\r\n    </li>\r\n    <li>Faucibus porta lacus fringilla vel</li>\r\n    <li>Aenean sit amet erat nunc</li>\r\n    <li>Eget porttitor lorem</li>\r\n  </ul>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;ul&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ul&gt;\r\n</pre>\r\n\r\n<h2>Ordered</h2>\r\n<p>A list of items in which the order <em>does</em> explicitly matter.</p>\r\n<div class="bs-example">\r\n  <ol>\r\n    <li>Lorem ipsum dolor sit amet</li>\r\n    <li>Consectetur adipiscing elit</li>\r\n    <li>Integer molestie lorem at massa</li>\r\n    <li>Facilisis in pretium nisl aliquet</li>\r\n    <li>Nulla volutpat aliquam velit</li>\r\n    <li>Faucibus porta lacus fringilla vel</li>\r\n    <li>Aenean sit amet erat nunc</li>\r\n    <li>Eget porttitor lorem</li>\r\n  </ol>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;ol&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ol&gt;\r\n</pre>\r\n\r\n<h2>Unstyled</h2>\r\n<p>A list of items with no <code>list-style</code> or additional left padding.</p>\r\n<div class="bs-example">\r\n  <ul class="unstyled">\r\n    <li>Lorem ipsum dolor sit amet</li>\r\n    <li>Consectetur adipiscing elit</li>\r\n    <li>Integer molestie lorem at massa</li>\r\n    <li>Facilisis in pretium nisl aliquet</li>\r\n    <li>Nulla volutpat aliquam velit\r\n      <ul>\r\n        <li>Phasellus iaculis neque</li>\r\n        <li>Purus sodales ultricies</li>\r\n        <li>Vestibulum laoreet porttitor sem</li>\r\n        <li>Ac tristique libero volutpat at</li>\r\n      </ul>\r\n    </li>\r\n    <li>Faucibus porta lacus fringilla vel</li>\r\n    <li>Aenean sit amet erat nunc</li>\r\n    <li>Eget porttitor lorem</li>\r\n  </ul>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="unstyled"&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ul&gt;\r\n</pre>', '', 1, 78, '2012-11-18 13:21:00', 317, '', '2012-11-21 08:12:24', 42, 0, '0000-00-00 00:00:00', '2012-11-18 13:21:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 4, '', '', 1, 21, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(76, 183, 'Table', 'table', '<section>\r\n  <h1 class="title">Tables</h1>\r\n  \r\n  <h2>Default styles</h2>\r\n  <p>For basic styling&mdash;light padding and only horizontal dividers&mdash;add the base class <code>.table</code> to any <code>&lt;table&gt;</code>.</p>\r\n  <div class="bs-example">\r\n    <table class="table">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td>Larry</td>\r\n          <td>the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums">\r\n&lt;table class="table"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Optional classes</h2>\r\n  <p>Add any of the following classes to the <code>.table</code> base class.</p>\r\n  \r\n  <h3><code>.table-striped</code></h3>\r\n  <p>Adds zebra-striping to any table row within the <code>&lt;tbody&gt;</code> via the <code>:nth-child</code> CSS selector (not available in IE7-IE8).</p>\r\n  <div class="bs-example">\r\n    <table class="table table-striped">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td>Larry</td>\r\n          <td>the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums" style="margin-bottom: 18px;">\r\n&lt;table class="table table-striped"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  <h3><code>.table-bordered</code></h3>\r\n  <p>Add borders and rounded corners to the table.</p>\r\n  <div class="bs-example">\r\n    <table class="table table-bordered">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td rowspan="2">1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@TwBootstrap</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums">\r\n&lt;table class="table table-bordered"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  <h3><code>.table-hover</code></h3>\r\n  <p>Enable a hover state on table rows within a <code>&lt;tbody&gt;</code>.</p>\r\n  <div class="bs-example">\r\n    <table class="table table-hover">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums" style="margin-bottom: 18px;">\r\n&lt;table class="table table-hover"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  <h3><code>.table-condensed</code></h3>\r\n  <p>Makes tables more compact by cutting cell padding in half.</p>\r\n  <div class="bs-example">\r\n    <table class="table table-condensed">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums" style="margin-bottom: 18px;">\r\n&lt;table class="table table-condensed"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Optional row classes</h2>\r\n  <p>Use contextual classes to color table rows.</p>\r\n  <table class="table table-bordered table-striped">\r\n    <colgroup>\r\n      <col class="span1">\r\n      <col class="span7">\r\n    </colgroup>\r\n    <thead>\r\n      <tr>\r\n        <th>Class</th>\r\n        <th>Description</th>\r\n      </tr>\r\n    </thead>\r\n    <tbody>\r\n      <tr>\r\n        <td>\r\n          <code>.success</code>\r\n        </td>\r\n        <td>Indicates a successful or positive action.</td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>.error</code>\r\n        </td>\r\n        <td>Indicates a dangerous or potentially negative action.</td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>.warning</code>\r\n        </td>\r\n        <td>Indicates a warning that might need attention.</td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>.info</code>\r\n        </td>\r\n        <td>Used as an alternative to the default styles.</td>\r\n      </tr>\r\n    </tbody>\r\n  </table>\r\n  <div class="bs-example">\r\n    <table class="table">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>Product</th>\r\n          <th>Payment Taken</th>\r\n          <th>Status</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr class="success">\r\n          <td>1</td>\r\n          <td>TB - Monthly</td>\r\n          <td>01/04/2012</td>\r\n          <td>Approved</td>\r\n        </tr>\r\n        <tr class="error">\r\n          <td>2</td>\r\n          <td>TB - Monthly</td>\r\n          <td>02/04/2012</td>\r\n          <td>Declined</td>\r\n        </tr>\r\n        <tr class="warning">\r\n          <td>3</td>\r\n          <td>TB - Monthly</td>\r\n          <td>03/04/2012</td>\r\n          <td>Pending</td>\r\n        </tr>\r\n        <tr class="info">\r\n          <td>4</td>\r\n          <td>TB - Monthly</td>\r\n          <td>04/04/2012</td>\r\n          <td>Call in to confirm</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums">\r\n...\r\n  &lt;tr class="success"&gt;\r\n    &lt;td&gt;1&lt;/td&gt;\r\n    &lt;td&gt;TB - Monthly&lt;/td&gt;\r\n    &lt;td&gt;01/04/2012&lt;/td&gt;\r\n    &lt;td&gt;Approved&lt;/td&gt;\r\n  &lt;/tr&gt;\r\n...\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Supported table markup</h2>\r\n  <p>List of supported table HTML elements and how they should be used.</p>\r\n  <table class="table table-bordered table-striped">\r\n    <colgroup>\r\n      <col class="span1">\r\n      <col class="span7">\r\n    </colgroup>\r\n    <thead>\r\n      <tr>\r\n        <th>Tag</th>\r\n        <th>Description</th>\r\n      </tr>\r\n    </thead>\r\n    <tbody>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;table&gt;</code>\r\n        </td>\r\n        <td>\r\n          Wrapping element for displaying data in a tabular format\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;thead&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for table header rows (<code>&lt;tr&gt;</code>) to label table columns\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;tbody&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for table rows (<code>&lt;tr&gt;</code>) in the body of the table\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;tr&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for a set of table cells (<code>&lt;td&gt;</code> or <code>&lt;th&gt;</code>) that appears on a single row\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;td&gt;</code>\r\n        </td>\r\n        <td>\r\n          Default table cell\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;th&gt;</code>\r\n        </td>\r\n        <td>\r\n          Special table cell for column (or row, depending on scope and placement) labels<br />\r\n          Must be used within a <code>&lt;thead&gt;</code>\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;caption&gt;</code>\r\n        </td>\r\n        <td>\r\n          Description or summary of what the table holds, especially useful for screen readers\r\n        </td>\r\n      </tr>\r\n    </tbody>\r\n  </table>\r\n  <pre class="prettyprint linenums">\r\n&lt;table&gt;\r\n  &lt;caption&gt;...&lt;/caption&gt;\r\n  &lt;thead&gt;\r\n    &lt;tr&gt;\r\n      &lt;th&gt;...&lt;/th&gt;\r\n      &lt;th&gt;...&lt;/th&gt;\r\n    &lt;/tr&gt;\r\n  &lt;/thead&gt;\r\n  &lt;tbody&gt;\r\n    &lt;tr&gt;\r\n      &lt;td&gt;...&lt;/td&gt;\r\n      &lt;td&gt;...&lt;/td&gt;\r\n    &lt;/tr&gt;\r\n  &lt;/tbody&gt;\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n</section>', '', 1, 78, '2012-11-18 13:45:04', 317, '', '2012-11-21 08:12:24', 42, 0, '0000-00-00 00:00:00', '2012-11-18 13:45:04', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 5, '', '', 1, 15, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(77, 184, 'Forms', 'forms', '<section id="forms">\r\n  \r\n  <h1 class="title">Forms</h1>\r\n  \r\n  \r\n  <h2>Default styles</h2>\r\n  <p>Individual form controls receive styling, but without any required base class on the <code>&lt;form&gt;</code> or large changes in markup. Results in stacked, left-aligned labels on top of form controls.</p>\r\n  <form class="bs-example">\r\n    <fieldset>\r\n      <legend>Legend</legend>\r\n      <label>Label name</label>\r\n      <input type="text" placeholder="Type something…" />\r\n      <span class="help-block">Example block-level help text here.</span>\r\n      <label class="checkbox">\r\n        <input type="checkbox" /> Check me out\r\n      </label>\r\n      <button type="submit" class="btn">Submit</button>\r\n    </fieldset>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form&gt;\r\n  &lt;fieldset&gt;\r\n    &lt;legend&gt;Legend&lt;/legend&gt;\r\n    &lt;label&gt;Label name&lt;/label&gt;\r\n    &lt;input type="text" placeholder="Type something…"&gt;\r\n    &lt;span class="help-block"&gt;Example block-level help text here.&lt;/span&gt;\r\n    &lt;label class="checkbox"&gt;\r\n      &lt;input type="checkbox"&gt; Check me out\r\n    &lt;/label&gt;\r\n    &lt;button type="submit" class="btn"&gt;Submit&lt;/button&gt;\r\n  &lt;/fieldset&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Optional layouts</h2>\r\n  <p>Included with Bootstrap are three optional form layouts for common use cases.</p>\r\n  \r\n  <h3>Search form</h3>\r\n  <p>Add <code>.form-search</code> to the form and <code>.search-query</code> to the <code>&lt;input&gt;</code> for an extra-rounded text input.</p>\r\n  <form class="bs-example form-search">\r\n    <input type="text" class="input-medium search-query" />\r\n    <button type="submit" class="btn">Search</button>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-search"&gt;\r\n  &lt;input type="text" class="input-medium search-query"&gt;\r\n  &lt;button type="submit" class="btn"&gt;Search&lt;/button&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  <h3>Inline form</h3>\r\n  <p>Add <code>.form-inline</code> for left-aligned labels and inline-block controls for a compact layout.</p>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" class="input-small" placeholder="Email" />\r\n    <input type="password" class="input-small" placeholder="Password" />\r\n    <label class="checkbox">\r\n      <input type="checkbox" /> Remember me\r\n    </label>\r\n    <button type="submit" class="btn">Sign in</button>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-inline"&gt;\r\n  &lt;input type="text" class="input-small" placeholder="Email"&gt;\r\n  &lt;input type="password" class="input-small" placeholder="Password"&gt;\r\n  &lt;label class="checkbox"&gt;\r\n    &lt;input type="checkbox"&gt; Remember me\r\n  &lt;/label&gt;\r\n  &lt;button type="submit" class="btn"&gt;Sign in&lt;/button&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  <h3>Horizontal form</h3>\r\n  <p>Right align labels and float them to the left to make them appear on the same line as controls. Requires the most markup changes from a default form:</p>\r\n  <ul>\r\n    <li>Add <code>.form-horizontal</code> to the form</li>\r\n    <li>Wrap labels and controls in <code>.control-group</code></li>\r\n    <li>Add <code>.control-label</code> to the label</li>\r\n    <li>Wrap any associated controls in <code>.controls</code> for proper alignment</li>\r\n  </ul>\r\n  <form class="bs-example form-horizontal">\r\n    <div class="control-group">\r\n      <label class="control-label" for="inputEmail">Email</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputEmail" placeholder="Email" />\r\n      </div>\r\n    </div>\r\n    <div class="control-group">\r\n      <label class="control-label" for="inputPassword">Password</label>\r\n      <div class="controls">\r\n        <input type="password" id="inputPassword" placeholder="Password" />\r\n      </div>\r\n    </div>\r\n    <div class="control-group">\r\n      <div class="controls">\r\n        <label class="checkbox">\r\n          <input type="checkbox" /> Remember me\r\n        </label>\r\n        <button type="submit" class="btn">Sign in</button>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-horizontal"&gt;\r\n  &lt;div class="control-group"&gt;\r\n    &lt;label class="control-label" for="inputEmail"&gt;Email&lt;/label&gt;\r\n    &lt;div class="controls"&gt;\r\n      &lt;input type="text" id="inputEmail" placeholder="Email"&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class="control-group"&gt;\r\n    &lt;label class="control-label" for="inputPassword"&gt;Password&lt;/label&gt;\r\n    &lt;div class="controls"&gt;\r\n      &lt;input type="password" id="inputPassword" placeholder="Password"&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class="control-group"&gt;\r\n    &lt;div class="controls"&gt;\r\n      &lt;label class="checkbox"&gt;\r\n        &lt;input type="checkbox"&gt; Remember me\r\n      &lt;/label&gt;\r\n      &lt;button type="submit" class="btn"&gt;Sign in&lt;/button&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Supported form controls</h2>\r\n  <p>Examples of standard form controls supported in an example form layout.</p>\r\n  \r\n  <h3>Inputs</h3>\r\n  <p>Most common form control, text-based input fields. Includes support for all HTML5 types: text, password, datetime, datetime-local, date, month, time, week, number, email, url, search, tel, and color.</p>\r\n  <p>Requires the use of a specified <code>type</code> at all times.</p>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" placeholder="Text input" />\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input type="text" placeholder="Text input"&gt;\r\n</pre>\r\n  \r\n  <h3>Textarea</h3>\r\n  <p>Form control which supports multiple lines of text. Change <code>rows</code> attribute as necessary.</p>\r\n  <form class="bs-example form-inline">\r\n    <textarea rows="3"></textarea>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;textarea rows="3"&gt;&lt;/textarea&gt;\r\n</pre>\r\n  \r\n  <h3>Checkboxes and radios</h3>\r\n  <p>Checkboxes are for selecting one or several options in a list while radios are for selecting one option from many.</p>\r\n  <h4>Default (stacked)</h4>\r\n  <form class="bs-example">\r\n    <label class="checkbox">\r\n      <input type="checkbox" value="" />\r\n      Option one is this and that&mdash;be sure to include why it''s great\r\n    </label>\r\n    <br />\r\n    <label class="radio">\r\n      <input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" />\r\n      Option one is this and that&mdash;be sure to include why it''s great\r\n    </label>\r\n    <label class="radio">\r\n      <input type="radio" name="optionsRadios" id="optionsRadios2" value="option2" />\r\n      Option two can be something else and selecting it will deselect option one\r\n    </label>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;label class="checkbox"&gt;\r\n  &lt;input type="checkbox" value=""&gt;\r\n  Option one is this and that&mdash;be sure to include why it''s great\r\n&lt;/label&gt;\r\n\r\n&lt;label class="radio"&gt;\r\n  &lt;input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" checked&gt;\r\n  Option one is this and that&mdash;be sure to include why it''s great\r\n&lt;/label&gt;\r\n&lt;label class="radio"&gt;\r\n  &lt;input type="radio" name="optionsRadios" id="optionsRadios2" value="option2"&gt;\r\n  Option two can be something else and selecting it will deselect option one\r\n&lt;/label&gt;\r\n</pre>\r\n  \r\n  <h4>Inline checkboxes</h4>\r\n  <p>Add the <code>.inline</code> class to a series of checkboxes or radios for controls appear on the same line.</p>\r\n  <form class="bs-example">\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox1" value="option1" /> 1\r\n    </label>\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox2" value="option2" /> 2\r\n    </label>\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox3" value="option3" /> 3\r\n    </label>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;label class="checkbox inline"&gt;\r\n  &lt;input type="checkbox" id="inlineCheckbox1" value="option1"&gt; 1\r\n&lt;/label&gt;\r\n&lt;label class="checkbox inline"&gt;\r\n  &lt;input type="checkbox" id="inlineCheckbox2" value="option2"&gt; 2\r\n&lt;/label&gt;\r\n&lt;label class="checkbox inline"&gt;\r\n  &lt;input type="checkbox" id="inlineCheckbox3" value="option3"&gt; 3\r\n&lt;/label&gt;\r\n</pre>\r\n  \r\n  <h3>Selects</h3>\r\n  <p>Use the default option or specify a <code>multiple="multiple"</code> to show multiple options at once.</p>\r\n  <form class="bs-example">\r\n    <select>\r\n      <option>1</option>\r\n      <option>2</option>\r\n      <option>3</option>\r\n      <option>4</option>\r\n      <option>5</option>\r\n    </select>\r\n    <br />\r\n    <select multiple="multiple">\r\n      <option>1</option>\r\n      <option>2</option>\r\n      <option>3</option>\r\n      <option>4</option>\r\n      <option>5</option>\r\n    </select>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;select&gt;\r\n  &lt;option&gt;1&lt;/option&gt;\r\n  &lt;option&gt;2&lt;/option&gt;\r\n  &lt;option&gt;3&lt;/option&gt;\r\n  &lt;option&gt;4&lt;/option&gt;\r\n  &lt;option&gt;5&lt;/option&gt;\r\n&lt;/select&gt;\r\n\r\n&lt;select multiple="multiple"&gt;\r\n  &lt;option&gt;1&lt;/option&gt;\r\n  &lt;option&gt;2&lt;/option&gt;\r\n  &lt;option&gt;3&lt;/option&gt;\r\n  &lt;option&gt;4&lt;/option&gt;\r\n  &lt;option&gt;5&lt;/option&gt;\r\n&lt;/select&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Extending form controls</h2>\r\n  <p>Adding on top of existing browser controls, Bootstrap includes other useful form components.</p>\r\n  \r\n  <h3>Prepended and appended inputs</h3>\r\n  <p>Add text or buttons before or after any text-based input. Do note that <code>select</code> elements are not supported here.</p>\r\n  \r\n  <h4>Default options</h4>\r\n  <p>Wrap an <code>.add-on</code> and an <code>input</code> with one of two classes to prepend or append text to an input.</p>\r\n  <form class="bs-example">\r\n    <div class="input-prepend">\r\n      <span class="add-on">@</span>\r\n      <input class="span2" id="prependedInput" type="text" placeholder="Username" />\r\n    </div>\r\n    <br />\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInput" type="text" />\r\n      <span class="add-on">.00</span>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend"&gt;\r\n  &lt;span class="add-on"&gt;@&lt;/span&gt;\r\n  &lt;input class="span2" id="prependedInput" type="text" placeholder="Username"&gt;\r\n&lt;/div&gt;\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedInput" type="text"&gt;\r\n  &lt;span class="add-on"&gt;.00&lt;/span&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Combined</h4>\r\n  <p>Use both classes and two instances of <code>.add-on</code> to prepend and append an input.</p>\r\n  <form class="bs-example form-inline">\r\n    <div class="input-prepend input-append">\r\n      <span class="add-on">$</span>\r\n      <input class="span2" id="appendedPrependedInput" type="text" />\r\n      <span class="add-on">.00</span>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend input-append"&gt;\r\n  &lt;span class="add-on"&gt;$&lt;/span&gt;\r\n  &lt;input class="span2" id="appendedPrependedInput" type="text"&gt;\r\n  &lt;span class="add-on"&gt;.00&lt;/span&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Buttons instead of text</h4>\r\n  <p>Instead of a <code>&lt;span&gt;</code> with text, use a <code>.btn</code> to attach a button (or two) to an input.</p>\r\n  <form class="bs-example">\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInputButton" type="text" />\r\n      <button class="btn" type="button">Go!</button>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedInputButton" type="text"&gt;\r\n  &lt;button class="btn" type="button"&gt;Go!&lt;/button&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  <form class="bs-example">\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInputButtons" type="text" />\r\n      <button class="btn" type="button">Search</button>\r\n      <button class="btn" type="button">Options</button>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedInputButtons" type="text"&gt;\r\n  &lt;button class="btn" type="button"&gt;Search&lt;/button&gt;\r\n  &lt;button class="btn" type="button"&gt;Options&lt;/button&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Button dropdowns</h4>\r\n  <p></p>\r\n  <form class="bs-example">\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedDropdownButton" type="text" />\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedDropdownButton" type="text"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <form class="bs-example">\r\n    <div class="input-prepend">\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n      <input class="span2" id="prependedDropdownButton" type="text" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n  &lt;input class="span2" id="prependedDropdownButton" type="text"&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <form class="bs-example">\r\n    <div class="input-prepend input-append">\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n      <input class="span2" id="appendedPrependedDropdownButton" type="text" />\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend input-append"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n  &lt;input class="span2" id="appendedPrependedDropdownButton" type="text"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Search form</h4>\r\n  <form class="bs-example form-search">\r\n    <div class="input-append">\r\n      <input type="text" class="span2 search-query" />\r\n      <button type="submit" class="btn">Search</button>\r\n    </div>\r\n    <div class="input-prepend">\r\n      <button type="submit" class="btn">Search</button>\r\n      <input type="text" class="span2 search-query" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-search"&gt;\r\n  &lt;div class="input-append"&gt;\r\n    &lt;input type="text" class="span2 search-query"&gt;\r\n    &lt;button type="submit" class="btn"&gt;Search&lt;/button&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class="input-prepend"&gt;\r\n    &lt;button type="submit" class="btn"&gt;Search&lt;/button&gt;\r\n    &lt;input type="text" class="span2 search-query"&gt;\r\n  &lt;/div&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  <h3>Control sizing</h3>\r\n  <p>Use relative sizing classes like <code>.input-large</code> or match your inputs to the grid column sizes using <code>.span*</code> classes.</p>\r\n  \r\n  <h4>Block level inputs</h4>\r\n  <p>Make any <code>&lt;input&gt;</code> or <code>&lt;textarea&gt;</code> element behave like a block level element.</p>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls">\r\n      <input class="input-block-level" type="text" placeholder=".input-block-level" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-block-level" type="text" placeholder=".input-block-level"&gt;\r\n</pre>\r\n  \r\n  <h4>Relative sizing</h4>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls docs-input-sizes">\r\n      <input class="input-mini" type="text" placeholder=".input-mini" />\r\n      <input class="input-small" type="text" placeholder=".input-small" />\r\n      <input class="input-medium" type="text" placeholder=".input-medium" />\r\n      <input class="input-large" type="text" placeholder=".input-large" />\r\n      <input class="input-xlarge" type="text" placeholder=".input-xlarge" />\r\n      <input class="input-xxlarge" type="text" placeholder=".input-xxlarge" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-mini" type="text" placeholder=".input-mini"&gt;\r\n&lt;input class="input-small" type="text" placeholder=".input-small"&gt;\r\n&lt;input class="input-medium" type="text" placeholder=".input-medium"&gt;\r\n&lt;input class="input-large" type="text" placeholder=".input-large"&gt;\r\n&lt;input class="input-xlarge" type="text" placeholder=".input-xlarge"&gt;\r\n&lt;input class="input-xxlarge" type="text" placeholder=".input-xxlarge"&gt;\r\n</pre>\r\n  <p>\r\n    <span class="label label-info">Heads up!</span> In future versions, we''ll be altering the use of these relative input classes to match our button sizes. For example, <code>.input-large</code> will increase the padding and font-size of an input.\r\n  </p>\r\n  \r\n  <h4>Grid sizing</h4>\r\n  <p>Use <code>.span1</code> to <code>.span12</code> for inputs that match the same sizes of the grid columns.</p>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls docs-input-sizes">\r\n      <input class="span1" type="text" placeholder=".span1" />\r\n      <input class="span2" type="text" placeholder=".span2" />\r\n      <input class="span3" type="text" placeholder=".span3" />\r\n      <select class="span1">\r\n        <option>1</option>\r\n        <option>2</option>\r\n        <option>3</option>\r\n        <option>4</option>\r\n        <option>5</option>\r\n      </select>\r\n      <select class="span2">\r\n        <option>1</option>\r\n        <option>2</option>\r\n        <option>3</option>\r\n        <option>4</option>\r\n        <option>5</option>\r\n      </select>\r\n      <select class="span3">\r\n        <option>1</option>\r\n        <option>2</option>\r\n        <option>3</option>\r\n        <option>4</option>\r\n        <option>5</option>\r\n      </select>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="span1" type="text" placeholder=".span1"&gt;\r\n&lt;input class="span2" type="text" placeholder=".span2"&gt;\r\n&lt;input class="span3" type="text" placeholder=".span3"&gt;\r\n&lt;select class="span1"&gt;\r\n  ...\r\n&lt;/select&gt;\r\n&lt;select class="span2"&gt;\r\n  ...\r\n&lt;/select&gt;\r\n&lt;select class="span3"&gt;\r\n  ...\r\n&lt;/select&gt;\r\n</pre>\r\n  \r\n  <p>For multiple grid inputs per line, <strong>use the <code>.controls-row</code> modifier class for proper spacing</strong>. It floats the inputs to collapse white-space, sets the proper margins, and the clears the float.</p>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls">\r\n      <input class="span5" type="text" placeholder=".span5" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span4" type="text" placeholder=".span4" />\r\n      <input class="span1" type="text" placeholder=".span1" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span3" type="text" placeholder=".span3" />\r\n      <input class="span2" type="text" placeholder=".span2" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span2" type="text" placeholder=".span2" />\r\n      <input class="span3" type="text" placeholder=".span3" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span1" type="text" placeholder=".span1" />\r\n      <input class="span4" type="text" placeholder=".span4" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="controls"&gt;\r\n  &lt;input class="span5" type="text" placeholder=".span5"&gt;\r\n&lt;/div&gt;\r\n&lt;div class="controls controls-row"&gt;\r\n  &lt;input class="span4" type="text" placeholder=".span4"&gt;\r\n  &lt;input class="span1" type="text" placeholder=".span1"&gt;\r\n&lt;/div&gt;\r\n...\r\n</pre>\r\n  \r\n  <h3>Uneditable inputs</h3>\r\n  <p>Present data in a form that''s not editable without using actual form markup.</p>\r\n  <form class="bs-example">\r\n    <span class="input-xlarge uneditable-input">Some value here</span>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;span class="input-xlarge uneditable-input"&gt;Some value here&lt;/span&gt;\r\n</pre>\r\n  \r\n  <h3>Form actions</h3>\r\n  <p>End a form with a group of actions (buttons). When placed within a <code>.form-horizontal</code>, the buttons will automatically indent to line up with the form controls.</p>\r\n  <form class="bs-example">\r\n    <div class="form-actions">\r\n      <button type="submit" class="btn btn-primary">Save changes</button>\r\n      <button type="button" class="btn">Cancel</button>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="form-actions"&gt;\r\n  &lt;button type="submit" class="btn btn-primary"&gt;Save changes&lt;/button&gt;\r\n  &lt;button type="button" class="btn"&gt;Cancel&lt;/button&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h3>Help text</h3>\r\n  <p>Inline and block level support for help text that appears around form controls.</p>\r\n  <h4>Inline help</h4>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" /> <span class="help-inline">Inline help text</span>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input type="text"&gt;&lt;span class="help-inline"&gt;Inline help text&lt;/span&gt;\r\n</pre>\r\n  \r\n  <h4>Block help</h4>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" />\r\n    <span class="help-block">A longer block of help text that breaks onto a new line and may extend beyond one line.</span>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input type="text"&gt;&lt;span class="help-block"&gt;A longer block of help text that breaks onto a new line and may extend beyond one line.&lt;/span&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Form control states</h2>\r\n  <p>Provide feedback to users or visitors with basic feedback states on form controls and labels.</p>\r\n  \r\n  <h3>Input focus</h3>\r\n  <p>We remove the default <code>outline</code> styles on some form controls and apply a <code>box-shadow</code> in its place for <code>:focus</code>.</p>\r\n  <form class="bs-example form-inline">\r\n    <input class="input-xlarge focused" id="focusedInput" type="text" value="This is focused..." />\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-xlarge" id="focusedInput" type="text" value="This is focused..."&gt;\r\n</pre>\r\n  \r\n  <h3>Disabled inputs</h3>\r\n  <p>Add the <code>disabled</code> attribute on an input to prevent user input and trigger a slightly different look.</p>\r\n  <form class="bs-example form-inline">\r\n    <input class="input-xlarge" id="disabledInput" type="text" placeholder="Disabled input here…" />\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-xlarge" id="disabledInput" type="text" placeholder="Disabled input here..." disabled&gt;\r\n</pre>\r\n  \r\n  <h3>Validation states</h3>\r\n  <p>Bootstrap includes validation styles for error, warning, info, and success messages. To use, add the appropriate class to the surrounding <code>.control-group</code>.</p>\r\n  \r\n  <form class="bs-example form-horizontal">\r\n    <div class="control-group warning">\r\n      <label class="control-label" for="inputWarning">Input with warning</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputWarning" />\r\n        <span class="help-inline">Something may have gone wrong</span>\r\n      </div>\r\n    </div>\r\n    <div class="control-group error">\r\n      <label class="control-label" for="inputError">Input with error</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputError" />\r\n        <span class="help-inline">Please correct the error</span>\r\n      </div>\r\n    </div>\r\n    <div class="control-group info">\r\n      <label class="control-label" for="inputInfo">Input with info</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputInfo" />\r\n        <span class="help-inline">Username is taken</span>\r\n      </div>\r\n    </div>\r\n    <div class="control-group success">\r\n      <label class="control-label" for="inputSuccess">Input with success</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputSuccess" />\r\n        <span class="help-inline">Woohoo!</span>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="control-group warning"&gt;\r\n  &lt;label class="control-label" for="inputWarning"&gt;Input with warning&lt;/label&gt;\r\n  &lt;div class="controls"&gt;\r\n    &lt;input type="text" id="inputWarning"&gt;\r\n    &lt;span class="help-inline"&gt;Something may have gone wrong&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class="control-group error"&gt;\r\n  &lt;label class="control-label" for="inputError"&gt;Input with error&lt;/label&gt;\r\n  &lt;div class="controls"&gt;\r\n    &lt;input type="text" id="inputError"&gt;\r\n    &lt;span class="help-inline"&gt;Please correct the error&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class="control-group success"&gt;\r\n  &lt;label class="control-label" for="inputSuccess"&gt;Input with success&lt;/label&gt;\r\n  &lt;div class="controls"&gt;\r\n    &lt;input type="text" id="inputSuccess"&gt;\r\n    &lt;span class="help-inline"&gt;Woohoo!&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n</section>\r\n', '', 1, 78, '2012-11-18 13:47:50', 317, '', '2012-11-18 15:55:20', 42, 0, '0000-00-00 00:00:00', '2012-11-18 13:47:50', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 6, '', '', 1, 9, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(78, 185, 'Buttons', 'buttons', '<section id="buttons">\r\n  <h1 class="title">Buttons</h1>\r\n\r\n  <h2>Default buttons</h2>\r\n  <p>Button styles can be applied to anything with the <code>.btn</code> class applied. However, typically you''ll want to apply these to only <code>&lt;a&gt;</code> and <code>&lt;button&gt;</code> elements for the best rendering.</p>\r\n  <table class="table table-bordered table-striped">\r\n    <thead>\r\n      <tr>\r\n        <th>Button</th>\r\n        <th>class=""</th>\r\n        <th>Description</th>\r\n      </tr>\r\n    </thead>\r\n    <tbody>\r\n      <tr>\r\n        <td><button type="button" class="btn">Default</button></td>\r\n        <td><code>btn</code></td>\r\n        <td>Standard gray button with gradient</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-primary">Primary</button></td>\r\n        <td><code>btn btn-primary</code></td>\r\n        <td>Provides extra visual weight and identifies the primary action in a set of buttons</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-info">Info</button></td>\r\n        <td><code>btn btn-info</code></td>\r\n        <td>Used as an alternative to the default styles</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-success">Success</button></td>\r\n        <td><code>btn btn-success</code></td>\r\n        <td>Indicates a successful or positive action</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-warning">Warning</button></td>\r\n        <td><code>btn btn-warning</code></td>\r\n        <td>Indicates caution should be taken with this action</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-danger">Danger</button></td>\r\n        <td><code>btn btn-danger</code></td>\r\n        <td>Indicates a dangerous or potentially negative action</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-inverse">Inverse</button></td>\r\n        <td><code>btn btn-inverse</code></td>\r\n        <td>Alternate dark gray button, not tied to a semantic action or use</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-link">Link</button></td>\r\n        <td><code>btn btn-link</code></td>\r\n        <td>Deemphasize a button by making it look like a link while maintaining button behavior</td>\r\n      </tr>\r\n    </tbody>\r\n  </table>\r\n\r\n  <h4>Cross browser compatibility</h4>\r\n  <p>IE9 doesn''t crop background gradients on rounded corners, so we remove it. Related, IE9 jankifies disabled <code>button</code> elements, rendering text gray with a nasty text-shadow that we cannot fix.</p>\r\n\r\n\r\n  <h2>Button sizes</h2>\r\n  <p>Fancy larger or smaller buttons? Add <code>.btn-large</code>, <code>.btn-small</code>, or <code>.btn-mini</code> for additional sizes.</p>\r\n  <div class="bs-example">\r\n    <p>\r\n      <button type="button" class="btn btn-large btn-primary">Large button</button>\r\n      <button type="button" class="btn btn-large">Large button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-primary">Default button</button>\r\n      <button type="button" class="btn">Default button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-small btn-primary">Small button</button>\r\n      <button type="button" class="btn btn-small">Small button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-mini btn-primary">Mini button</button>\r\n      <button type="button" class="btn btn-mini">Mini button</button>\r\n    </p>\r\n  </div>\r\n<pre class="prettyprint linenums">\r\n&lt;p&gt;\r\n&lt;button class="btn btn-large btn-primary" type="button"&gt;Large button&lt;/button&gt;\r\n&lt;button class="btn btn-large" type="button"&gt;Large button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n&lt;button class="btn btn-primary" type="button"&gt;Default button&lt;/button&gt;\r\n&lt;button class="btn" type="button"&gt;Default button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n&lt;button class="btn btn-small btn-primary" type="button"&gt;Small button&lt;/button&gt;\r\n&lt;button class="btn btn-small" type="button"&gt;Small button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n&lt;button class="btn btn-mini btn-primary" type="button"&gt;Mini button&lt;/button&gt;\r\n&lt;button class="btn btn-mini" type="button"&gt;Mini button&lt;/button&gt;\r\n&lt;/p&gt;\r\n</pre>\r\n  <p>Create block level buttons&mdash;those that span the full width of a parent&mdash; by adding <code>.btn-block</code>.</p>\r\n  <div class="bs-example">\r\n    <div class="well" style="max-width: 400px; margin: 0 auto 10px;">\r\n      <button type="button" class="btn btn-large btn-block btn-primary">Block level button</button>\r\n      <button type="button" class="btn btn-large btn-block">Block level button</button>\r\n    </div>\r\n  </div>\r\n<pre class="prettyprint linenums">\r\n&lt;button class="btn btn-large btn-block btn-primary" type="button"&gt;Block level button&lt;/button&gt;\r\n&lt;button class="btn btn-large btn-block" type="button"&gt;Block level button&lt;/button&gt;\r\n</pre>\r\n\r\n\r\n  <h2>Disabled state</h2>\r\n  <p>Make buttons look unclickable by fading them back 50%.</p>\r\n\r\n  <h3>Anchor element</h3>\r\n  <p>Add the <code>.disabled</code> class to <code>&lt;a&gt;</code> buttons.</p>\r\n  <p class="bs-example">\r\n    <a href="#" class="btn btn-large btn-primary disabled">Primary link</a>\r\n    <a href="#" class="btn btn-large disabled">Link</a>\r\n  </p>\r\n<pre class="prettyprint linenums">\r\n&lt;a href="#" class="btn btn-large btn-primary disabled"&gt;Primary link&lt;/a&gt;\r\n&lt;a href="#" class="btn btn-large disabled"&gt;Link&lt;/a&gt;\r\n</pre>\r\n  <p>\r\n    <span class="label label-info">Heads up!</span>\r\n    We use <code>.disabled</code> as a utility class here, similar to the common <code>.active</code> class, so no prefix is required. Also, this class is only for aesthetic; you must use custom JavaScript to disable links here.\r\n  </p>\r\n\r\n  <h3>Button element</h3>\r\n  <p>Add the <code>disabled</code> attribute to <code>&lt;button&gt;</code> buttons.</p>\r\n  <p class="bs-example">\r\n    <button type="button" class="btn btn-large btn-primary disabled" disabled="disabled">Primary button</button>\r\n    <button type="button" class="btn btn-large">Button</button>\r\n  </p>\r\n<pre class="prettyprint linenums">\r\n&lt;button type="button" class="btn btn-large btn-primary disabled" disabled="disabled"&gt;Primary button&lt;/button&gt;\r\n&lt;button type="button" class="btn btn-large" disabled&gt;Button&lt;/button&gt;\r\n</pre>\r\n\r\n\r\n  <h2>One class, multiple tags</h2>\r\n  <p>Use the <code>.btn</code> class on an <code>&lt;a&gt;</code>, <code>&lt;button&gt;</code>, or <code>&lt;input&gt;</code> element.</p>\r\n  <form class="bs-example">\r\n    <a class="btn" href="">Link</a>\r\n    <button class="btn" type="submit">Button</button>\r\n    <input class="btn" type="button" value="Input" />\r\n    <input class="btn" type="submit" value="Submit" />\r\n  </form>\r\n<pre class="prettyprint linenums">\r\n&lt;a class="btn" href=""&gt;Link&lt;/a&gt;\r\n&lt;button class="btn" type="submit"&gt;Button&lt;/button&gt;\r\n&lt;input class="btn" type="button" value="Input"&gt;\r\n&lt;input class="btn" type="submit" value="Submit"&gt;\r\n</pre>\r\n  <p>As a best practice, try to match the element for your context to ensure matching cross-browser rendering. If you have an <code>input</code>, use an <code>&lt;input type="submit"&gt;</code> for your button.</p>\r\n\r\n</section>', '', 1, 78, '2012-11-18 14:05:06', 317, '', '2012-11-21 08:12:24', 42, 0, '0000-00-00 00:00:00', '2012-11-18 14:05:06', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 7, '', '', 1, 36, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(79, 186, 'Notice & Alerts', 'notice-alerts', '<h1 class="title">Notice & Error</h1>\r\n<h3>Error or danger</h3>\r\n<div class="bs-example">\r\n  <div class="alert alert-error">\r\n    <strong>Oh snap!</strong> Change a few things up and try submitting again.\r\n  </div>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="alert alert-error"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n<h3>Success</h3>\r\n<div class="bs-example">\r\n  <div class="alert alert-success">\r\n    <strong>Well done!</strong> You successfully read this important alert message.\r\n  </div>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="alert alert-success"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n<h3>Information</h3>\r\n<div class="bs-example">\r\n  <div class="alert alert-info">\r\n    <strong>Heads up!</strong> This alert needs your attention, but it''s not super important.\r\n  </div>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="alert alert-info"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>', '', 1, 78, '2012-11-18 14:07:40', 317, '', '2012-11-21 08:12:24', 42, 0, '0000-00-00 00:00:00', '2012-11-18 14:07:40', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 8, '', '', 1, 17, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(80, 187, 'Icons', 'icons', '<h1 class="title">Icons</h1>\r\n<h2>Font Awesome</h2>\r\n\r\n  <p>Font Awesome is a pictographic language of web-related actions which delivers 220 icons. The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0 and you can find the full bs-examples of usage at <a href="http://fortawesome.github.com/Font-Awesome" target="_blank">Font Awesome - http://fortawesome.github.com/Font-Awesome</a></p>\r\n\r\n<p>Add <code>.icon-CLASS_NAME</code> to any element, best used with a <code>&lt;span&gt;</code>.</p>\r\n\r\n<div class="bs-example">\r\n<h3>Web Icons</h3>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-adjust"> icon-adjust</span><br /><br />\r\n      <span class="icon-asterisk"> icon-asterisk</span><br /><br />\r\n      <span class="icon-ban-circle"> icon-ban-circle</span><br /><br />\r\n      <span class="icon-bar-chart"> icon-bar-chart</span><br /><br />\r\n      <span class="icon-barcode"> icon-barcode</span><br /><br />\r\n      <span class="icon-beaker"> icon-beaker</span><br /><br />\r\n      <span class="icon-bell"> icon-bell</span><br /><br />\r\n      <span class="icon-bolt"> icon-bolt</span><br /><br />\r\n      <span class="icon-book"> icon-book</span><br /><br />\r\n      <span class="icon-bookmark"> icon-bookmark</span><br /><br />\r\n      <span class="icon-bookmark-empty"> icon-bookmark-empty</span><br /><br />\r\n      <span class="icon-briefcase"> icon-briefcase</span><br /><br />\r\n      <span class="icon-bullhorn"> icon-bullhorn</span><br /><br />\r\n      <span class="icon-calendar"> icon-calendar</span><br /><br />\r\n      <span class="icon-camera"> icon-camera</span><br /><br />\r\n      <span class="icon-camera-retro"> icon-camera-retro</span><br /><br />\r\n      <span class="icon-certificate"> icon-certificate</span><br /><br />\r\n      <span class="icon-check"> icon-check</span><br /><br />\r\n      <span class="icon-check-empty"> icon-check-empty</span><br /><br />\r\n      <span class="icon-cloud"> icon-cloud</span><br /><br />\r\n      <span class="icon-cog"> icon-cog</span><br /><br />\r\n      <span class="icon-cogs"> icon-cogs</span><br /><br />\r\n      <span class="icon-comment"> icon-comment</span><br /><br />\r\n      <span class="icon-comment-alt"> icon-comment-alt</span><br /><br />\r\n      <span class="icon-comments"> icon-comments</span><br /><br />\r\n      <span class="icon-comments-alt"> icon-comments-alt</span><br /><br />\r\n      <span class="icon-credit-card"> icon-credit-card</span><br /><br />\r\n      <span class="icon-dashboard"> icon-dashboard</span><br /><br />\r\n      <span class="icon-download"> icon-download</span><br /><br />\r\n      <span class="icon-download-alt"> icon-download-alt</span><br /><br />\r\n      <span class="icon-edit"> icon-edit</span><br /><br />\r\n      <span class="icon-envelope"> icon-envelope</span><br /><br />\r\n      <span class="icon-envelope-alt"> icon-envelope-alt</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-exclamation-sign"> icon-exclamation-sign</span><br /><br />\r\n      <span class="icon-external-link"> icon-external-link</span><br /><br />\r\n      <span class="icon-eye-close"> icon-eye-close</span><br /><br />\r\n      <span class="icon-eye-open"> icon-eye-open</span><br /><br />\r\n      <span class="icon-facetime-video"> icon-facetime-video</span><br /><br />\r\n      <span class="icon-film"> icon-film</span><br /><br />\r\n      <span class="icon-filter"> icon-filter</span><br /><br />\r\n      <span class="icon-fire"> icon-fire</span><br /><br />\r\n      <span class="icon-flag"> icon-flag</span><br /><br />\r\n      <span class="icon-folder-close"> icon-folder-close</span><br /><br />\r\n      <span class="icon-folder-open"> icon-folder-open</span><br /><br />\r\n      <span class="icon-gift"> icon-gift</span><br /><br />\r\n      <span class="icon-glass"> icon-glass</span><br /><br />\r\n      <span class="icon-globe"> icon-globe</span><br /><br />\r\n      <span class="icon-group"> icon-group</span><br /><br />\r\n      <span class="icon-hdd"> icon-hdd</span><br /><br />\r\n      <span class="icon-headphones"> icon-headphones</span><br /><br />\r\n      <span class="icon-heart"> icon-heart</span><br /><br />\r\n      <span class="icon-heart-empty"> icon-heart-empty</span><br /><br />\r\n      <span class="icon-home"> icon-home</span><br /><br />\r\n      <span class="icon-inbox"> icon-inbox</span><br /><br />\r\n      <span class="icon-info-sign"> icon-info-sign</span><br /><br />\r\n      <span class="icon-key"> icon-key</span><br /><br />\r\n      <span class="icon-leaf"> icon-leaf</span><br /><br />\r\n      <span class="icon-legal"> icon-legal</span><br /><br />\r\n      <span class="icon-lemon"> icon-lemon</span><br /><br />\r\n      <span class="icon-lock"> icon-lock</span><br /><br />\r\n      <span class="icon-unlock"> icon-unlock</span><br /><br />\r\n      <span class="icon-magic"> icon-magic</span><br /><br />\r\n      <span class="icon-magnet"> icon-magnet</span><br /><br />\r\n      <span class="icon-map-marker"> icon-map-marker</span><br /><br />\r\n      <span class="icon-minus"> icon-minus</span><br /><br />\r\n      <span class="icon-minus-sign"> icon-minus-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-money"> icon-money</span><br /><br />\r\n      <span class="icon-move"> icon-move</span><br /><br />\r\n      <span class="icon-music"> icon-music</span><br /><br />\r\n      <span class="icon-off"> icon-off</span><br /><br />\r\n      <span class="icon-ok"> icon-ok</span><br /><br />\r\n      <span class="icon-ok-circle"> icon-ok-circle</span><br /><br />\r\n      <span class="icon-ok-sign"> icon-ok-sign</span><br /><br />\r\n      <span class="icon-pencil"> icon-pencil</span><br /><br />\r\n      <span class="icon-picture"> icon-picture</span><br /><br />\r\n      <span class="icon-plane"> icon-plane</span><br /><br />\r\n      <span class="icon-plus"> icon-plus</span><br /><br />\r\n      <span class="icon-plus-sign"> icon-plus-sign</span><br /><br />\r\n      <span class="icon-print"> icon-print</span><br /><br />\r\n      <span class="icon-pushpin"> icon-pushpin</span><br /><br />\r\n      <span class="icon-qrcode"> icon-qrcode</span><br /><br />\r\n      <span class="icon-question-sign"> icon-question-sign</span><br /><br />\r\n      <span class="icon-random"> icon-random</span><br /><br />\r\n      <span class="icon-refresh"> icon-refresh</span><br /><br />\r\n      <span class="icon-remove"> icon-remove</span><br /><br />\r\n      <span class="icon-remove-circle"> icon-remove-circle</span><br /><br />\r\n      <span class="icon-remove-sign"> icon-remove-sign</span><br /><br />\r\n      <span class="icon-reorder"> icon-reorder</span><br /><br />\r\n      <span class="icon-resize-horizontal"> icon-resize-horizontal</span><br /><br />\r\n      <span class="icon-resize-vertical"> icon-resize-vertical</span><br /><br />\r\n      <span class="icon-retweet"> icon-retweet</span><br /><br />\r\n      <span class="icon-road"> icon-road</span><br /><br />\r\n      <span class="icon-rss"> icon-rss</span><br /><br />\r\n      <span class="icon-screenshot"> icon-screenshot</span><br /><br />\r\n      <span class="icon-search"> icon-search</span><br /><br />\r\n      <span class="icon-share"> icon-share</span><br /><br />\r\n      <span class="icon-share-alt"> icon-share-alt</span><br /><br />\r\n      <span class="icon-shopping-cart"> icon-shopping-cart</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-signal"> icon-signal</span><br /><br />\r\n      <span class="icon-signin"> icon-signin</span><br /><br />\r\n      <span class="icon-signout"> icon-signout</span><br /><br />\r\n      <span class="icon-sitemap"> icon-sitemap</span><br /><br />\r\n      <span class="icon-sort"> icon-sort</span><br /><br />\r\n      <span class="icon-sort-down"> icon-sort-down</span><br /><br />\r\n      <span class="icon-sort-up"> icon-sort-up</span><br /><br />\r\n      <span class="icon-star"> icon-star</span><br /><br />\r\n      <span class="icon-star-empty"> icon-star-empty</span><br /><br />\r\n      <span class="icon-star-half"> icon-star-half</span><br /><br />\r\n      <span class="icon-tag"> icon-tag</span><br /><br />\r\n      <span class="icon-tags"> icon-tags</span><br /><br />\r\n      <span class="icon-tasks"> icon-tasks</span><br /><br />\r\n      <span class="icon-thumbs-down"> icon-thumbs-down</span><br /><br />\r\n      <span class="icon-thumbs-up"> icon-thumbs-up</span><br /><br />\r\n      <span class="icon-time"> icon-time</span><br /><br />\r\n      <span class="icon-tint"> icon-tint</span><br /><br />\r\n      <span class="icon-trash"> icon-trash</span><br /><br />\r\n      <span class="icon-trophy"> icon-trophy</span><br /><br />\r\n      <span class="icon-truck"> icon-truck</span><br /><br />\r\n      <span class="icon-umbrella"> icon-umbrella</span><br /><br />\r\n      <span class="icon-upload"> icon-upload</span><br /><br />\r\n      <span class="icon-upload-alt"> icon-upload-alt</span><br /><br />\r\n      <span class="icon-user"> icon-user</span><br /><br />\r\n      <span class="icon-user-md"> icon-user-md</span><br /><br />\r\n      <span class="icon-volume-off"> icon-volume-off</span><br /><br />\r\n      <span class="icon-volume-down"> icon-volume-down</span><br /><br />\r\n      <span class="icon-volume-up"> icon-volume-up</span><br /><br />\r\n      <span class="icon-warning-sign"> icon-warning-sign</span><br /><br />\r\n      <span class="icon-wrench"> icon-wrench</span><br /><br />\r\n      <span class="icon-zoom-in"> icon-zoom-in</span><br /><br />\r\n      <span class="icon-zoom-out"> icon-zoom-out</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="clear"></div>\r\n  <div>\r\n    <h3>Text Editor Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-file"> icon-file</span><br /><br />\r\n      <span class="icon-cut"> icon-cut</span><br /><br />\r\n      <span class="icon-copy"> icon-copy</span><br /><br />\r\n      <span class="icon-paste"> icon-paste</span><br /><br />\r\n      <span class="icon-save"> icon-save</span><br /><br />\r\n      <span class="icon-undo"> icon-undo</span><br /><br />\r\n      <span class="icon-repeat"> icon-repeat</span><br /><br />\r\n      <span class="icon-paper-clip"> icon-paper-clip</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-text-height"> icon-text-height</span><br /><br />\r\n      <span class="icon-text-width"> icon-text-width</span><br /><br />\r\n      <span class="icon-align-left"> icon-align-left</span><br /><br />\r\n      <span class="icon-align-center"> icon-align-center</span><br /><br />\r\n      <span class="icon-align-right"> icon-align-right</span><br /><br />\r\n      <span class="icon-align-justify"> icon-align-justify</span><br /><br />\r\n      <span class="icon-indent-left"> icon-indent-left</span><br /><br />\r\n      <span class="icon-indent-right"> icon-indent-right</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-font"> icon-font</span><br /><br />\r\n      <span class="icon-bold"> icon-bold</span><br /><br />\r\n      <span class="icon-italic"> icon-italic</span><br /><br />\r\n      <span class="icon-strikethrough"> icon-strikethrough</span><br /><br />\r\n      <span class="icon-underline"> icon-underline</span><br /><br />\r\n      <span class="icon-link"> icon-link</span><br /><br />\r\n      <span class="icon-columns"> icon-columns</span><br /><br />\r\n      <span class="icon-table"> icon-table</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-th-large"> icon-th-large</span><br /><br />\r\n      <span class="icon-th"> icon-th</span><br /><br />\r\n      <span class="icon-th-list"> icon-th-list</span><br /><br />\r\n      <span class="icon-list"> icon-list</span><br /><br />\r\n      <span class="icon-list-ol"> icon-list-ol</span><br /><br />\r\n      <span class="icon-list-ul"> icon-list-ul</span><br /><br />\r\n      <span class="icon-list-alt"> icon-list-alt</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="clear"></div>\r\n  <div>\r\n    <h3>Directional Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-arrow-down"> icon-arrow-down</span><br /><br />\r\n      <span class="icon-arrow-left"> icon-arrow-left</span><br /><br />\r\n      <span class="icon-arrow-right"> icon-arrow-right</span><br /><br />\r\n      <span class="icon-arrow-up"> icon-arrow-up</span><br /><br />\r\n      <span class="icon-chevron-down"> icon-chevron-down</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-circle-arrow-down"> icon-circle-arrow-down</span><br /><br />\r\n      <span class="icon-circle-arrow-left"> icon-circle-arrow-left</span><br /><br />\r\n      <span class="icon-circle-arrow-right"> icon-circle-arrow-right</span><br /><br />\r\n      <span class="icon-circle-arrow-up"> icon-circle-arrow-up</span><br /><br />\r\n      <span class="icon-chevron-left"> icon-chevron-left</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-caret-down"> icon-caret-down</span><br /><br />\r\n      <span class="icon-caret-left"> icon-caret-left</span><br /><br />\r\n      <span class="icon-caret-right"> icon-caret-right</span><br /><br />\r\n      <span class="icon-caret-up"> icon-caret-up</span><br /><br />\r\n      <span class="icon-chevron-right"> icon-chevron-right</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-hand-down"> icon-hand-down</span><br /><br />\r\n      <span class="icon-hand-left"> icon-hand-left</span><br /><br />\r\n      <span class="icon-hand-right"> icon-hand-right</span><br /><br />\r\n      <span class="icon-hand-up"> icon-hand-up</span><br /><br />\r\n      <span class="icon-chevron-up"> icon-chevron-up</span><br /><br />\r\n    </div>\r\n  </div>\r\n<div class="clear"></div>\r\n  <div>\r\n    <h3>Video Player Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-play-circle"> icon-play-circle</span><br /><br />\r\n      <span class="icon-play"> icon-play</span><br /><br />\r\n      <span class="icon-pause"> icon-pause</span><br /><br />\r\n      <span class="icon-stop"> icon-stop</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-step-backward"> icon-step-backward</span><br /><br />\r\n      <span class="icon-fast-backward"> icon-fast-backward</span><br /><br />\r\n      <span class="icon-backward"> icon-backward</span><br /><br />\r\n      <span class="icon-forward"> icon-forward</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-fast-forward"> icon-fast-forward</span><br /><br />\r\n      <span class="icon-step-forward"> icon-step-forward</span><br /><br />\r\n      <span class="icon-eject"> icon-eject</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-fullscreen"> icon-fullscreen</span><br /><br />\r\n      <span class="icon-resize-full"> icon-resize-full</span><br /><br />\r\n      <span class="icon-resize-small"> icon-resize-small</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="clear"></div>\r\n  <div>\r\n    <h3>Social Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-phone"> icon-phone</span><br /><br />\r\n      <span class="icon-phone-sign"> icon-phone-sign</span><br /><br />\r\n      <span class="icon-facebook"> icon-facebook</span><br /><br />\r\n      <span class="icon-facebook-sign"> icon-facebook-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-twitter"> icon-twitter</span><br /><br />\r\n      <span class="icon-twitter-sign"> icon-twitter-sign</span><br /><br />\r\n      <span class="icon-github"> icon-github</span><br /><br />\r\n      <span class="icon-github-sign"> icon-github-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-linkedin"> icon-linkedin</span><br /><br />\r\n      <span class="icon-linkedin-sign"> icon-linkedin-sign</span><br /><br />\r\n      <span class="icon-pinterest"> icon-pinterest</span><br /><br />\r\n      <span class="icon-pinterest-sign"> icon-pinterest-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-google-plus"> icon-google-plus</span><br /><br />\r\n      <span class="icon-google-plus-sign"> icon-google-plus-sign</span><br /><br />\r\n      <span class="icon-sign-blank"> icon-sign-blank</span><br /><br />\r\n    </div>\r\n  </div>\r\n<div class="clear"></div>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;span class="icon-CLASS_NAME"&gt;\r\n  ...\r\n&lt;/span&gt;\r\n&lt;span class="icon-download"&gt;\r\n  ...\r\n&lt;/span&gt;</pre>\r\n<hr />\r\n<section id="examples">\r\n  <h2>More Examples</h2>\r\n  <p>Many examples re-used from the Twitter Bootstrap documentation.</p>\r\n  <div class="row">\r\n    <div class="width-33 width-block">\r\n      <div class="pull-left">\r\n        <div class="well">\r\n          <p>Use Font Awesome icons in:</p>\r\n          <ul class="icons">\r\n            <li><i class="icon-ok"></i>Bulleted lists (like this one)</li>\r\n            <li><i class="icon-ok"></i>Buttons</li>\r\n            <li><i class="icon-ok"></i>Button groups</li>\r\n            <li><i class="icon-ok"></i>Navigation</li>\r\n            <li><i class="icon-ok"></i>Prepended form inputs</li>\r\n            <li><i class="icon-ok"></i>And many more with Custom CSS</li>\r\n          </ul>\r\n        </div>\r\n        </div>\r\n    </div>\r\n    <div class="width-33 width-block">\r\n      <div class="pull-left">\r\n        <p>\r\n          <a class="btn" href="#"><i class="icon-refresh"></i> Refresh</a>\r\n          <a class="btn btn-success" href="#"><i class="icon-shopping-cart icon-large"></i> Checkout</a>\r\n          <a class="btn btn-danger" href="#"><i class="icon-trash icon-large"></i> Delete</a>\r\n        </p>\r\n        <p>\r\n          <a class="btn btn-large btn-primary" href="#"><i class="icon-comment"></i> Comment</a>\r\n          <a class="btn btn-small" href="#"><i class="icon-cog"></i> Settings</a>\r\n          <a class="btn btn-small btn-info" href="#"><i class="icon-info-sign"></i> More Info</a>\r\n        </p>\r\n        <div class="well" style="padding: 8px 0;">\r\n          <ul class="nav nav-list">\r\n            <li class="active"><a href="#"><i class="icon-home"></i> Home</a></li>\r\n            <li><a href="#"><i class="icon-book"></i> Library</a></li>\r\n            <li><a href="#"><i class="icon-pencil"></i> Applications</a></li>\r\n            <li><a href="#"><i class="icon-cogs"></i> Settings</a></li>\r\n          </ul>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="width-33 width-block">\r\n      <div class="pull-left">\r\n      <div class="btn-toolbar">\r\n        <div class="btn-group">\r\n          <a class="btn" href="#"><i class="icon-align-left"></i></a>\r\n          <a class="btn" href="#"><i class="icon-align-center"></i></a>\r\n          <a class="btn" href="#"><i class="icon-align-right"></i></a>\r\n          <a class="btn" href="#"><i class="icon-align-justify"></i></a>\r\n        </div>\r\n        <div class="btn-group">\r\n          <a class="btn btn-primary" href="#"><i class="icon-user"></i> User</a>\r\n          <a class="btn btn-primary dropdown-toggle" data-toggle="dropdown" href="#"><span class="icon-caret-down"></span></a>\r\n          <ul class="dropdown-menu">\r\n            <li><a href="#"><i class="icon-pencil"></i> Edit</a></li>\r\n            <li><a href="#"><i class="icon-trash"></i> Delete</a></li>\r\n            <li><a href="#"><i class="icon-ban-circle"></i> Ban</a></li>\r\n            <li class="divider"></li>\r\n            <li><a href="#"><i class="i"></i> Make admin</a></li>\r\n          </ul>\r\n        </div>\r\n      </div>\r\n      <form _lpchecked="1">\r\n        <div class="control-group">\r\n          <div class="controls">\r\n            <div class="input-prepend">\r\n              <span class="add-on"><i class="icon-envelope"></i></span>\r\n              <input class="span2" id="inputIcon" type="text" placeholder="Email address" />\r\n            </div>\r\n          </div>\r\n        </div>\r\n        <div class="control-group">\r\n          <div class="controls">\r\n            <div class="input-prepend">\r\n              <span class="add-on"><i class="icon-key"></i></span>\r\n              <input class="span2" id="inputIcon2" type="text" placeholder="Password" />\r\n            </div>\r\n          </div>\r\n        </div>\r\n      </form>\r\n      <div>\r\n                    <span class="rating">\r\n                        <span class="star"></span><span class="star"></span><span class="star"></span><span class="star"></span><span class="star"></span>\r\n                    </span>\r\n      </div>\r\n    </div>\r\n    </div>\r\n  </div>\r\n</section>\r\n<hr />\r\n<h2>Code</h2>\r\n<section>\r\n  <div class="width-30 width-block">\r\n    <div class="pull-left">\r\n      <h3>Inline Icon</h3>\r\n      <p>Place Font Awesome icons just about anywhere with the <code>&lt;i&gt;</code> tag.</p>\r\n    </div>\r\n  </div>\r\n  <div class="width-70 width-block">\r\n    <div class="pull-left">\r\n      <div class="well">\r\n        <div style="font-size: 24px;">\r\n          <i class="icon-camera-retro"></i> icon-camera-retro\r\n        </div>\r\n      </div>\r\n  <pre class="prettyprint linenums">\r\n  &lt;div style="font-size: 24px;"&gt;\r\n    &lt;i class="icon-camera-retro"&gt;&lt;/i&gt; icon-camera-retro\r\n  &lt;/div&gt;\r\n  </pre>\r\n      <div class="alert alert-info"><i class="icon-info-sign"></i> Icon classes are echoed via CSS :before.</div>\r\n      <p>Increase the icon size by using the <code>icon-large</code> class. This increases the size by 33% relative to the font-size of the container.</p>\r\n      <div class="well">\r\n        <div style="font-size: 24px;">\r\n          <i class="icon-camera-retro icon-large"></i> icon-camera-retro\r\n        </div>\r\n      </div>\r\n  <pre class="prettyprint linenums">\r\n  &lt;div style="font-size: 24px;"&gt;\r\n    &lt;i class="icon-camera-retro icon-large"&gt;&lt;/i&gt; icon-camera-retro\r\n  &lt;/div&gt;\r\n  </pre>\r\n    </div>\r\n  </div>\r\n</section>\r\n\r\n', '', 1, 78, '2012-11-18 14:40:48', 317, '', '2012-11-21 08:12:24', 42, 0, '0000-00-00 00:00:00', '2012-11-18 14:40:48', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 12, 9, '', '', 1, 43, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(81, 188, 'Thumbnail & Media', 'thumbnail-media', '<h1 class="title">Thumbnails and Media</h1>\r\n\r\n        <section id="images">\r\n          \r\n            <h2>Images</h2>\r\n          \r\n\r\n          <p>Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.</p>\r\n          <div class="bs-example bs-example-images">\r\n            <img src="http://placehold.it/140x140" class="img-rounded" />\r\n            <img src="http://placehold.it/140x140" class="img-circle" />\r\n            <img src="http://placehold.it/140x140" class="img-polaroid" />\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;img src="..." class="img-rounded"&gt;\r\n&lt;img src="..." class="img-circle"&gt;\r\n&lt;img src="..." class="img-polaroid"&gt;\r\n</pre>\r\n          <p><span class="label label-info">Heads up!</span> <code>.img-rounded</code> and <code>.img-circle</code> do not work in IE7-8 due to lack of <code>border-radius</code> support.</p>\r\n\r\n\r\n        </section>\r\n\r\n        \r\n        <section id="thumbnails">\r\n          \r\n          <h2>Thumbnails <small>Grids of images, videos, text, and more</small></h2>\r\n          \r\n\r\n          <h3>Default thumbnails</h3>\r\n          <p>By default, Bootstrap''s thumbnails are designed to showcase linked images with minimal required markup.</p>\r\n          <div class="row-fluid">\r\n            <ul class="thumbnails">\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n            </ul>\r\n          </div>\r\n\r\n          <h3>Highly customizable</h3>\r\n          <p>With a bit of extra markup, it''s possible to add any kind of HTML content like headings, paragraphs, or buttons into thumbnails.</p>\r\n          <div class="row-fluid">\r\n            <ul class="thumbnails">\r\n              <li class="grid4">\r\n                <div class="thumbnail block">\r\n                  <img src="http://placehold.it/300x200" alt="" />\r\n                  <div class="caption">\r\n                    <h3>Thumbnail label</h3>\r\n                    <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>\r\n                    <p><a href="#" class="btn btn-primary">Action</a> <a href="#" class="btn">Action</a></p>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n              <li class="grid4">\r\n                <div class="thumbnail block">\r\n                  <img src="http://placehold.it/300x200" alt="" />\r\n                  <div class="caption">\r\n                    <h3>Thumbnail label</h3>\r\n                    <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>\r\n                    <p><a href="#" class="btn btn-primary">Action</a> <a href="#" class="btn">Action</a></p>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n              <li class="grid4">\r\n                <div class="thumbnail block">\r\n                  <img src="http://placehold.it/300x200" alt="" />\r\n                  <div class="caption">\r\n                    <h3>Thumbnail label</h3>\r\n                    <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>\r\n                    <p><a href="#" class="btn btn-primary">Action</a> <a href="#" class="btn">Action</a></p>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n            </ul>\r\n          </div>\r\n\r\n          <h4>Why use thumbnails</h4>\r\n          <p>Thumbnails (previously <code>.media-grid</code> up until v1.4) are great for grids of photos or videos, image search results, retail products, portfolios, and much more. They can be links or static content.</p>\r\n\r\n          <h4>Simple, flexible markup</h4>\r\n          <p>Thumbnail markup is simple&mdash;a <code>ul</code> with any number of <code>li</code> elements is all that is required. It''s also super flexible, allowing for any type of content with just a bit more markup to wrap your contents.</p>\r\n\r\n          <h4>Uses grid column sizes</h4>\r\n          <p>Lastly, the thumbnails component uses existing grid system classes&mdash;like <code>.grid2</code> or <code>.grid3</code>&mdash;for control of thumbnail dimensions.</p>\r\n\r\n          <h3>Markup</h2>\r\n          <p>As mentioned previously, the required markup for thumbnails is light and straightforward. Here''s a look at the default setup <strong>for linked images</strong>:</p>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="thumbnails block"&gt;\r\n  &lt;li class="grid4"&gt;\r\n    &lt;a href="#" class="thumbnail"&gt;\r\n      &lt;img src="http://placehold.it/300x200" alt=""&gt;\r\n    &lt;/a&gt;\r\n  &lt;/li&gt;\r\n  ...\r\n&lt;/ul&gt;\r\n</pre>\r\n          <p>For custom HTML content in thumbnails, the markup changes slightly. To allow block level content anywhere, we swap the <code>&lt;a&gt;</code> for a <code>&lt;div&gt;</code> like so:</p>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="thumbnails"&gt;\r\n  &lt;li class="grid4"&gt;\r\n    &lt;div class="thumbnail block"&gt;\r\n      &lt;img src="http://placehold.it/300x200" alt=""&gt;\r\n      &lt;h3&gt;Thumbnail label&lt;/h3&gt;\r\n      &lt;p&gt;Thumbnail caption...&lt;/p&gt;\r\n    &lt;/div&gt;\r\n  &lt;/li&gt;\r\n  ...\r\n&lt;/ul&gt;\r\n</pre>\r\n\r\n          <h3>More examples</h3>\r\n          <p>Explore all your options with the various grid classes available to you. You can also mix and match different sizes.</p>\r\n          <ul class="thumbnails row-fluid">\r\n            <li class="grid4">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/360x270" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid3">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/260x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid2">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/160x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid3">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/260x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid2">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/160x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n          </ul>\r\n\r\n        </section>\r\n\r\n        \r\n        <section id="media">\r\n          \r\n            <h2 class="title">Media object</h2>\r\n          \r\n          <p class="lead">Abstract object styles for building various types of components (like blog comments, Tweets, etc) that feature a left- or right-aligned image alongside textual content.</p>\r\n\r\n          <h3>Default example</h3>\r\n          <p>The default media allow to float a media object (images, video, audio) to the left or right of a content block.</p>\r\n          <div class="bs-example">\r\n            <div class="media">\r\n              <a class="pull-left" href="#">\r\n                <img class="media-object" src="http://placehold.it/64x64" />\r\n              </a>\r\n              <div class="media-body">\r\n                <h4 class="media-heading">Media heading</h4>\r\n                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.\r\n              </div>\r\n            </div>\r\n            <div class="media">\r\n              <a class="pull-left" href="#">\r\n                <img class="media-object" src="http://placehold.it/64x64" />\r\n              </a>\r\n              <div class="media-body">\r\n                <h4 class="media-heading">Media heading</h4>\r\n                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.\r\n                <div class="media">\r\n                  <a class="pull-left" href="#">\r\n                    <img class="media-object" src="http://placehold.it/64x64" />\r\n                  </a>\r\n                  <div class="media-body">\r\n                    <h4 class="media-heading">Media heading</h4>\r\n                    Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.\r\n                  </div>\r\n                </div>\r\n              </div>\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="media"&gt;\r\n  &lt;a class="pull-left" href="#"&gt;\r\n    &lt;img class="media-object" src="http://placehold.it/64x64"&gt;\r\n  &lt;/a&gt;\r\n  &lt;div class="media-body"&gt;\r\n    &lt;h4 class="media-heading"&gt;Media heading&lt;/h4&gt;\r\n    ...\r\n\r\n    &lt;!-- Nested media object --&gt;\r\n    &lt;div class="media"&gt;\r\n      ...\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n\r\n          <hr class="bs-separator" />\r\n\r\n\r\n          <h3>Media list</h3>\r\n          <p>With a bit of extra markup, you can use media inside list (useful for comment threads or articles lists).</p>\r\n          <div class="bs-example">\r\n            <ul class="media-list">\r\n              <li class="media">\r\n                <a class="pull-left" href="#">\r\n                  <img class="media-object" src="http://placehold.it/64x64" />\r\n                </a>\r\n                <div class="media-body">\r\n                  <h4 class="media-heading">Media heading</h4>\r\n                  <p>Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.</p>\r\n                  \r\n                  <div class="media">\r\n                    <a class="pull-left" href="#">\r\n                      <img class="media-object" src="http://placehold.it/64x64" />\r\n                    </a>\r\n                    <div class="media-body">\r\n                      <h4 class="media-heading">Nested media heading</h4>\r\n                      Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                      \r\n                      <div class="media">\r\n                        <a class="pull-left" href="#">\r\n                          <img class="media-object" src="http://placehold.it/64x64" />\r\n                        </a>\r\n                        <div class="media-body">\r\n                          <h4 class="media-heading">Nested media heading</h4>\r\n                          Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                        </div>\r\n                      </div>\r\n                    </div>\r\n                  </div>\r\n                  \r\n                  <div class="media">\r\n                    <a class="pull-left" href="#">\r\n                      <img class="media-object" src="http://placehold.it/64x64" />\r\n                    </a>\r\n                    <div class="media-body">\r\n                      <h4 class="media-heading">Nested media heading</h4>\r\n                      Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                    </div>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n              <li class="media">\r\n                <a class="pull-right" href="#">\r\n                  <img class="media-object" src="http://placehold.it/64x64" />\r\n                </a>\r\n                <div class="media-body">\r\n                  <h4 class="media-heading">Media heading</h4>\r\n                  Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                </div>\r\n              </li>\r\n            </ul>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="media-list"&gt;\r\n  &lt;li class="media"&gt;\r\n    &lt;a class="pull-left" href="#"&gt;\r\n      &lt;img class="media-object" src="http://placehold.it/64x64"&gt;\r\n    &lt;/a&gt;\r\n    &lt;div class="media-body"&gt;\r\n      &lt;h4 class="media-heading"&gt;Media heading&lt;/h4&gt;\r\n      ...\r\n\r\n      &lt;!-- Nested media object --&gt;\r\n      &lt;div class="media"&gt;\r\n        ...\r\n     &lt;/div&gt;\r\n    &lt;/div&gt;\r\n  &lt;/li&gt;\r\n&lt;/ul&gt;\r\n</pre>\r\n\r\n</section>', '', 1, 78, '2012-11-21 08:27:31', 317, '', '2012-11-21 09:06:32', 42, 0, '0000-00-00 00:00:00', '2012-11-21 08:27:31', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 2, '', '', 1, 10, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(82, 189, 'Label & Badges', 'label-badges', '\r\n        <section id="labels-badges">\r\n          \r\n            <h1 class="title">Labels and badges</h1>\r\n          \r\n          <h2>Labels</h2>\r\n          <table class="table table-bordered table-striped">\r\n            <thead>\r\n              <tr>\r\n                <th>Labels</th>\r\n                <th>Markup</th>\r\n              </tr>\r\n            </thead>\r\n            <tbody>\r\n              <tr>\r\n                <td>\r\n                  <span class="label">Default</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label"&gt;Default&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-success">Success</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-success"&gt;Success&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-warning">Warning</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-warning"&gt;Warning&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-important">Important</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-important"&gt;Important&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-info">Info</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-info"&gt;Info&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-inverse">Inverse</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-inverse"&gt;Inverse&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n            </tbody>\r\n          </table>\r\n\r\n          <h2>Badges</h2>\r\n          <table class="table table-bordered table-striped">\r\n            <thead>\r\n              <tr>\r\n                <th>Name</th>\r\n                <th>Example</th>\r\n                <th>Markup</th>\r\n              </tr>\r\n            </thead>\r\n            <tbody>\r\n              <tr>\r\n                <td>\r\n                  Default\r\n                </td>\r\n                <td>\r\n                  <span class="badge">1</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge"&gt;1&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Success\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-success">2</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-success"&gt;2&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Warning\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-warning">4</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-warning"&gt;4&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Important\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-important">6</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-important"&gt;6&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Info\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-info">8</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-info"&gt;8&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Inverse\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-inverse">10</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-inverse"&gt;10&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n            </tbody>\r\n          </table>\r\n\r\n        </section>', '', 1, 78, '2012-11-21 08:54:20', 317, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2012-11-21 08:54:20', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 1, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(83, 190, 'Misc', 'misc', ' <h1 class="title">Miscellaneous <small>Lightweight utility components</small></h1>\r\n \r\n        <section id="typography">\r\n          \r\n            <h2>Typographic components</h2>\r\n          \r\n\r\n          <h3>Hero unit</h3>\r\n          <p>A lightweight, flexible component to showcase key content on your site. It works well on marketing and content-heavy sites.</p>\r\n          <div class="bs-example">\r\n            <div class="hero-unit">\r\n              <h1>Hello, world!</h1>\r\n              <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>\r\n              <p><a class="btn btn-primary btn-large">Learn more</a></p>\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="hero-unit"&gt;\r\n  &lt;h1&gt;Heading&lt;/h1&gt;\r\n  &lt;p&gt;Tagline&lt;/p&gt;\r\n  &lt;p&gt;\r\n    &lt;a class="btn btn-primary btn-large"&gt;\r\n      Learn more\r\n    &lt;/a&gt;\r\n  &lt;/p&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n          <h3>Page header</h3>\r\n          <p>A simple shell for an <code>h1</code> to appropriately space out and segment sections of content on a page. It can utilize the <code>h1</code>''s default <code>small</code>, element as well most other components (with additional styles).</p>\r\n          <div class="bs-example">\r\n            <div class="page-header">\r\n              <h1>Example page header <small>Subtext for header</small></h1>\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="page-header"&gt;\r\n  &lt;h1&gt;Example page header &lt;small&gt;Subtext for header&lt;/small&gt;&lt;/h1&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n        </section>\r\n\r\n        \r\n        <section id="misc">\r\n          \r\n          <h2>Wells</h2>\r\n          <p>Use the well as a simple effect on an element to give it an inset effect.</p>\r\n          <div class="bs-example">\r\n            <div class="well">\r\n              Look, I''m in a well!\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="well"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n          <h3>Optional classes</h3>\r\n          <p>Control padding and rounded corners with two optional modifier classes.</p>\r\n          <div class="bs-example">\r\n            <div class="well well-large">\r\n              Look, I''m in a well!\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="well well-large"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n          <div class="bs-example">\r\n            <div class="well well-small">\r\n              Look, I''m in a well!\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="well well-small"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n          <h2>Helper classes</h2>\r\n          <p>Simple, focused classes for small display or behavior tweaks.</p>\r\n\r\n          <h4>.pull-left</h4>\r\n          <p>Float an element left</p>\r\n<pre class="prettyprint linenums">\r\nclass="pull-left"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.pull-left {\r\n  float: left;\r\n  marginr-right: 15px;\r\n}\r\n</pre>\r\n\r\n          <h4>.pull-right</h4>\r\n          <p>Float an element right</p>\r\n<pre class="prettyprint linenums">\r\nclass="pull-right"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.pull-right {\r\n  float: right;\r\n  margin-left: 15px;\r\n}\r\n</pre>\r\n\r\n          <h4>.muted</h4>\r\n          <p>Change an element''s color to <code>#999</code></p>\r\n<pre class="prettyprint linenums">\r\nclass="muted"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.muted {\r\n  color: #999;\r\n}\r\n</pre>\r\n\r\n          <h4>.clearfix</h4>\r\n          <p>Clear the <code>float</code> on any element</p>\r\n<pre class="prettyprint linenums">\r\nclass="clearfix"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.clearfix {\r\n  *zoom: 1;\r\n  &:before,\r\n  &:after {\r\n    display: table;\r\n    content: "";\r\n  }\r\n  &:after {\r\n    clear: both;\r\n  }\r\n}\r\n</pre>\r\n\r\n        </section>', '', 1, 78, '2012-11-21 09:00:40', 317, '', '2012-11-21 09:02:15', 42, 0, '0000-00-00 00:00:00', '2012-11-21 09:00:40', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":null,"urlatext":"","targeta":"","urlb":null,"urlbtext":"","targetb":"","urlc":null,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 0, '', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(84, 192, 'About Us', 'about-us', '<img class="pull-left" src="images/pages/aboutus/about-us.jpg" alt="About ThemeXpert" style=" margin-right: 20px;" />\n<p>\n    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\n</p>\n<p class="align-center" style="margin-top:40px;">\n	<a class="btn btn-primary btn-large">Learn More</a>\n	<a class="btn btn-danger btn-large">Request a Quote</a>\n</p>', '', 1, 79, '2013-12-09 05:09:51', 317, '', '2013-12-10 07:02:09', 462, 0, '0000-00-00 00:00:00', '2013-12-09 05:09:51', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 12, 8, '', '', 1, 210, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(85, 193, 'Meet The Team', 'meet-the-team', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce at purus quis enim sollicitudin tempus. Aliquam imperdiet elit sit amet diam hendrerit, eget rutrum mauris volutpat. Quisque semper tortor sed auctor aliquet. Sed scelerisque, tellus id pharetra lacinia, felis eros semper velit, et rhoncus metus elit sit amet lectus. Donec condimentum sit amet massa convallis adipiscing. Sed ut pharetra lectus. Ut lacinia dolor erat, eget posuere nisi consectetur ac. Duis iaculis sed elit at tincidunt. Praesent iaculis ornare enim nec tempor. Aenean sit amet tempus nunc, at varius est. Nulla porttitor placerat dolor quis blandit. Donec nec sollicitudin purus, ac faucibus magna. Etiam ut varius purus.', '', -2, 79, '2013-12-09 11:08:46', 317, '', '2014-02-06 05:18:59', 462, 0, '0000-00-00 00:00:00', '2013-12-09 11:08:46', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 7, '', '', 1, 65, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(87, 197, 'Responsive Joomla Template', 'responsive-joomla-template', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>', '', 1, 95, '2013-12-10 06:36:38', 317, '', '2014-04-14 04:14:54', 317, 0, '0000-00-00 00:00:00', '2013-12-10 06:36:38', '0000-00-00 00:00:00', '{"image_intro":"images\\/slider\\/slider2.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/slider\\/slider2.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 8, 3, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(88, 198, 'Passion for Pixel', 'passion-for-pixel', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>', '', 1, 95, '2013-12-10 06:36:38', 317, '', '2014-04-16 10:16:23', 317, 0, '0000-00-00 00:00:00', '2013-12-10 06:36:38', '0000-00-00 00:00:00', '{"image_intro":"images\\/slider\\/slider1.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/slider\\/slider1.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 6, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(89, 199, 'Twitter Bootstrapped', 'twitter-bootstrapped', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>', '', 1, 95, '2013-12-10 06:36:38', 317, '', '2014-04-14 04:15:35', 317, 0, '0000-00-00 00:00:00', '2013-12-10 06:36:38', '0000-00-00 00:00:00', '{"image_intro":"images\\/slider\\/slider3.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/slider\\/slider3.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 6, 1, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(91, 201, 'Service Page 1', 'service-page-1', '<img class="pull-left width-40" src="images/pages/service/img1.jpg" alt="" />\r\n<div class="pull-right width-50" style="margin-bottom: 40px;">\r\n    <h2>Theme Customization</h2>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce at purus quis enim.\r\n\r\n        <ul>\r\n            <li>Framework</li>\r\n    		<li>Template</li>\r\n    		<li>Extension</li>\r\n    		<li>Support</li>\r\n    	</ul>\r\n\r\nvolutpat. Quisque semper tortor sed auctor aliquet. Sed scelerisque, tellus id pharetra.\r\n\r\n    </p>\r\n    <p>\r\n        <a class="btn btn-arrow">Learn More</a>\r\n    </p>\r\n</div>\r\n<div class="clearfix"></div>\r\n<img class="pull-right width-40" src="images/pages/service/img2.jpg" alt="" />\r\n<div class="pull-left width-50">\r\n    <h2>SEO Services</h2>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce at purus quis enim sollicitudin tempus. Aliquam imperdiet elit sit amet diam hendrerit, eget rutrum mauris volutpat.</p>\r\n    <p>\r\n        <a class="btn btn-arrow">Learn More</a>\r\n    </p>\r\n</div>\r\n<div class="clearfix"></div>', '', -2, 79, '2013-12-10 08:19:04', 317, '', '2014-03-17 01:22:57', 462, 0, '0000-00-00 00:00:00', '2013-12-10 08:19:04', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 58, 6, '', '', 1, 94, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(92, 202, 'Pricing Table', 'pricing-table', 'lorem ipsum', '', -2, 79, '2013-12-11 05:53:00', 317, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-12-11 05:53:00', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 4, '', '', 1, 146, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(93, 204, 'FAQ', 'faq', 'lorme', '', 1, 79, '2013-12-15 09:19:35', 317, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-12-15 09:19:35', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 2, '', '', 1, 31, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(94, 206, 'Portfolio Page 1', 'portfolio-page-1', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 08:52:43', 317, '', '2013-12-18 09:40:40', 462, 0, '0000-00-00 00:00:00', '2013-12-18 08:52:43', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 8, '', '', 1, 49, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(95, 207, 'HTML5 and CSS3', 'html5-and-css3', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 09:31:34', 317, '', '2014-01-27 08:56:12', 462, 0, '0000-00-00 00:00:00', '2013-12-18 09:31:34', '0000-00-00 00:00:00', '{"image_intro":"images\\/portfolio\\/img1.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 7, '', '', 1, 6, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(96, 208, 'Cross Browser', 'cross-browser', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 09:34:35', 317, '', '2014-01-27 09:14:57', 462, 0, '0000-00-00 00:00:00', '2013-12-18 09:34:35', '0000-00-00 00:00:00', '{"image_intro":"images\\/portfolio\\/img2.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 6, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(97, 209, 'LESS based', 'less-based', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 09:35:12', 317, '', '2014-01-27 09:15:59', 462, 0, '0000-00-00 00:00:00', '2013-12-18 09:35:12', '0000-00-00 00:00:00', '{"image_intro":"images\\/portfolio\\/img3.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 5, '', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(98, 210, 'Lazy Loader', 'lazy-loader', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 09:35:50', 317, '', '2014-01-27 09:17:23', 462, 0, '0000-00-00 00:00:00', '2013-12-18 09:35:50', '0000-00-00 00:00:00', '{"image_intro":"images\\/portfolio\\/img4.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 4, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(99, 211, 'Easy Customization', 'easy-customization', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 09:36:46', 317, '', '2014-01-27 09:14:28', 462, 0, '0000-00-00 00:00:00', '2013-12-18 09:36:46', '0000-00-00 00:00:00', '{"image_intro":"images\\/portfolio\\/img5.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 3, '', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(100, 212, 'Offcanvas Menu', 'offcanvas-menu', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 09:37:42', 317, '', '2014-01-27 08:56:40', 462, 0, '0000-00-00 00:00:00', '2013-12-18 09:37:42', '0000-00-00 00:00:00', '{"image_intro":"images\\/portfolio\\/img6.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 2, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(102, 214, 'Fluid Layout', 'fluid-layout', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 09:31:34', 317, '', '2014-01-27 09:14:07', 462, 0, '0000-00-00 00:00:00', '2013-12-18 09:31:34', '0000-00-00 00:00:00', '{"image_intro":"images\\/portfolio\\/img1.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(103, 215, 'Portfolio Page 2', 'portfolio-page-2', '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', -2, 82, '2013-12-18 08:52:43', 317, '', '2013-12-18 11:00:57', 462, 0, '0000-00-00 00:00:00', '2013-12-18 08:52:43', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 25, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(104, 216, 'Parallax Slider', 'parallax-slider', '<p>loremipsum</p>', '', 1, 79, '2013-12-19 05:47:01', 317, '', '2013-12-19 05:48:00', 462, 0, '0000-00-00 00:00:00', '2013-12-19 05:47:01', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 5, '', '', 1, 16, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(105, 217, 'Xpert Slider', 'xpert-slider', '<p>lorem</p>', '', 1, 79, '2013-12-19 05:47:31', 317, '', '2013-12-19 05:47:54', 462, 0, '0000-00-00 00:00:00', '2013-12-19 05:47:31', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 3, '', '', 1, 17, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(106, 219, 'Packed with all Cutting Edge Features', 'packed-with-all-cutting-edge-features', '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', 1, 83, '2013-12-10 06:36:38', 317, '', '2014-02-07 08:37:01', 462, 0, '0000-00-00 00:00:00', '2013-12-10 06:36:38', '0000-00-00 00:00:00', '{"image_intro":"images\\/pages\\/pslider\\/img1.png","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 3, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(107, 220, 'Ready to Launch Business and App Site', 'ready-to-launch-business-and-app-site', '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', 1, 83, '2013-12-10 06:36:38', 317, '', '2014-01-15 06:52:53', 462, 0, '0000-00-00 00:00:00', '2013-12-10 06:36:38', '0000-00-00 00:00:00', '{"image_intro":"images\\/pages\\/pslider\\/img3.png","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 4, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(108, 221, 'Built with Expose and TwitterBootstrap', 'built-with-expose-and-twitterbootstrap', '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', 1, 83, '2013-12-10 06:36:38', 317, '', '2014-02-07 08:36:39', 462, 0, '0000-00-00 00:00:00', '2013-12-10 06:36:38', '0000-00-00 00:00:00', '{"image_intro":"images\\/pages\\/pslider\\/img2.png","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 6, 2, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(109, 222, 'Testimonial', 'testimonial', 'lorem', '', -2, 79, '2013-12-20 04:38:57', 317, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2013-12-20 04:38:57', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 1, '', '', 1, 120, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(111, 232, 'Quick, Easy & Visually Effective', 'quick-easy-visually-effective', '<p>Sed ut massa iaculis, rhoncus felis et, feugiat augue. Ut dapibus tortor mi, sit amet tristique eros ornare sit amet. Aliquam ultricies tellus eget ornare suscipit. In hac habitasse platea dictumst. Nam ut nibh ac ipsum sagittis pretium sit amet nec ipsum. Curabitur aliquet leo pulvinar, gravida risus at, rhoncus justo. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Quisque vel fermentum diam.</p>\r\n\r\n<p>Ut sed tellus velit. Fusce pellentesque sapien elit, vel fringilla leo viverra et. Suspendisse et volutpat ligula. Vestibulum ut justo metus. Ut sit amet venenatis mauris, sit amet tempor felis. Nullam varius nisi elementum enim malesuada, vitae consectetur tellus pretium. Quisque eget neque vel diam rhoncus posuere ac at ante. Sed non posuere tortor, sed mollis orci. Morbi dapibus lectus eu urna facilisis vestibulum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.', ' Phasellus pretium leo nibh, ut posuere nibh interdum dictum. Vivamus fringilla ultricies convallis. Integer viverra semper quam, sed auctor magna venenatis pharetra. Nulla nunc est, pellentesque nec nisi in, vehicula suscipit diam. Praesent dapibus orci eget facilisis consectetur.</p>\r\n\r\n<p>Proin auctor faucibus eleifend. Sed dapibus nisi ut dolor commodo, vel convallis ante mollis. Curabitur iaculis justo ante, non posuere odio lobortis eu. Integer eget luctus erat. Nulla nec ultricies dui. Cras vitae placerat nulla. Maecenas auctor posuere justo, nec ornare orci rhoncus sit amet. Sed eros nisl, lacinia id porta non, tempor quis massa. Mauris at velit vel metus convallis condimentum ac nec nisl. In pellentesque tortor et sem aliquam, porta scelerisque risus faucibus. Sed sed ligula auctor, aliquet neque sit amet, pulvinar nulla. Etiam vel justo tellus. Pellentesque molestie tempor massa, non eleifend urna tristique vel.</p>', 1, 85, '2014-02-19 10:06:11', 317, '', '2014-03-21 05:43:17', 462, 0, '0000-00-00 00:00:00', '2014-02-19 10:06:11', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/building-collapse.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/building-collapse.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 7, 6, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(112, 236, 'Smooth Scroll', 'smooth-scroll', '<p>Nunc ornare, metus eu pretium placerat, purus justo pellentesque metus, vel volutpat odio urna eu erat. Ut vel nunc et velit feugiat gravida a id libero. Quisque eget urna quis augue viverra fringilla. Morbi pharetra felis vitae leo dapibus, eget placerat leo cursus. Mauris tristique ut magna a rhoncus. Suspendisse gravida libero iaculis, laoreet tortor eu, adipiscing ligula.</p>\r\n\r\n<p>Quisque sollicitudin elementum urna, vel vestibulum urna pulvinar vel. Quisque dignissim augue a elit tincidunt, ac luctus lacus pellentesque. Integer ac scelerisque ante. Vivamus viverra nibh nec ipsum mollis, eu molestie augue fermentum. Quisque bibendum elit id commodo sollicitudin. Cras sit amet dolor vitae mi faucibus convallis. Quisque sit amet ante id nibh venenatis condimentum et fringilla tortor. Suspendisse diam nibh, varius ac ullamcorper ac, sollicitudin et orci.', ' Curabitur ac massa nisi. Nulla a turpis a orci viverra pharetra ac a lectus. Fusce egestas, orci rutrum gravida faucibus, lectus ante tincidunt sem, sed ultrices lorem lacus id urna. Morbi varius eleifend sem, at interdum ligula rhoncus quis.</p>\r\n\r\n<p>Sed aliquet mollis urna ac venenatis. Nunc at odio tellus. Phasellus dictum, arcu sit amet condimentum pharetra, nibh lacus laoreet massa, et viverra enim arcu id tortor. Donec interdum rutrum purus, ac pulvinar ante semper non. Mauris suscipit ornare dui et aliquam. Donec convallis fringilla mollis. Sed pharetra facilisis hendrerit. Phasellus egestas mollis rhoncus. Aliquam sit amet sollicitudin leo. Sed bibendum sagittis elit, et rutrum sapien malesuada ut. Mauris facilisis est mollis, semper nibh lobortis, congue justo. Suspendisse ac nibh et turpis lacinia suscipit.</p>', 1, 86, '2014-02-19 10:32:44', 317, '', '2014-03-21 05:19:57', 462, 0, '0000-00-00 00:00:00', '2014-02-19 10:32:44', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/not-to-be-a-glasshole.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/not-to-be-a-glasshole.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 6, '', '', 1, 74, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(113, 242, 'Flexible Layout System', 'flexible-layout-system', '<p>Pellentesque eget nisi vehicula, malesuada orci ut, ornare tellus. Nam ultricies nisl et est blandit, ut ultrices orci adipiscing. Donec euismod, massa eu aliquam ultricies, purus metus ornare elit, sit amet iaculis leo ligula in libero. Sed ut elit magna. Nulla facilisi. Cras tellus justo, auctor sed lorem eget, accumsan pharetra sem. Etiam et dolor et risus bibendum consequat. Aliquam dictum interdum augue eget consequat.</p>\r\n\r\n<p>Curabitur vestibulum felis ac ligula porta bibendum. Nunc ornare, metus eu pretium placerat, purus justo pellentesque metus, vel volutpat odio urna eu erat. Ut vel nunc et velit feugiat gravida a id libero. Suspendisse libero neque, porta et nulla consequat, lacinia venenatis eros. Maecenas eget sapien dui.Quisque eget urna quis augue viverra fringilla. Morbi pharetra felis vitae leo dapibus, eget placerat leo cursus. Mauris tristique ut magna a rhoncus. Suspendisse gravida libero iaculis, laoreet tortor eu, adipiscing ligula. Quisque sollicitudin elementum urna, vel vestibulum urna pulvinar vel.', ' Quisque dignissim augue a elit tincidunt, ac luctus lacus pellentesque. Integer ac scelerisque ante. Vivamus viverra nibh nec ipsum mollis, eu molestie augue fermentum.</p>\r\n\r\n<p>Sed aliquet mollis urna ac venenatis. Nunc at odio tellus. Phasellus dictum, arcu sit amet condimentum pharetra, nibh lacus laoreet massa, et viverra enim arcu id tortor. Donec interdum rutrum purus, ac pulvinar ante semper non. Mauris suscipit ornare dui et aliquam. Donec convallis fringilla mollis. Sed pharetra facilisis hendrerit. Phasellus egestas mollis rhoncus. Aliquam sit amet sollicitudin leo. Sed bibendum sagittis elit, et rutrum sapien malesuada ut. Mauris facilisis est mollis, semper nibh lobortis, congue justo. Suspendisse ac nibh et turpis lacinia suscipit.</p> ', 1, 86, '2014-02-20 04:46:38', 317, '', '2014-03-21 08:50:43', 462, 0, '0000-00-00 00:00:00', '2014-02-20 04:46:38', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/ubuntu-edge.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/ubuntu-edge.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 8, 5, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(114, 256, 'Clean Interface', 'clean-interface', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce sed lectus aliquam, bibendum mauris quis, elementum urna. Nunc sit amet turpis id lorem malesuada placerat ac sed purus. In tempor libero ut dui sagittis congue. Vivamus vitae sapien porttitor ligula laoreet elementum. Suspendisse semper nulla a mauris mollis, quis egestas urna tempor. Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>\r\n\r\n<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus.', ' Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>', 1, 89, '2014-02-25 10:06:39', 317, '', '2014-03-21 05:38:45', 462, 0, '0000-00-00 00:00:00', '2014-02-25 10:06:39', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/realmadrid-ronaldo.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/realmadrid-ronaldo.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 5, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(115, 258, 'Cross Browser Compatible', 'cross-browser-compatible', '<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam.</p>\r\n\r\n<p>Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam.', ' Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo.Integer a dui et eros luctus aliquam et a augue.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>', 1, 89, '2014-02-25 10:07:34', 317, '', '2014-03-21 04:55:50', 462, 0, '0000-00-00 00:00:00', '2014-02-25 10:07:34', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/f1sports.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/f1sports.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 4, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(118, 264, 'Stylistic Module Classes', 'stylistic-module-classes', '<p>Curabitur aliquet quam id dui posuere blandit. Pellentesque in ipsum id orci porta dapibus. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Donec rutrum congue leo eget malesuada. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Pellentesque in ipsum id orci porta dapibus.</p>\r\n\r\n<p>Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Pellentesque in ipsum id orci porta dapibus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.', ' Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n\r\n<p>Sed porttitor lectus nibh. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur aliquet quam id dui posuere blandit.</p>', 1, 85, '2014-02-25 11:29:42', 317, '', '2014-03-21 05:51:21', 462, 0, '0000-00-00 00:00:00', '2014-02-25 11:29:42', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/malaysia-airlines-search1.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/malaysia-airlines-search1.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 4, 5, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(121, 270, 'SEO Optimized', 'seo-optimized', '<p>Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. </p>\r\n\r\n<p>Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue. Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada.', ' Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>\r\n\r\n<p>In nisl nisi, semper at porta ut, porttitor in eros. Donec commodo quis dolor non feugiat. Ut gravida elementum lobortis. In vitae tincidunt dolor. Duis commodo libero ut diam hendrerit sodales rhoncus nec justo. In porta semper quam vitae volutpat. Vestibulum porttitor libero ac porta facilisis. Vivamus elementum sagittis augue sed cursus.</p>', 1, 89, '2014-02-25 11:33:14', 317, '', '2014-03-21 04:52:08', 462, 0, '0000-00-00 00:00:00', '2014-02-25 11:33:14', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/djocovich-beatfederar.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/djocovich-beatfederar.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(123, 274, 'Structured Codebase', 'structured-codebase', '<p>Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. ', 'Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>', 1, 85, '2014-02-25 11:37:01', 317, '', '2014-03-21 05:11:33', 462, 0, '0000-00-00 00:00:00', '2014-02-25 11:37:01', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/corruption-myth.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/corruption-myth.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 7, 4, '', '', 1, 14, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(124, 276, 'Build Your Site Within A Minute', 'build-your-site-within-a-minute', '<p>Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris.', ' Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p> ', 1, 85, '2014-02-25 11:38:37', 317, '', '2014-03-21 05:30:03', 462, 0, '0000-00-00 00:00:00', '2014-02-25 11:38:37', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/ukraine-crimea.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/ukraine-crimea.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 5, 3, '', '', 1, 13, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(125, 279, '70+ Module Positions', '70-module-positions', '<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vivamus suscipit tortor eget felis porttitor volutpat. </p>\r\n\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur aliquet quam id dui posuere blandit. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Lacinia eget consectetur sed, convallis at tellus. Vivamus suscipit tortor eget felis porttitor volutpat. Cras ultricies ligula sed magna dictum porta.', ' Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere blandit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui.</p>\r\n\r\n<p>Donec sollicitudin molestie malesuada. Proin eget tortor risus. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Sed porttitor lectus nibh. Curabitur aliquet quam id dui posuere blandit. Nulla porttitor accumsan tincidunt. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>', 1, 92, '2014-02-25 11:42:11', 317, '', '2014-03-21 05:37:19', 462, 0, '0000-00-00 00:00:00', '2014-02-25 11:42:11', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/bitcoin-is-growing-up.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/bitcoin-is-growing-up.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(126, 281, 'Powerful Extensions', 'powerful-extensions', '<p>Fusce sed lectus aliquam, bibendum mauris quis, elementum urna. Nunc sit amet turpis id lorem malesuada placerat ac sed purus. In tempor libero ut dui sagittis congue. Vivamus vitae sapien porttitor ligula laoreet elementum. Suspendisse semper nulla a mauris mollis, quis egestas urna tempor.</p>\r\n\r\n<p>Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer ac dictum massa, eu imperdiet arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur ultricies fringilla magna in iaculis. Sed augue neque, ultricies a magna sit amet, tincidunt egestas tortor. Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim.', ' Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. </p>\r\n\r\n<p>Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue. </p>', 1, 86, '2014-02-25 11:43:01', 317, '', '2014-03-21 04:36:12', 462, 0, '0000-00-00 00:00:00', '2014-02-25 11:43:01', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/htc-mobile.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/htc-mobile.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 4, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(127, 284, 'Cutting Edge Features', 'cutting-edge-features', '<p>Nulla quis lorem ut libero malesuada feugiat. Proin eget tortor risus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n\r\n<p>Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.', ' Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Curabitur aliquet quam id dui posuere blandit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.</p>\r\n\r\n<p>Nulla quis lorem ut libero malesuada feugiat. Pellentesque in ipsum id orci porta dapibus. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada.</p>', 1, 93, '2014-02-25 11:53:24', 317, '', '2014-03-21 05:26:06', 462, 0, '0000-00-00 00:00:00', '2014-02-25 11:53:24', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/sleeping.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/sleeping.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(128, 287, 'Light weight & Fast', 'light-weight-fast', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin eget tortor risus. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>\r\n\r\n<p>Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Proin eget tortor risus. Donec rutrum congue leo eget malesuada. Pellentesque in ipsum id orci porta dapibus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.', ' Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur aliquet quam id dui posuere blandit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec rutrum congue leo eget malesuada.</p>', 1, 94, '2014-02-25 12:00:57', 317, '', '2014-03-21 04:54:13', 462, 0, '0000-00-00 00:00:00', '2014-02-25 12:00:57', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/exoplanet.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/exoplanet.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(129, 331, 'Unique Design', 'unique-design', '<p>Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra.</p>\r\n\r\n<p>Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue. Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada.', ' Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend. </p>', 1, 89, '2014-03-19 03:57:20', 317, '', '2014-03-21 04:31:43', 462, 0, '0000-00-00 00:00:00', '2014-03-19 03:57:20', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/kevin-durant.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/kevin-durant.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(130, 333, 'Numerous Presets ', 'numerous-presets', '<p>Suspendisse semper nulla a mauris mollis, quis egestas urna tempor. Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer ac dictum massa, eu imperdiet arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur ultricies fringilla magna in iaculis. Sed augue neque, ultricies a magna sit amet, tincidunt egestas tortor.</p>\r\n\r\n<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus.', ' Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod. </p>', 1, 89, '2014-03-19 04:17:47', 317, '', '2014-03-21 05:47:38', 462, 0, '0000-00-00 00:00:00', '2014-03-19 04:17:47', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/magnificent-barca.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/magnificent-barca.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(131, 335, 'RTL support', 'rtl-support', '<p>Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero.</p>\r\n\r\n<p>Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod. Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. ', ' Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>\r\n\r\n<p>In nisl nisi, semper at porta ut, porttitor in eros. Donec commodo quis dolor non feugiat. Ut gravida elementum lobortis. In vitae tincidunt dolor. Duis commodo libero ut diam hendrerit sodales rhoncus nec justo. In porta semper quam vitae volutpat. Vestibulum porttitor libero ac porta facilisis. Vivamus elementum sagittis augue sed cursus. Nulla sed aliquam turpis. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nunc at augue sed sem lacinia dignissim.</p>', 1, 86, '2014-03-19 04:33:29', 317, '', '2014-03-21 05:13:23', 462, 0, '0000-00-00 00:00:00', '2014-03-19 04:33:29', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/moto360thumb.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/moto360thumb.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 3, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(132, 336, 'Multiple Menu Options', 'multiple-menu-options', '<p>Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicitudin molestie malesuada. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>\r\n\r\n<p>Sed porttitor lectus nibh. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Pellentesque in ipsum id orci porta dapibus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.', ' Donec sollicitudin molestie malesuada. Curabitur aliquet quam id dui posuere blandit. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Curabitur aliquet quam id dui posuere blandit.</p>\r\n\r\n<p>Curabitur aliquet quam id dui posuere blandit. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla porttitor accumsan tincidunt. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur aliquet quam id dui posuere blandit. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>', 1, 85, '2014-03-19 08:59:36', 317, '', '2014-03-21 05:44:42', 462, 0, '0000-00-00 00:00:00', '2014-03-19 08:59:36', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/police-car-crash.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/police-car-crash.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 2, '', '', 1, 6, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(133, 337, 'Content Enhancement', 'content-enhancement', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n\r\n<p>Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Proin eget tortor risus. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Sed porttitor lectus nibh. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.', ' Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus suscipit tortor eget felis porttitor volutpat. Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec rutrum congue leo eget malesuada. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>', 1, 85, '2014-03-19 09:14:31', 317, '', '2014-03-21 05:41:16', 462, 0, '0000-00-00 00:00:00', '2014-03-19 09:14:31', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/baby-cured.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/baby-cured.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(134, 338, 'Sony unveils ‘Project Morpheus’', 'sony-unveils-project-morpheus', '<p>Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p> \r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque in ipsum id orci porta dapibus. Curabitur aliquet quam id dui posuere blandit. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultricies ligula sed magna dictum porta. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vivamus suscipit tortor eget felis porttitor volutpat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>\r\n\r\n<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>', '', 1, 86, '2014-03-19 09:39:04', 317, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2014-03-19 09:39:04', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/project-morpheus.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/project-morpheus.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(135, 339, 'LESS Support', 'less-support', '<p>Pellentesque in ipsum id orci porta dapibus. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus suscipit tortor eget felis porttitor volutpat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada.</p> \r\n\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Quisque velit nisi, pretium ut lacinia in, elementum id enim.', ' Curabitur aliquet quam id dui posuere blandit. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>\r\n\r\n<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Cras ultricies ligula sed magna dictum porta.</p>', 1, 88, '2014-03-19 10:06:51', 317, '', '2014-03-21 04:56:59', 462, 0, '0000-00-00 00:00:00', '2014-03-19 10:06:51', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/fbi-hacking.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/fbi-hacking.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 3, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(136, 340, 'Passion for Pixel', 'passion-for-pixel', '<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n\r\n<p>Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quis lorem ut libero malesuada feugiat.', ' Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Cras ultricies ligula sed magna dictum porta.</p>\r\n\r\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur aliquet quam id dui posuere blandit. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>', 1, 88, '2014-03-19 10:13:28', 317, '', '2014-03-21 05:28:23', 462, 0, '0000-00-00 00:00:00', '2014-03-19 10:13:28', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/obama-us.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/obama-us.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(137, 341, 'Rich Typography', 'rich-typography', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sollicitudin molestie malesuada. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae.</p> \r\n\r\n<p>Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.', ' Vivamus suscipit tortor eget felis porttitor volutpat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>\r\n\r\n<p>Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>', 1, 88, '2014-03-19 10:26:56', 317, '', '2014-03-21 05:21:22', 462, 0, '0000-00-00 00:00:00', '2014-03-19 10:26:56', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/nation-west.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/nation-west.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(138, 342, 'HTML5 & CSS3', 'html5-css3', '<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Nulla porttitor accumsan tincidunt. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.</p>\r\n\r\n<p>Sed porttitor lectus nibh. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Pellentesque in ipsum id orci porta dapibus. Proin eget tortor risus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.', ' Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque in ipsum id orci porta dapibus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>', 1, 92, '2014-03-19 10:46:32', 317, '', '2014-03-21 04:43:13', 462, 0, '0000-00-00 00:00:00', '2014-03-19 10:46:32', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/china-realestate.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/china-realestate.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(139, 344, 'Russia shrugs off sanctions', 'russia-shrugs-off-sanctions', '<p>Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>\r\n\r\n<p>Proin eget tortor risus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat.', ' Donec sollicitudin molestie malesuada. Proin eget tortor risus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Pellentesque in ipsum id orci porta dapibus. Pellentesque in ipsum id orci porta dapibus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui.</p>\r\n\r\n<p>Proin eget tortor risus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Pellentesque in ipsum id orci porta dapibus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicitudin molestie malesuada.</p>', 1, 92, '2014-03-19 13:04:28', 317, '', '2014-03-19 13:04:39', 462, 0, '0000-00-00 00:00:00', '2014-03-19 13:04:28', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/russia-sanctions.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/russia-sanctions.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(140, 345, 'Easy Customization', 'easy-customization', '<p>Proin eget tortor risus. Proin eget tortor risus. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Pellentesque in ipsum id orci porta dapibus. Nulla porttitor accumsan tincidunt. Nulla porttitor accumsan tincidunt.</p>\r\n\r\n<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vivamus suscipit tortor eget felis porttitor volutpat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit.', ' Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>\r\n\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Curabitur aliquet quam id dui posuere blandit. Curabitur aliquet quam id dui posuere blandit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>', 1, 94, '2014-03-19 13:30:41', 317, '', '2014-03-21 04:44:50', 462, 0, '0000-00-00 00:00:00', '2014-03-19 13:30:41', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/iphoneconcert.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/iphoneconcert.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 2, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(141, 346, 'Rich Theme Documentation', 'rich-theme-documentation', '<p>Vivamus suscipit tortor eget felis porttitor volutpat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Proin eget tortor risus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Cras ultricies ligula sed magna dictum porta. Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n\r\n<p>Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.', ' Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Curabitur aliquet quam id dui posuere blandit.</p>\r\n\r\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Proin eget tortor risus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Donec rutrum congue leo eget malesuada.</p>', 1, 94, '2014-03-19 13:42:32', 317, '', '2014-03-21 05:29:00', 462, 0, '0000-00-00 00:00:00', '2014-03-19 13:42:32', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/stone-throwers.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/stone-throwers.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(142, 347, 'Responsive Joomla Templates', 'when-a-hospital-stay-is-not-a-stay', '<p>Donec rutrum congue leo eget malesuada. Donec rutrum congue leo eget malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Pellentesque in ipsum id orci porta dapibus. Vivamus suscipit tortor eget felis porttitor volutpat. Donec rutrum congue leo eget malesuada. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\r\n\r\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla quis lorem ut libero malesuada feugiat. Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.', ' Pellentesque in ipsum id orci porta dapibus. Nulla porttitor accumsan tincidunt. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Donec rutrum congue leo eget malesuada. Sed porttitor lectus nibh. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>', 1, 93, '2014-03-19 13:57:24', 317, '', '2014-03-21 09:20:00', 462, 0, '0000-00-00 00:00:00', '2014-03-19 13:57:24', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/hospital.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/hospital.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 3, 2, '', '', 1, 3, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');
INSERT INTO `#__content` (`id`, `asset_id`, `title`, `alias`, `introtext`, `fulltext`, `state`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES
(143, 348, 'Responsive Menu', 'responsive-menu', '<p>Nulla porttitor accumsan tincidunt. Pellentesque in ipsum id orci porta dapibus. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur aliquet quam id dui posuere blandit.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur aliquet quam id dui posuere blandit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.', ' Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Proin eget tortor risus.</p>\r\n\r\n<p>Donec rutrum congue leo eget malesuada. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt.</p>', 1, 86, '2014-03-20 04:30:49', 317, '', '2014-03-21 04:42:30', 462, 0, '0000-00-00 00:00:00', '2014-03-20 04:30:49', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/apple-healthbook.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/apple-healthbook.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 1, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(144, 349, 'Twitter Bootstrap Based', 'twitter-bootstrap-based', '<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Pellentesque in ipsum id orci porta dapibus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. </p>\r\n\r\n<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Pellentesque in ipsum id orci porta dapibus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt.', ' Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Cras ultricies ligula sed magna dictum porta. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\r\n\r\n<p>Proin eget tortor risus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>', 1, 94, '2014-03-20 05:17:45', 317, '', '2014-03-21 05:24:28', 462, 0, '0000-00-00 00:00:00', '2014-03-20 05:17:45', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/bionic-plants.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/bionic-plants.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(145, 350, 'Sensible Support', 'sensible-support', '<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec rutrum congue leo eget malesuada. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit.', ' Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque in ipsum id orci porta dapibus. Sed porttitor lectus nibh. Pellentesque in ipsum id orci porta dapibus. Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Pellentesque in ipsum id orci porta dapibus. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur aliquet quam id dui posuere blandit.</p>', 1, 93, '2014-03-20 05:24:16', 317, '', '2014-03-21 04:37:49', 462, 0, '0000-00-00 00:00:00', '2014-03-20 05:24:16', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/dark-chocolate.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/dark-chocolate.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 1, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(146, 351, 'jQuery Based', 'jquery-based', '<p>Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat.</p>\r\n\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Sed porttitor lectus nibh. Proin eget tortor risus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Sed porttitor lectus nibh. Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. ', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie malesuada.</p>\r\n\r\n<p>Proin eget tortor risus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Curabitur aliquet quam id dui posuere blandit. Pellentesque in ipsum id orci porta dapibus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>', 1, 88, '2014-03-20 05:43:00', 317, '', '2014-03-21 05:14:02', 462, 0, '0000-00-00 00:00:00', '2014-03-20 05:43:00', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/hillary-clinton.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/hillary-clinton.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(147, 352, 'Fluid Layout', 'fluid-layout', '<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>\r\n\r\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Proin eget tortor risus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Pellentesque in ipsum id orci porta dapibus.', ' Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin eget tortor risus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n\r\n<p>Curabitur aliquet quam id dui posuere blandit. Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Proin eget tortor risus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>', 1, 85, '2014-03-20 05:53:09', 317, '', '2014-03-21 04:50:29', 462, 0, '0000-00-00 00:00:00', '2014-03-20 05:53:09', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/mayor-gustavo.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/mayor-gustavo.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(148, 353, 'HTML5 Shim', 'html5-shim', '<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;</p>\r\n\r\n<p>Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Proin eget tortor risus. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere blandit.', ' Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Pellentesque in ipsum id orci porta dapibus. Cras ultricies ligula sed magna dictum porta. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula.</p>\r\n\r\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Pellentesque in ipsum id orci porta dapibus.</p>', 1, 93, '2014-03-20 05:56:32', 317, '', '2014-03-21 05:15:19', 462, 0, '0000-00-00 00:00:00', '2014-03-20 05:56:32', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/warm-up.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/warm-up.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(149, 354, 'Expose Framework', 'expose-framework', '<p>Pellentesque in ipsum id orci porta dapibus. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula.</p>\r\n\r\n<p>Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.', ' Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n\r\n<p>Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Donec rutrum congue leo eget malesuada.</p>', 1, 86, '2014-03-20 06:02:16', 317, '', '2014-03-21 04:33:15', 462, 0, '0000-00-00 00:00:00', '2014-03-20 06:02:16', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/dream-shadow.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/dream-shadow.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 1, '*', ''),
(150, 355, 'Passion for Pixel', 'passion-for-pixel', '<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Sed porttitor lectus nibh. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh.</p>\r\n\r\n<p>Nulla porttitor accumsan tincidunt. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie malesuada. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.', ' Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Cras ultricies ligula sed magna dictum porta. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada.</p>\r\n\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>', 1, 89, '2014-03-20 06:13:44', 317, '', '2014-03-25 13:54:22', 462, 0, '0000-00-00 00:00:00', '2014-03-20 06:13:44', '0000-00-00 00:00:00', '{"image_intro":"images\\/metro-news\\/news\\/robin-van-persie.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/robin-van-persie.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 2, 0, '', '', 1, 2, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', ''),
(151, 397, 'test', 'test', '<p>test</p>', '', -2, 95, '2014-04-21 08:48:46', 317, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2014-04-21 08:48:46', '0000-00-00 00:00:00', '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, 0, '', '', 1, 0, '{"robots":"","author":"","rights":"","xreference":""}', 0, '*', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__contentitem_tag_map`
--

DROP TABLE IF EXISTS `#__contentitem_tag_map`;
CREATE TABLE `#__contentitem_tag_map` (
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_tag` (`tag_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Maps items from content tables to tags';

--
-- Dumping data for table `#__contentitem_tag_map`
--

INSERT INTO `#__contentitem_tag_map` (`type_alias`, `core_content_id`, `content_item_id`, `tag_id`, `tag_date`, `type_id`) VALUES
('com_content.article', 1, 111, 2, '2014-03-20 23:43:17', 1),
('com_content.article', 1, 111, 3, '2014-03-20 23:43:17', 1),
('com_content.article', 2, 112, 3, '2014-03-20 23:19:57', 1),
('com_content.article', 2, 112, 4, '2014-03-20 23:19:57', 1),
('com_content.article', 3, 113, 3, '2014-03-21 02:50:44', 1),
('com_content.article', 3, 113, 4, '2014-03-21 02:50:44', 1),
('com_content.article', 4, 114, 5, '2014-03-20 23:38:46', 1),
('com_content.article', 5, 115, 23, '2014-03-20 22:55:50', 1),
('com_content.article', 11, 121, 21, '2014-03-20 22:52:08', 1),
('com_content.article', 13, 123, 14, '2014-03-20 23:11:34', 1),
('com_content.article', 13, 123, 20, '2014-03-20 23:11:34', 1),
('com_content.article', 14, 124, 20, '2014-03-20 23:30:04', 1),
('com_content.article', 15, 125, 16, '2014-03-20 23:37:20', 1),
('com_content.article', 16, 126, 24, '2014-03-20 22:36:12', 1),
('com_content.article', 18, 128, 19, '2014-03-20 22:54:14', 1),
('com_content.article', 19, 129, 22, '2014-03-20 22:31:44', 1),
('com_content.article', 20, 130, 5, '2014-03-20 23:47:39', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__content_frontpage`
--

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(50, 15),
(70, 14),
(116, 12),
(118, 8),
(119, 11),
(120, 13),
(123, 10),
(124, 9),
(126, 5),
(129, 7),
(130, 6),
(131, 2),
(137, 1),
(145, 4),
(149, 3);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE `#__content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(10) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__content_types`
--

DROP TABLE IF EXISTS `#__content_types`;
CREATE TABLE `#__content_types` (
  `type_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_title` varchar(255) NOT NULL DEFAULT '',
  `type_alias` varchar(255) NOT NULL DEFAULT '',
  `table` varchar(255) NOT NULL DEFAULT '',
  `rules` text NOT NULL,
  `field_mappings` text NOT NULL,
  `router` varchar(255) NOT NULL DEFAULT '',
  `content_history_options` varchar(5120) NOT NULL COMMENT 'JSON string for com_contenthistory options',
  PRIMARY KEY (`type_id`),
  KEY `idx_alias` (`type_alias`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10005 ;

--
-- Dumping data for table `#__content_types`
--

INSERT INTO `#__content_types` (`type_id`, `type_title`, `type_alias`, `table`, `rules`, `field_mappings`, `router`, `content_history_options`) VALUES
(1, 'Article', 'com_content.article', '{"special":{"dbtable":"#__content","key":"id","type":"Content","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"introtext", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"attribs", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"asset_id"}, "special": {"fulltext":"fulltext"}}', 'ContentHelperRoute::getArticleRoute', '{"formFile":"administrator\\/components\\/com_content\\/models\\/forms\\/article.xml", "hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(2, 'Weblink', 'com_weblinks.weblink', '{"special":{"dbtable":"#__weblinks","key":"id","type":"Weblink","prefix":"WeblinksTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"state","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"url", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {}}', 'WeblinksHelperRoute::getWeblinkRoute', '{"formFile":"administrator\\/components\\/com_weblinks\\/models\\/forms\\/weblink.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","featured","images"], "ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"], "convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ]}'),
(3, 'Contact', 'com_contact.contact', '{"special":{"dbtable":"#__contact_details","key":"id","type":"Contact","prefix":"ContactTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"address", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"image", "core_urls":"webpage", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"con_position":"con_position","suburb":"suburb","state":"state","country":"country","postcode":"postcode","telephone":"telephone","fax":"fax","misc":"misc","email_to":"email_to","default_con":"default_con","user_id":"user_id","mobile":"mobile","sortname1":"sortname1","sortname2":"sortname2","sortname3":"sortname3"}}', 'ContactHelperRoute::getContactRoute', '{"formFile":"administrator\\/components\\/com_contact\\/models\\/forms\\/contact.xml","hideFields":["default_con","checked_out","checked_out_time","version","xreference"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"], "displayLookup":[ {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"} ] }'),
(4, 'Newsfeed', 'com_newsfeeds.newsfeed', '{"special":{"dbtable":"#__newsfeeds","key":"id","type":"Newsfeed","prefix":"NewsfeedsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"hits","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"xreference", "asset_id":"null"}, "special": {"numarticles":"numarticles","cache_time":"cache_time","rtl":"rtl"}}', 'NewsfeedsHelperRoute::getNewsfeedRoute', '{"formFile":"administrator\\/components\\/com_newsfeeds\\/models\\/forms\\/newsfeed.xml","hideFields":["asset_id","checked_out","checked_out_time","version"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "hits"],"convertToInt":["publish_up", "publish_down", "featured", "ordering"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(5, 'User', 'com_users.user', '{"special":{"dbtable":"#__users","key":"id","type":"User","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"null","core_alias":"username","core_created_time":"registerdate","core_modified_time":"lastvisitDate","core_body":"null", "core_hits":"null","core_publish_up":"null","core_publish_down":"null","access":"null", "core_params":"params", "core_featured":"null", "core_metadata":"null", "core_language":"null", "core_images":"null", "core_urls":"null", "core_version":"null", "core_ordering":"null", "core_metakey":"null", "core_metadesc":"null", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {}}', 'UsersHelperRoute::getUserRoute', ''),
(6, 'Article Category', 'com_content.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContentHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(7, 'Contact Category', 'com_contact.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'ContactHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(8, 'Newsfeeds Category', 'com_newsfeeds.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'NewsfeedsHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(9, 'Weblinks Category', 'com_weblinks.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', 'WeblinksHelperRoute::getCategoryRoute', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(10, 'Tag', 'com_tags.tag', '{"special":{"dbtable":"#__tags","key":"tag_id","type":"Tag","prefix":"TagsTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"featured", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"urls", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"null", "core_xreference":"null", "asset_id":"null"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path"}}', 'TagsHelperRoute::getTagRoute', '{"formFile":"administrator\\/components\\/com_tags\\/models\\/forms\\/tag.xml", "hideFields":["checked_out","checked_out_time","version", "lft", "rgt", "level", "path", "urls", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"],"convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10000, 'Banner', 'com_banners.banner', '{"special":{"dbtable":"#__banners","key":"id","type":"Banner","prefix":"BannersTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"name","core_state":"published","core_alias":"alias","core_created_time":"created","core_modified_time":"modified","core_body":"description", "core_hits":"null","core_publish_up":"publish_up","core_publish_down":"publish_down","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"images", "core_urls":"link", "core_version":"version", "core_ordering":"ordering", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"catid", "core_xreference":"null", "asset_id":"null"}, "special":{"imptotal":"imptotal", "impmade":"impmade", "clicks":"clicks", "clickurl":"clickurl", "custombannercode":"custombannercode", "cid":"cid", "purchase_type":"purchase_type", "track_impressions":"track_impressions", "track_clicks":"track_clicks"}}', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/banner.xml", "hideFields":["checked_out","checked_out_time","version", "reset"],"ignoreChanges":["modified_by", "modified", "checked_out", "checked_out_time", "version", "imptotal", "impmade", "reset"], "convertToInt":["publish_up", "publish_down", "ordering"], "displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"cid","targetTable":"#__banner_clients","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"created_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"modified_by","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10001, 'Banners Category', 'com_banners.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special": {"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["asset_id","checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}'),
(10002, 'Banner Client', 'com_banners.client', '{"special":{"dbtable":"#__banner_clients","key":"id","type":"Client","prefix":"BannersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_banners\\/models\\/forms\\/client.xml", "hideFields":["checked_out","checked_out_time"], "ignoreChanges":["checked_out", "checked_out_time"], "convertToInt":[], "displayLookup":[]}'),
(10003, 'User Notes', 'com_users.note', '{"special":{"dbtable":"#__user_notes","key":"id","type":"Note","prefix":"UsersTable"}}', '', '', '', '{"formFile":"administrator\\/components\\/com_users\\/models\\/forms\\/note.xml", "hideFields":["checked_out","checked_out_time", "publish_up", "publish_down"],"ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time"], "convertToInt":["publish_up", "publish_down"],"displayLookup":[{"sourceColumn":"catid","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}, {"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}]}'),
(10004, 'User Notes Category', 'com_users.category', '{"special":{"dbtable":"#__categories","key":"id","type":"Category","prefix":"JTable","config":"array()"},"common":{"dbtable":"#__ucm_content","key":"ucm_id","type":"Corecontent","prefix":"JTable","config":"array()"}}', '', '{"common":{"core_content_item_id":"id","core_title":"title","core_state":"published","core_alias":"alias","core_created_time":"created_time","core_modified_time":"modified_time","core_body":"description", "core_hits":"hits","core_publish_up":"null","core_publish_down":"null","core_access":"access", "core_params":"params", "core_featured":"null", "core_metadata":"metadata", "core_language":"language", "core_images":"null", "core_urls":"null", "core_version":"version", "core_ordering":"null", "core_metakey":"metakey", "core_metadesc":"metadesc", "core_catid":"parent_id", "core_xreference":"null", "asset_id":"asset_id"}, "special":{"parent_id":"parent_id","lft":"lft","rgt":"rgt","level":"level","path":"path","extension":"extension","note":"note"}}', '', '{"formFile":"administrator\\/components\\/com_categories\\/models\\/forms\\/category.xml", "hideFields":["checked_out","checked_out_time","version","lft","rgt","level","path","extension"], "ignoreChanges":["modified_user_id", "modified_time", "checked_out", "checked_out_time", "version", "hits", "path"], "convertToInt":["publish_up", "publish_down"], "displayLookup":[{"sourceColumn":"created_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"}, {"sourceColumn":"access","targetTable":"#__viewlevels","targetColumn":"id","displayColumn":"title"},{"sourceColumn":"modified_user_id","targetTable":"#__users","targetColumn":"id","displayColumn":"name"},{"sourceColumn":"parent_id","targetTable":"#__categories","targetColumn":"id","displayColumn":"title"}]}');

-- --------------------------------------------------------

--
-- Table structure for table `#__core_log_searches`
--

DROP TABLE IF EXISTS `#__core_log_searches`;
CREATE TABLE `#__core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(10) unsigned NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__extensions`
--

DROP TABLE IF EXISTS `#__extensions`;
CREATE TABLE `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned DEFAULT NULL,
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10152 ;

--
-- Dumping data for table `#__extensions`
--

INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(1, 'com_mailto', 'component', 'com_mailto', '', 0, 1, 1, 1, '{"name":"com_mailto","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MAILTO_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(2, 'com_wrapper', 'component', 'com_wrapper', '', 0, 1, 1, 1, '{"name":"com_wrapper","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(3, 'com_admin', 'component', 'com_admin', '', 1, 1, 1, 1, '{"name":"com_admin","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_ADMIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(4, 'com_banners', 'component', 'com_banners', '', 1, 1, 1, 0, '{"name":"com_banners","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_BANNERS_XML_DESCRIPTION","group":""}', '{"purchase_type":"3","track_impressions":"0","track_clicks":"0","metakey_prefix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(5, 'com_cache', 'component', 'com_cache', '', 1, 1, 1, 1, '{"name":"com_cache","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CACHE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(6, 'com_categories', 'component', 'com_categories', '', 1, 1, 1, 1, '{"name":"com_categories","type":"component","creationDate":"December 2007","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(7, 'com_checkin', 'component', 'com_checkin', '', 1, 1, 1, 1, '{"name":"com_checkin","type":"component","creationDate":"Unknown","author":"Joomla! Project","copyright":"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CHECKIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(8, 'com_contact', 'component', 'com_contact', '', 1, 1, 1, 0, '{"name":"com_contact","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTACT_XML_DESCRIPTION","group":""}', '{"contact_layout":"_:default","show_contact_category":"hide","show_contact_list":"0","presentation_style":"plain","show_name":"1","show_position":"1","show_email":"0","show_street_address":"1","show_suburb":"1","show_state":"1","show_postcode":"1","show_country":"1","show_telephone":"1","show_mobile":"1","show_fax":"1","show_webpage":"1","show_misc":"1","show_image":"1","image":"","allow_vcard":"0","show_articles":"0","show_profile":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","contact_icons":"0","icon_address":"","icon_email":"","icon_telephone":"","icon_mobile":"","icon_fax":"","icon_misc":"","category_layout":"_:default","show_category_title":"1","show_description":"1","show_description_image":"0","maxLevel":"-1","show_empty_categories":"0","show_subcat_desc":"1","show_cat_items":"1","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_items_cat":"1","show_pagination_limit":"1","show_headings":"1","show_position_headings":"1","show_email_headings":"0","show_telephone_headings":"1","show_mobile_headings":"0","show_fax_headings":"0","show_suburb_headings":"1","show_state_headings":"1","show_country_headings":"1","show_pagination":"2","show_pagination_results":"1","initial_sort":"ordering","captcha":"","show_email_form":"1","show_email_copy":"1","banned_email":"","banned_subject":"","banned_text":"","validate_session":"1","custom_reply":"0","redirect":"","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(9, 'com_cpanel', 'component', 'com_cpanel', '', 1, 1, 1, 1, '{"name":"com_cpanel","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CPANEL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10, 'com_installer', 'component', 'com_installer', '', 1, 1, 1, 1, '{"name":"com_installer","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_INSTALLER_XML_DESCRIPTION","group":""}', '{"cachetimeout":"6"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(11, 'com_languages', 'component', 'com_languages', '', 1, 1, 1, 1, '{"name":"com_languages","type":"component","creationDate":"2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LANGUAGES_XML_DESCRIPTION","group":""}', '{"administrator":"en-GB","site":"en-GB"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(12, 'com_login', 'component', 'com_login', '', 1, 1, 1, 1, '{"name":"com_login","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(13, 'com_media', 'component', 'com_media', '', 1, 1, 0, 1, '{"name":"com_media","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MEDIA_XML_DESCRIPTION","group":""}', '{"upload_extensions":"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS","upload_maxsize":"10","file_path":"images","image_path":"images","restrict_uploads":"1","allowed_media_usergroup":"3","check_mime":"1","image_extensions":"bmp,gif,jpg,png","ignore_extensions":"","upload_mime":"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip","upload_mime_illegal":"text\\/html","enable_flash":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(14, 'com_menus', 'component', 'com_menus', '', 1, 1, 1, 1, '{"name":"com_menus","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MENUS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(15, 'com_messages', 'component', 'com_messages', '', 1, 1, 1, 1, '{"name":"com_messages","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MESSAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(16, 'com_modules', 'component', 'com_modules', '', 1, 1, 1, 1, '{"name":"com_modules","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_MODULES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(17, 'com_newsfeeds', 'component', 'com_newsfeeds', '', 1, 1, 1, 0, '{"name":"com_newsfeeds","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"show_feed_image":"1","show_feed_description":"1","show_item_description":"1","feed_word_count":"0","show_headings":"1","show_name":"1","show_articles":"0","show_link":"1","show_description":"1","show_description_image":"1","display_num":"","show_pagination_limit":"1","show_pagination":"1","show_pagination_results":"1","show_cat_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(18, 'com_plugins', 'component', 'com_plugins', '', 1, 1, 1, 1, '{"name":"com_plugins","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_PLUGINS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(19, 'com_search', 'component', 'com_search', '', 1, 1, 1, 0, '{"name":"com_search","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_SEARCH_XML_DESCRIPTION","group":""}', '{"enabled":"0","show_date":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(20, 'com_templates', 'component', 'com_templates', '', 1, 1, 1, 1, '{"name":"com_templates","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_TEMPLATES_XML_DESCRIPTION","group":""}', '{"template_positions_display":"0","upload_limit":"2","image_formats":"gif,bmp,jpg,jpeg,png","source_formats":"txt,less,ini,xml,js,php,css","font_formats":"woff,ttf,otf","compressed_formats":"zip"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(21, 'com_weblinks', 'component', 'com_weblinks', '', 1, 1, 1, 0, '{"name":"com_weblinks","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_WEBLINKS_XML_DESCRIPTION","group":""}', '{"show_comp_description":"1","comp_description":"","show_link_hits":"1","show_link_description":"1","show_other_cats":"0","show_headings":"0","show_numbers":"0","show_report":"1","count_clicks":"1","target":"0","link_icons":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(22, 'com_content', 'component', 'com_content', '', 1, 1, 0, 1, '{"name":"com_content","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONTENT_XML_DESCRIPTION","group":""}', '{"article_layout":"_:default","show_title":"1","link_titles":"1","show_intro":"1","info_block_position":"0","show_category":"1","link_category":"1","show_parent_category":"0","link_parent_category":"0","show_author":"1","link_author":"0","show_create_date":"1","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"0","show_vote":"0","show_readmore":"1","show_readmore_title":"0","readmore_limit":"100","show_tags":"1","show_icons":"1","show_print_icon":"1","show_email_icon":"1","show_hits":"1","show_noauth":"0","urls_position":"0","show_publishing_options":"1","show_article_options":"1","save_history":"0","history_limit":10,"show_urls_images_frontend":"1","show_urls_images_backend":"1","targeta":0,"targetb":0,"targetc":0,"float_intro":"right","float_fulltext":"right","category_layout":"_:blog","show_category_heading_title_text":"1","show_category_title":"0","show_description":"0","show_description_image":"0","maxLevel":"1","show_empty_categories":"0","show_no_articles":"1","show_subcat_desc":"1","show_cat_num_articles":"0","show_base_description":"1","maxLevelcat":"-1","show_empty_categories_cat":"0","show_subcat_desc_cat":"1","show_cat_num_articles_cat":"1","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"4","multi_column_order":"0","show_subcategory_content":"0","show_pagination_limit":"1","filter_field":"hide","show_headings":"1","list_show_date":"0","date_format":"","list_show_hits":"1","list_show_author":"1","orderby_pri":"order","orderby_sec":"rdate","order_date":"published","show_pagination":"2","show_pagination_results":"1","show_feed_link":"1","feed_summary":"0","feed_show_readmore":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(23, 'com_config', 'component', 'com_config', '', 1, 1, 0, 1, '{"name":"com_config","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_CONFIG_XML_DESCRIPTION","group":""}', '{"filters":{"1":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"9":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"6":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"7":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"2":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"3":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"4":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"5":{"filter_type":"BL","filter_tags":"","filter_attributes":""},"8":{"filter_type":"NONE","filter_tags":"","filter_attributes":""}}}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(24, 'com_redirect', 'component', 'com_redirect', '', 1, 1, 0, 1, '{"name":"com_redirect","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(25, 'com_users', 'component', 'com_users', '', 1, 1, 0, 1, '{"name":"com_users","type":"component","creationDate":"April 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"COM_USERS_XML_DESCRIPTION","group":""}', '{"allowUserRegistration":"1","new_usertype":"2","guest_usergroup":"1","useractivation":"1","mail_to_admin":"0","captcha":"","frontend_userparams":"1","site_language":"0","mailSubjectPrefix":"","mailBodySuffix":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(27, 'com_finder', 'component', 'com_finder', '', 1, 1, 0, 0, '', '{"show_description":"1","description_length":255,"allow_empty_query":"0","show_url":"1","show_autosuggest":"1","show_advanced":"1","expand_advanced":"0","show_date_filters":"0","sort_order":"relevance","sort_direction":"desc","highlight_terms":"1","opensearch_name":"","opensearch_description":"","batch_size":"50","memory_table_limit":30000,"title_multiplier":"1.7","text_multiplier":"0.7","meta_multiplier":"1.2","path_multiplier":"2.0","misc_multiplier":"0.3","stem":"1","stemmer":"porter_en"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(29, 'com_tags', 'component', 'com_tags', '', 1, 1, 1, 1, '{"name":"com_tags","type":"component","creationDate":"December 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"COM_TAGS_XML_DESCRIPTION","group":""}', '{"tag_layout":"_:default","save_history":"0","history_limit":5,"show_tag_title":"1","tag_list_show_tag_image":"1","tag_list_show_tag_description":"1","tag_list_image":"","show_tag_num_items":"0","tag_list_orderby":"c.core_title","tag_list_orderby_direction":"ASC","show_headings":"1","tag_list_show_date":"0","tag_list_show_item_image":"1","tag_list_show_item_description":"1","tag_list_item_maximum_characters":0,"return_any_or_all":"1","include_children":"0","maximum":200,"tag_list_language_filter":"all","tags_layout":"_:default","all_tags_orderby":"title","all_tags_orderby_direction":"ASC","all_tags_show_tag_image":"1","all_tags_show_tag_descripion":"1","all_tags_tag_maximum_characters":0,"all_tags_show_tag_hits":"0","filter_field":"1","show_pagination_limit":"1","show_pagination":"2","show_pagination_results":"1","tag_field_ajax_mode":"1","show_feed_link":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(30, 'com_contenthistory', 'component', 'com_contenthistory', '', 1, 1, 1, 0, '{"name":"com_contenthistory","type":"component","creationDate":"May 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_CONTENTHISTORY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(31, 'com_ajax', 'component', 'com_ajax', '', 1, 1, 1, 0, '{"name":"com_ajax","type":"component","creationDate":"August 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_AJAX_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(32, 'com_postinstall', 'component', 'com_postinstall', '', 1, 1, 1, 1, '{"name":"com_postinstall","type":"component","creationDate":"September 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"COM_POSTINSTALL_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(100, 'PHPMailer', 'library', 'phpmailer', '', 0, 1, 1, 1, '{"name":"PHPMailer","type":"library","creationDate":"2001","author":"PHPMailer","copyright":"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2013, Jim Jagielski. All Rights Reserved.","authorEmail":"jimjag@gmail.com","authorUrl":"https:\\/\\/github.com\\/PHPMailer\\/PHPMailer","version":"5.2.6","description":"LIB_PHPMAILER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(101, 'SimplePie', 'library', 'simplepie', '', 0, 1, 1, 1, '{"name":"SimplePie","type":"library","creationDate":"2004","author":"SimplePie","copyright":"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon","authorEmail":"","authorUrl":"http:\\/\\/simplepie.org\\/","version":"1.2","description":"LIB_SIMPLEPIE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(102, 'phputf8', 'library', 'phputf8', '', 0, 1, 1, 1, '{"name":"phputf8","type":"library","creationDate":"2006","author":"Harry Fuecks","copyright":"Copyright various authors","authorEmail":"hfuecks@gmail.com","authorUrl":"http:\\/\\/sourceforge.net\\/projects\\/phputf8","version":"0.5","description":"LIB_PHPUTF8_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(103, 'Joomla! Platform', 'library', 'joomla', '', 0, 1, 1, 0, '{"name":"Joomla! Platform","type":"library","creationDate":"2008","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"13.1","description":"LIB_JOOMLA_XML_DESCRIPTION","group":""}', '{"mediaversion":"fd098868a1186ca73d5cabccd123e9d7"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(104, 'IDNA Convert', 'library', 'idna_convert', '', 0, 1, 1, 1, '{"name":"IDNA Convert","type":"library","creationDate":"2004","author":"phlyLabs","copyright":"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de","authorEmail":"phlymail@phlylabs.de","authorUrl":"http:\\/\\/phlylabs.de","version":"0.8.0","description":"LIB_IDNA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(105, 'FOF', 'library', 'fof', '', 0, 1, 1, 1, '{"name":"FOF","type":"library","creationDate":"2014-03-09 12:54:48","author":"Nicholas K. Dionysopoulos \\/ Akeeba Ltd","copyright":"(C)2011-2014 Nicholas K. Dionysopoulos","authorEmail":"nicholas@akeebabackup.com","authorUrl":"https:\\/\\/www.akeebabackup.com","version":"2.2.1","description":"LIB_FOF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(106, 'PHPass', 'library', 'phpass', '', 0, 1, 1, 1, '{"name":"PHPass","type":"library","creationDate":"2004-2006","author":"Solar Designer","copyright":"","authorEmail":"solar@openwall.com","authorUrl":"http:\\/\\/www.openwall.com\\/phpass\\/","version":"0.3","description":"LIB_PHPASS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(200, 'mod_articles_archive', 'module', 'mod_articles_archive', '', 0, 1, 1, 0, '{"name":"mod_articles_archive","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters.\\n\\t\\tAll rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(201, 'mod_articles_latest', 'module', 'mod_articles_latest', '', 0, 1, 1, 0, '{"name":"mod_articles_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(202, 'mod_articles_popular', 'module', 'mod_articles_popular', '', 0, 1, 1, 0, '{"name":"mod_articles_popular","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(203, 'mod_banners', 'module', 'mod_banners', '', 0, 1, 1, 0, '{"name":"mod_banners","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BANNERS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(204, 'mod_breadcrumbs', 'module', 'mod_breadcrumbs', '', 0, 1, 1, 1, '{"name":"mod_breadcrumbs","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_BREADCRUMBS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(205, 'mod_custom', 'module', 'mod_custom', '', 0, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(206, 'mod_feed', 'module', 'mod_feed', '', 0, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(207, 'mod_footer', 'module', 'mod_footer', '', 0, 1, 1, 0, '{"name":"mod_footer","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FOOTER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(208, 'mod_login', 'module', 'mod_login', '', 0, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(209, 'mod_menu', 'module', 'mod_menu', '', 0, 1, 1, 1, '{"name":"mod_menu","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(210, 'mod_articles_news', 'module', 'mod_articles_news', '', 0, 1, 1, 0, '{"name":"mod_articles_news","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_NEWS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(211, 'mod_random_image', 'module', 'mod_random_image', '', 0, 1, 1, 0, '{"name":"mod_random_image","type":"module","creationDate":"July 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RANDOM_IMAGE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(212, 'mod_related_items', 'module', 'mod_related_items', '', 0, 1, 1, 0, '{"name":"mod_related_items","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_RELATED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(213, 'mod_search', 'module', 'mod_search', '', 0, 1, 1, 0, '{"name":"mod_search","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SEARCH_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(214, 'mod_stats', 'module', 'mod_stats', '', 0, 1, 1, 0, '{"name":"mod_stats","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(215, 'mod_syndicate', 'module', 'mod_syndicate', '', 0, 1, 1, 1, '{"name":"mod_syndicate","type":"module","creationDate":"May 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SYNDICATE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(216, 'mod_users_latest', 'module', 'mod_users_latest', '', 0, 1, 1, 0, '{"name":"mod_users_latest","type":"module","creationDate":"December 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_USERS_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(217, 'mod_weblinks', 'module', 'mod_weblinks', '', 0, 1, 1, 0, '{"name":"mod_weblinks","type":"module","creationDate":"July 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WEBLINKS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(218, 'mod_whosonline', 'module', 'mod_whosonline', '', 0, 1, 1, 0, '{"name":"mod_whosonline","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WHOSONLINE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(219, 'mod_wrapper', 'module', 'mod_wrapper', '', 0, 1, 1, 0, '{"name":"mod_wrapper","type":"module","creationDate":"October 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_WRAPPER_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(220, 'mod_articles_category', 'module', 'mod_articles_category', '', 0, 1, 1, 0, '{"name":"mod_articles_category","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(221, 'mod_articles_categories', 'module', 'mod_articles_categories', '', 0, 1, 1, 0, '{"name":"mod_articles_categories","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(222, 'mod_languages', 'module', 'mod_languages', '', 0, 1, 1, 1, '{"name":"mod_languages","type":"module","creationDate":"February 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LANGUAGES_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(223, 'mod_finder', 'module', 'mod_finder', '', 0, 1, 0, 0, '', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(300, 'mod_custom', 'module', 'mod_custom', '', 1, 1, 1, 1, '{"name":"mod_custom","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_CUSTOM_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(301, 'mod_feed', 'module', 'mod_feed', '', 1, 1, 1, 0, '{"name":"mod_feed","type":"module","creationDate":"July 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_FEED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(302, 'mod_latest', 'module', 'mod_latest', '', 1, 1, 1, 0, '{"name":"mod_latest","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LATEST_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(303, 'mod_logged', 'module', 'mod_logged', '', 1, 1, 1, 0, '{"name":"mod_logged","type":"module","creationDate":"January 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGGED_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(304, 'mod_login', 'module', 'mod_login', '', 1, 1, 1, 1, '{"name":"mod_login","type":"module","creationDate":"March 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_LOGIN_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(305, 'mod_menu', 'module', 'mod_menu', '', 1, 1, 1, 0, '{"name":"mod_menu","type":"module","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(306, 'mod_online', 'module', 'mod_online', '', 1, 1, 1, 0, '', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(307, 'mod_popular', 'module', 'mod_popular', '', 1, 1, 1, 0, '{"name":"mod_popular","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_POPULAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(308, 'mod_quickicon', 'module', 'mod_quickicon', '', 1, 1, 1, 1, '{"name":"mod_quickicon","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_QUICKICON_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(309, 'mod_status', 'module', 'mod_status', '', 1, 1, 1, 0, '{"name":"mod_status","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATUS_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(310, 'mod_submenu', 'module', 'mod_submenu', '', 1, 1, 1, 0, '{"name":"mod_submenu","type":"module","creationDate":"Feb 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_SUBMENU_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(311, 'mod_title', 'module', 'mod_title', '', 1, 1, 1, 0, '{"name":"mod_title","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TITLE_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(312, 'mod_toolbar', 'module', 'mod_toolbar', '', 1, 1, 1, 1, '{"name":"mod_toolbar","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_TOOLBAR_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(313, 'mod_multilangstatus', 'module', 'mod_multilangstatus', '', 1, 1, 1, 0, '{"name":"mod_multilangstatus","type":"module","creationDate":"September 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_MULTILANGSTATUS_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(314, 'mod_version', 'module', 'mod_version', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_version","type":"module","creationDate":"January 2012","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"MOD_VERSION_XML_DESCRIPTION","group":""}', '{"format":"short","product":"1","cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(315, 'mod_stats_admin', 'module', 'mod_stats_admin', '', 1, 1, 1, 0, '{"name":"mod_stats_admin","type":"module","creationDate":"July 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"MOD_STATS_XML_DESCRIPTION","group":""}', '{"serverinfo":"0","siteinfo":"0","counter":"0","increase":"0","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(316, 'mod_tags_popular', 'module', 'mod_tags_popular', '', 0, 1, 1, 0, '{"name":"mod_tags_popular","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_POPULAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","timeframe":"alltime","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(317, 'mod_tags_similar', 'module', 'mod_tags_similar', '', 0, 1, 1, 0, '{"name":"mod_tags_similar","type":"module","creationDate":"January 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.1.0","description":"MOD_TAGS_SIMILAR_XML_DESCRIPTION","group":""}', '{"maximum":"5","matchtype":"any","owncache":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(400, 'plg_authentication_gmail', 'plugin', 'gmail', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_gmail","type":"plugin","creationDate":"February 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_GMAIL_XML_DESCRIPTION","group":""}', '{"applysuffix":"0","suffix":"","verifypeer":"1","user_blacklist":""}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(401, 'plg_authentication_joomla', 'plugin', 'joomla', 'authentication', 0, 1, 1, 1, '{"name":"plg_authentication_joomla","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(402, 'plg_authentication_ldap', 'plugin', 'ldap', 'authentication', 0, 0, 1, 0, '{"name":"plg_authentication_ldap","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LDAP_XML_DESCRIPTION","group":""}', '{"host":"","port":"389","use_ldapV3":"0","negotiate_tls":"0","no_referrals":"0","auth_method":"bind","base_dn":"","search_string":"","users_dn":"","username":"admin","password":"bobby7","ldap_fullname":"fullName","ldap_email":"mail","ldap_uid":"uid"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(403, 'plg_content_contact', 'plugin', 'contact', 'content', 0, 1, 1, 0, '{"name":"plg_content_contact","type":"plugin","creationDate":"January 2014","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.2","description":"PLG_CONTENT_CONTACT_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(404, 'plg_content_emailcloak', 'plugin', 'emailcloak', 'content', 0, 1, 1, 0, '{"name":"plg_content_emailcloak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION","group":""}', '{"mode":"1"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(405, 'plg_content_geshi', 'plugin', 'geshi', 'content', 0, 0, 1, 0, '{"legacy":false,"name":"plg_content_geshi","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"","authorUrl":"qbnz.com\\/highlighter","version":"2.5.0","description":"PLG_CONTENT_GESHI_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(406, 'plg_content_loadmodule', 'plugin', 'loadmodule', 'content', 0, 1, 1, 0, '{"name":"plg_content_loadmodule","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOADMODULE_XML_DESCRIPTION","group":""}', '{"style":"none"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(407, 'plg_content_pagebreak', 'plugin', 'pagebreak', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagebreak","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION","group":""}', '{"title":"1","multipage_toc":"1","showall":"1"}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(408, 'plg_content_pagenavigation', 'plugin', 'pagenavigation', 'content', 0, 1, 1, 0, '{"name":"plg_content_pagenavigation","type":"plugin","creationDate":"January 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_PAGENAVIGATION_XML_DESCRIPTION","group":""}', '{"position":"1"}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(409, 'plg_content_vote', 'plugin', 'vote', 'content', 0, 1, 1, 0, '{"name":"plg_content_vote","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_VOTE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(410, 'plg_editors_codemirror', 'plugin', 'codemirror', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_codemirror","type":"plugin","creationDate":"28 March 2011","author":"Marijn Haverbeke","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.15","description":"PLG_CODEMIRROR_XML_DESCRIPTION","group":""}', '{"lineNumbers":"1","lineWrapping":"1","matchTags":"1","matchBrackets":"1","marker-gutter":"1","autoCloseTags":"1","autoCloseBrackets":"1","autoFocus":"1","theme":"default","tabmode":"indent"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(411, 'plg_editors_none', 'plugin', 'none', 'editors', 0, 1, 1, 1, '{"name":"plg_editors_none","type":"plugin","creationDate":"August 2004","author":"Unknown","copyright":"","authorEmail":"N\\/A","authorUrl":"","version":"3.0.0","description":"PLG_NONE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(412, 'plg_editors_tinymce', 'plugin', 'tinymce', 'editors', 0, 1, 1, 0, '{"name":"plg_editors_tinymce","type":"plugin","creationDate":"2005-2013","author":"Moxiecode Systems AB","copyright":"Moxiecode Systems AB","authorEmail":"N\\/A","authorUrl":"tinymce.moxiecode.com","version":"4.0.22","description":"PLG_TINY_XML_DESCRIPTION","group":""}', '{"mode":"1","skin":"0","compressed":"0","cleanup_startup":"0","cleanup_save":"2","entity_encoding":"raw","lang_mode":"0","lang_code":"en","text_direction":"ltr","content_css":"1","content_css_custom":"","relative_urls":"1","newlines":"0","invalid_elements":"script,applet,iframe","extended_elements":"","toolbar":"top","toolbar_align":"left","html_height":"550","html_width":"750","element_path":"1","fonts":"1","paste":"1","searchreplace":"1","insertdate":"1","format_date":"%Y-%m-%d","inserttime":"1","format_time":"%H:%M:%S","colors":"1","table":"1","smilies":"1","media":"1","hr":"1","directionality":"1","fullscreen":"1","style":"1","layer":"1","xhtmlxtras":"1","visualchars":"1","nonbreaking":"1","template":"1","blockquote":"1","wordcount":"1","advimage":"1","advlink":"1","autosave":"1","contextmenu":"1","inlinepopups":"1","safari":"0","custom_plugin":"","custom_button":""}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(413, 'plg_editors-xtd_article', 'plugin', 'article', 'editors-xtd', 0, 1, 1, 1, '{"name":"plg_editors-xtd_article","type":"plugin","creationDate":"October 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_ARTICLE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(414, 'plg_editors-xtd_image', 'plugin', 'image', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_image","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_IMAGE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(415, 'plg_editors-xtd_pagebreak', 'plugin', 'pagebreak', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_pagebreak","type":"plugin","creationDate":"August 2004","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(416, 'plg_editors-xtd_readmore', 'plugin', 'readmore', 'editors-xtd', 0, 1, 1, 0, '{"name":"plg_editors-xtd_readmore","type":"plugin","creationDate":"March 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_READMORE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(417, 'plg_search_categories', 'plugin', 'categories', 'search', 0, 1, 1, 0, '{"name":"plg_search_categories","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(418, 'plg_search_contacts', 'plugin', 'contacts', 'search', 0, 1, 1, 0, '{"name":"plg_search_contacts","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTACTS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0);
INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(419, 'plg_search_content', 'plugin', 'content', 'search', 0, 1, 1, 0, '{"name":"plg_search_content","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_CONTENT_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(420, 'plg_search_newsfeeds', 'plugin', 'newsfeeds', 'search', 0, 1, 1, 0, '{"name":"plg_search_newsfeeds","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(421, 'plg_search_weblinks', 'plugin', 'weblinks', 'search', 0, 1, 1, 0, '{"name":"plg_search_weblinks","type":"plugin","creationDate":"November 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","search_content":"1","search_archived":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(422, 'plg_system_languagefilter', 'plugin', 'languagefilter', 'system', 0, 0, 1, 1, '{"name":"plg_system_languagefilter","type":"plugin","creationDate":"July 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(423, 'plg_system_p3p', 'plugin', 'p3p', 'system', 0, 1, 1, 0, '{"name":"plg_system_p3p","type":"plugin","creationDate":"September 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_P3P_XML_DESCRIPTION","group":""}', '{"headers":"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(424, 'plg_system_cache', 'plugin', 'cache', 'system', 0, 0, 1, 1, '{"name":"plg_system_cache","type":"plugin","creationDate":"February 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CACHE_XML_DESCRIPTION","group":""}', '{"browsercache":"0","cachetime":"15"}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(425, 'plg_system_debug', 'plugin', 'debug', 'system', 0, 1, 1, 0, '{"name":"plg_system_debug","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_DEBUG_XML_DESCRIPTION","group":""}', '{"profile":"1","queries":"1","memory":"1","language_files":"1","language_strings":"1","strip-first":"1","strip-prefix":"","strip-suffix":""}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(426, 'plg_system_log', 'plugin', 'log', 'system', 0, 1, 1, 1, '{"name":"plg_system_log","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_LOG_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(427, 'plg_system_redirect', 'plugin', 'redirect', 'system', 0, 1, 1, 1, '{"name":"plg_system_redirect","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REDIRECT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 6, 0),
(428, 'plg_system_remember', 'plugin', 'remember', 'system', 0, 1, 1, 1, '{"name":"plg_system_remember","type":"plugin","creationDate":"April 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_REMEMBER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(429, 'plg_system_sef', 'plugin', 'sef', 'system', 0, 1, 1, 0, '{"name":"plg_system_sef","type":"plugin","creationDate":"December 2007","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEF_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 8, 0),
(430, 'plg_system_logout', 'plugin', 'logout', 'system', 0, 1, 1, 1, '{"name":"plg_system_logout","type":"plugin","creationDate":"April 2009","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 9, 0),
(431, 'plg_user_contactcreator', 'plugin', 'contactcreator', 'user', 0, 0, 1, 0, '{"name":"plg_user_contactcreator","type":"plugin","creationDate":"August 2009","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTACTCREATOR_XML_DESCRIPTION","group":""}', '{"autowebpage":"","category":"34","autopublish":"0"}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(432, 'plg_user_joomla', 'plugin', 'joomla', 'user', 0, 1, 1, 0, '{"name":"plg_user_joomla","type":"plugin","creationDate":"December 2006","author":"Joomla! Project","copyright":"(C) 2005 - 2009 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_JOOMLA_XML_DESCRIPTION","group":""}', '{"autoregister":"1"}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(433, 'plg_user_profile', 'plugin', 'profile', 'user', 0, 0, 1, 0, '{"name":"plg_user_profile","type":"plugin","creationDate":"January 2008","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_USER_PROFILE_XML_DESCRIPTION","group":""}', '{"register-require_address1":"1","register-require_address2":"1","register-require_city":"1","register-require_region":"1","register-require_country":"1","register-require_postal_code":"1","register-require_phone":"1","register-require_website":"1","register-require_favoritebook":"1","register-require_aboutme":"1","register-require_tos":"1","register-require_dob":"1","profile-require_address1":"1","profile-require_address2":"1","profile-require_city":"1","profile-require_region":"1","profile-require_country":"1","profile-require_postal_code":"1","profile-require_phone":"1","profile-require_website":"1","profile-require_favoritebook":"1","profile-require_aboutme":"1","profile-require_tos":"1","profile-require_dob":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(434, 'plg_extension_joomla', 'plugin', 'joomla', 'extension', 0, 1, 1, 1, '{"name":"plg_extension_joomla","type":"plugin","creationDate":"May 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(435, 'plg_content_joomla', 'plugin', 'joomla', 'content', 0, 1, 1, 0, '{"name":"plg_content_joomla","type":"plugin","creationDate":"November 2010","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CONTENT_JOOMLA_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(436, 'plg_system_languagecode', 'plugin', 'languagecode', 'system', 0, 0, 1, 0, '{"name":"plg_system_languagecode","type":"plugin","creationDate":"November 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 10, 0),
(437, 'plg_quickicon_joomlaupdate', 'plugin', 'joomlaupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_joomlaupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(438, 'plg_quickicon_extensionupdate', 'plugin', 'extensionupdate', 'quickicon', 0, 1, 1, 1, '{"name":"plg_quickicon_extensionupdate","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(439, 'plg_captcha_recaptcha', 'plugin', 'recaptcha', 'captcha', 0, 1, 1, 0, '{"name":"plg_captcha_recaptcha","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION","group":""}', '{"public_key":"","private_key":"","theme":"clean"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(440, 'plg_system_highlight', 'plugin', 'highlight', 'system', 0, 1, 1, 0, '', '{}', '', '', 0, '0000-00-00 00:00:00', 7, 0),
(441, 'plg_content_finder', 'plugin', 'finder', 'content', 0, 1, 1, 0, '{"legacy":false,"name":"plg_content_finder","type":"plugin","creationDate":"December 2011","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"1.7.0","description":"PLG_CONTENT_FINDER_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(442, 'plg_finder_categories', 'plugin', 'categories', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_categories","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CATEGORIES_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 1, 0),
(443, 'plg_finder_contacts', 'plugin', 'contacts', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_contacts","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTACTS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 2, 0),
(444, 'plg_finder_content', 'plugin', 'content', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_content","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_CONTENT_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 3, 0),
(445, 'plg_finder_newsfeeds', 'plugin', 'newsfeeds', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_newsfeeds","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 4, 0),
(446, 'plg_finder_weblinks', 'plugin', 'weblinks', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_weblinks","type":"plugin","creationDate":"August 2011","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_WEBLINKS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 5, 0),
(447, 'plg_finder_tags', 'plugin', 'tags', 'finder', 0, 1, 1, 0, '{"name":"plg_finder_tags","type":"plugin","creationDate":"February 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_FINDER_TAGS_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(448, 'plg_twofactorauth_totp', 'plugin', 'totp', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_totp","type":"plugin","creationDate":"August 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(449, 'plg_authentication_cookie', 'plugin', 'cookie', 'authentication', 0, 1, 1, 0, '{"name":"plg_authentication_cookie","type":"plugin","creationDate":"July 2013","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_AUTH_COOKIE_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(450, 'plg_twofactorauth_yubikey', 'plugin', 'yubikey', 'twofactorauth', 0, 0, 1, 0, '{"name":"plg_twofactorauth_yubikey","type":"plugin","creationDate":"Se[ptember 2013","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.2.0","description":"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(451, 'plg_search_tags', 'plugin', 'tags', 'search', 0, 0, 1, 0, '{"name":"plg_search_tags","type":"plugin","creationDate":"March 2014","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.0.0","description":"PLG_SEARCH_TAGS_XML_DESCRIPTION","group":""}', '{"search_limit":"50","show_tagged_items":"1"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(500, 'atomic', 'template', 'atomic', '', 0, 1, 1, 0, '{"legacy":false,"name":"atomic","type":"template","creationDate":"10\\/10\\/09","author":"Ron Severdia","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"contact@kontentdesign.com","authorUrl":"http:\\/\\/www.kontentdesign.com","version":"2.5.0","description":"TPL_ATOMIC_XML_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(504, 'hathor', 'template', 'hathor', '', 1, 1, 1, 0, '{"name":"hathor","type":"template","creationDate":"May 2010","author":"Andrea Tarr","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"hathor@tarrconsulting.com","authorUrl":"http:\\/\\/www.tarrconsulting.com","version":"3.0.0","description":"TPL_HATHOR_XML_DESCRIPTION","group":""}', '{"showSiteName":"0","colourChoice":"0","boldText":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(505, 'beez5', 'template', 'beez5', '', 0, 1, 1, 0, '{"legacy":false,"name":"beez5","type":"template","creationDate":"21 May 2010","author":"Angie Radtke","copyright":"Copyright (C) 2005 - 2013 Open Source Matters, Inc. All rights reserved.","authorEmail":"a.radtke@derauftritt.de","authorUrl":"http:\\/\\/www.der-auftritt.de","version":"2.5.0","description":"TPL_BEEZ5_XML_DESCRIPTION","group":""}', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","html5":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(600, 'English (United Kingdom)', 'language', 'en-GB', '', 0, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.0","description":"en-GB site language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(601, 'English (United Kingdom)', 'language', 'en-GB', '', 1, 1, 1, 1, '{"name":"English (United Kingdom)","type":"language","creationDate":"2013-03-07","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.0","description":"en-GB administrator language","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(700, 'files_joomla', 'file', 'joomla', '', 0, 1, 1, 1, '{"name":"files_joomla","type":"file","creationDate":"April 2014","author":"Joomla! Project","copyright":"(C) 2005 - 2014 Open Source Matters. All rights reserved","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"3.3.0","description":"FILES_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10021, 'PKG_JOOMLA', 'package', 'pkg_joomla', '', 0, 1, 1, 1, '{"legacy":false,"name":"PKG_JOOMLA","type":"package","creationDate":"2006","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"http:\\/\\/www.joomla.org","version":"2.5.0","description":"PKG_JOOMLA_XML_DESCRIPTION","group":""}', '', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10067, 'com_joomlaupdate', 'component', 'com_joomlaupdate', '', 1, 1, 1, 0, '{"legacy":false,"name":"com_joomlaupdate","type":"component","creationDate":"February 2012","author":"Joomla! Project","copyright":"(C) 2005 - 2012 Open Source Matters. All rights reserved.\\t","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"2.5.0","description":"COM_JOOMLAUPDATE_XML_DESCRIPTION","group":""}', '{"updatesource":"sts","customurl":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10068, 'mod_unread', 'module', 'mod_unread', '', 1, 1, 1, 0, '{"legacy":false,"name":"mod_unread","type":"module","creationDate":"Nov 2005","author":"Joomla! Project","copyright":"Copyright (C) 2005 - 2011 Open Source Matters. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"www.joomla.org","version":"1.6.0","description":"MOD_UNREAD_XML_DESCRIPTION","group":""}', '{"cache":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10079, 'hu-HU', 'package', 'pkg_hu-HU', '', 0, 1, 1, 0, '{"legacy":false,"name":"Hungarian Language Pack (formal)","type":"package","creationDate":"2012.11.08","author":"Unknown","copyright":"","authorEmail":"","authorUrl":"","version":"2.5.8.1","description":"Joomla! 2.5.8.1 Hungarian Language Package in formal style translated by Joomla! User Association Hungary","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10083, 'Xpert Accordion', 'module', 'mod_xpertaccordion', '', 0, 1, 0, 0, '{"legacy":false,"name":"Xpert Accordion","type":"module","creationDate":"${build.date}","author":"ThemeXpert","copyright":"Copyright (C) 20010 - 2011 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"1.0-3-G424E763","description":"Responsive accordion module support Joomla, K2. Brought to you by ThemeXpert","group":""}', '{"content_source":"joomla","count":"3","intro":"1","intro_limit_type":"0","intro_limit":"30","theme":"elegant","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900","moduleclass_sfx":"","jomcatfilter":"0","jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":"0","k2_catid":"","k2_get_children":"1","k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10086, 'Xpert Slider', 'module', 'mod_xpertslider', '', 0, 1, 0, 0, '{"name":"Xpert Slider","type":"module","creationDate":"${build.date}","author":"ThemeXpert","copyright":"Copyright (C) 20010 - 2011 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"1.4","description":"MOD_XPERTSLIDER_DESC","group":""}', '{"content_source":"joomla","count":"6","routing_type":"default","menuitemid":"","title":"1","intro":"1","intro_limit_type":"words","intro_limit":"30","link":"0","jomcatfilter":"0","jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":"0","k2_catid":"","k2_get_children":"1","k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":"0","ezb_ordering":"latest","ezb_featured":"0","lens":"1","controller":"hover","navigation":"dots","loader":"pie","pie_diameter":"38","pie_position":"rightTop","bar_position":"bottom","image_height":"300px","thumb_width":"100","thumb_height":"100","effects":"random","transition":"linear","time":"4000","trans_period":"800","auto_advance":"1","caption_animation":"moveFromLeft","moduleclass_sfx":"","auto_module_id":"1","module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10098, 'Xpert Tabs', 'module', 'mod_xperttabs', '', 0, 1, 0, 0, '{"legacy":false,"name":"Xpert Tabs","type":"module","creationDate":"${build.date}","author":"ThemeXpert","copyright":"(C) 2008 - 2011 ThemeXpert, LLC. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"http:\\/\\/www.themexpert.com","version":"3.7","description":"Xpert Tabs, Next Generation Tab Module For Joomla! designed to show section articles and modules in a pleasing format.Brought to you by ThemeXpert","group":""}', '{"content_source":"joomla","count":"5","tabs_position":"top","tabs_interaction":"click","tabs_title_type":"content","tabs_title_custom":"Tab Title1, Tab Title2, Tab Title3","intro_limit_type":"0","intro_limit":"30","readmore":"1","readmore_label":"Read More","routing_type":"default","menuitemid":"","mod_style":"style1","transition":"fade-slide","jomcatfilter":"0","jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":"0","k2_catid":"","k2_get_children":"1","k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","moduleclass_sfx":"","auto_module_id":"1","module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10100, 'Xpert Captions', 'module', 'mod_xpertcaptions', '', 0, 1, 0, 0, '{"legacy":false,"name":"Xpert Captions","type":"module","creationDate":"April 2012","author":"ThemeXpert","copyright":"Copyright (C) 20010 - 2011 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"3.3","description":"Automatic generation of box and captions for Joomla. Brought to you by ThemeXpert","group":""}', '{"content_source":"joomla","count":"3","title":"1","title_link":"0","category":"0","category_link":"0","intro":"1","intro_limit_type":"words","intro_limit":"10","readmore":"1","target":"_self","image_resize":"1","image_width":"400","image_height":"300","jomcatfilter":"0","jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":"0","k2_catid":"","k2_get_children":"1","k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","animation":"xc-slide","speed":"150","opacity":"1","effect_apply":"caption","anchor":"left","anchor_position":"-100","hover_x":"0","hover_y":"0","moduleclass_sfx":"","auto_module_id":"1","module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10103, 'Xpert Gallery', 'module', 'mod_xpertgallery', '', 0, 1, 0, 0, '{"legacy":false,"name":"Xpert Gallery","type":"module","creationDate":"2013-02-21","author":"ThemeXpert","copyright":"Copyright (C) 20010 - 2011 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"1.0","description":"","group":""}', '{"content_source":"joomla","count":"6","column":"3","sort_enabled":"1","sort_elements":"default,title,date,random","overview":"1","overview_position":"hover","overview_hover_style":"flip","overview_elements":"title,intro","intro":"1","intro_limit_type":"words","intro_limit":"30","image_resize":"1","image_width":"490","image_height":"390","jomcatfilter":"0","jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":"0","k2_catid":"","k2_get_children":"1","k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","moduleclass_sfx":"","auto_module_id":"1","module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10107, 'Xpert Scroller', 'module', 'mod_xpertscroller', '', 0, 1, 0, 0, '{"legacy":false,"name":"Xpert Scroller","type":"module","creationDate":"${build.date}","author":"ThemeXpert","copyright":"Copyright (C) 20010 - 2011 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"3.10-1-GFF3CA2D","description":"XS_DESC","group":""}', '{"content_source":"joomla","count":"3","routing_type":"default","menuitemid":"","title":"1","link":"0","category":"0","category_link":"0","intro":"1","intro_limit_type":"words","intro_limit":"30","readmore":"1","readmore_text":"Readmore..","target":"_self","image":"1","image_link":"1","image_resize":"0","image_width":"400","image_height":"300","jomcatfilter":"0","jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":"0","k2_catid":"","k2_get_children":"1","k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","scroller_layout":"basic_h","mod_height":"200","col_amount":"5","image_position":"top","control":"1","control_margin":"40px 10px","animation_style":"animation_h","animation_speed":"1000","repeat":"1","keyboard_navigation":"1","auto_play":"0","navigator":"1","interval":"1000","auto_pause":"1","moduleclass_sfx":"","auto_module_id":"1","module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10112, 'isis', 'template', 'isis', '', 1, 1, 1, 0, '{"name":"isis","type":"template","creationDate":"3\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_ISIS_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":""}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10113, 'protostar', 'template', 'protostar', '', 0, 1, 1, 0, '{"name":"protostar","type":"template","creationDate":"4\\/30\\/2012","author":"Kyle Ledbetter","copyright":"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.","authorEmail":"admin@joomla.org","authorUrl":"","version":"1.0","description":"TPL_PROTOSTAR_XML_DESCRIPTION","group":""}', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10115, 'plg_system_expose', 'plugin', 'expose', 'system', 0, 1, 1, 0, '{"name":"plg_system_expose","type":"plugin","creationDate":"Nov 21, 2011","author":"ThemeXpert","copyright":"(C) 2010 - 2011 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"http:\\/\\/www.themexpert.com","version":"4.0","description":"Expose System Plugin for Joomla 2.5","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10116, 'Expose Templaet Framework for Joomla 2.5', 'library', 'lib_expose', '', 0, 1, 1, 0, '{"name":"Expose Templaet Framework for Joomla 2.5","type":"library","creationDate":"11\\/28\\/2013","author":"ThemeXpert","copyright":"Copyright (C) 2010 - 2013 ThemeXpert","authorEmail":"","authorUrl":"http:\\/\\/themexpert.com\\/","version":"4.2.3","description":"Expose is a flexible and powerful rapid development theme framework for joomla 2.5 and 3.x with a very small footprint provides an extensible environment for developing, maintaining, and deploying high quality themes. Choosing Expose allows you to release your themes earlier, host and scale them without problem, and maintain them over time with no hassle.\\n    ","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10120, 'mod_xpertcontents', 'module', 'mod_xpertcontents', '', 0, 1, 0, 0, '{"name":"mod_xpertcontents","type":"module","creationDate":"2014-04-28","author":"ThemeXpert","copyright":"Copyright (C) 20010 - 2012 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"2.4","description":"MOD_XPERTCONTENTS_XML_DESCRIPTION","group":""}', '{"content_source":"joomla","routing_type":"default","menuitemid":"","primary_count":"1","primary_category":"1","primary_date":"1","primary_intro":"1","primary_intro_limit_type":"words","primary_intro_limit":"30","primary_readmore":"1","primary_readmore_text":"Readmore","sec_count":"3","sec_date":"0","sec_intro":"0","sec_intro_limit_type":"0","sec_intro_limit":"30","jomcatfilter":"0","jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":"0","k2_catid":"","k2_get_children":"1","k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":"0","ezb_ordering":"latest","ezb_featured":"0","moduleclass_sfx":"","auto_module_id":"1","module_unique_id":"xs_1","cache":"1","cache_time":"900","cachemode":"static"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10126, 'Recent Comments', 'module', 'mod_easybloglatestcomment', '', 0, 1, 0, 0, '{"name":"Recent Comments","type":"module","creationDate":"July 2010","author":"StackIdeas","copyright":"Copyright 2009 - 2011 Stack Ideas. All rights reserved.","authorEmail":"support@stackideas.com","authorUrl":"http:\\/\\/www.stackideas.com","version":"3.9.1","description":"The module will list down recent comments that user has contributed in the site through EasyBlog.","group":""}', '{"routingtype":"default","menuitemid":"","count":"5","showprivate":"1","showtitle":"1","showavatar":"1","showauthor":"1","dateformat":"%d.%m.%Y","maxcommenttext":"100","maxtitletext":"30","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10129, 'Tx_Sportz', 'template', 'tx_sportz', '', 0, 1, 1, 0, '{"name":"Tx_Sportz","type":"template","creationDate":"##DATE##","author":"ThemeXpert.com","copyright":"Copyright (C) 2013 - 2014 ThemeXpert. All Rights Reserved.","authorEmail":"support@themexpert.com","authorUrl":"http:\\/\\/www.themexpert.com","version":"1.0","description":"EXPOSE_DESCRIPTION","group":""}', '{"style":"blue","stylus-enabled":"0","stylus-module-title-color":"f2560e","stylus-article-title-color":"5bd954","stylus-background-color":"fffff","stylus-background-image":"ffffff","stylus-background-image-repeat":"repeat","stylus-header-bg-color":"555555","stylus-header-text-color":"555555","stylus-header-link-color":"bada55","stylus-header-link-hover-color":"f2560e","stylus-header-image-repeat":"repeat","stylus-top-bg-color":"555555","stylus-top-text-color":"555555","stylus-top-link-color":"bada55","stylus-top-link-hover-color":"f2560e","stylus-top-image-repeat":"repeat","stylus-feature-bg-color":"dddddd","stylus-feature-text-color":"555555","stylus-feature-link-color":"f2560e","stylus-feature-link-hover-color":"3d3a38","stylus-feature-image-repeat":"repeat","stylus-maincontent-bg-color":"dddddd","stylus-maincontent-text-color":"555555","stylus-maincontent-link-color":"f2560e","stylus-maincontent-link-hover-color":"3d3a38","stylus-maincontent-image-repeat":"repeat","stylus-bottom-bg-color":"eeeeee","stylus-bottom-text-color":"222222","stylus-bottom-link-color":"0ea8f0","stylus-bottom-link-hover-color":"0ea8f0","stylus-bottom-image-repeat":"repeat","stylus-footer-bg-color":"000000","stylus-footer-text-color":"ffffff","stylus-footer-link-color":"30a8f4","stylus-footer-link-hover-color":"30a8f4","stylus-footer-image-repeat":"repeat","logo-enabled":"1","logo-type":"image","logo-text":"Expose Framework for Joomla 2.5 and 3.0+","logo-position":"top-1","logo-mobile":"1","logo-display-tagline":"0","date-enabled":"0","date-position":"roof-1","date-formats":"","copyrightinfo-enabled":"1","copyrightinfo-position":"copyright-1","copyrightinfo-text":"","copyrightinfo-mobile":"0","fontresizer-enabled":"0","fontresizer-position":"roof-5","fontresizer-selector":"body","totop-enabled":"1","totop-position":"absolute","wordformat-enabled":"0","wordformat-selector":"header h2 a","lazyloader-enabled":"1","modernizr-enabled":"0","exposelogo-enabled":"1","exposelogo-type":"light","exposelogo-position":"copyright-1","analytics-enabled":"0","analytics-id":"UA-xxxxxx-x","social-enabled":"1","social-position":"top-5","social-twitter":"http:\\/\\/www.twitter.com\\/ThemeXpert","social-facebook":"http:\\/\\/www.facebook.com\\/ThemeXpert","designedby-enabled":"1","designedby-position":"copyright-1","equalheight-enabled":"1","pagetitle-enabled":"1","pagetitle-position":"subheader-1","menu-enabled":"1","menu-style":"mega","menutype":"mainmenu","menu-position":"top-2","menu-animation":"scale-up","menu-animation-sublevel":"slide-right","menu-startlevel":"1","menu-endlevel":"-1","splitmenu-title":"1","splitmenu-title-text":"Sub Menu","splitmenu-style":"vertical","splitmenu-position":"sidebar-b","offcanvas-startlevel":"1","offcanvas-endlevel":"3","responsive-enabled":"1","layouts":"sidebara-content-sidebarb","sidebar-a":"1:3","sidebar-a-chrome":"sidebar-a:standard","sidebar-b":"1:3","sidebar-b-chrome":"sidebar-b:standard","roof":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","roof-chrome":"roof-1:standard,roof-2:standard,roof-3:standard,roof-4:standard,roof-5:standard,roof-6:standard","top":"1:12,2:3,2:9,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","top-chrome":"top-1:standard,top-2:standard,top-3:standard,top-4:standard,top-5:standard,top-6:standard","header":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","header-chrome":"header-1:standard,header-2:standard,header-3:standard,header-4:standard,header-5:standard,header-6:standard","utility":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","utility-chrome":"utility-1:standard,utility-2:standard,utility-3:standard,utility-4:standard,utility-5:standard,utility-6:standard","feature":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","feature-chrome":"feature-1:standard,feature-2:standard,feature-3:standard,feature-4:standard,feature-5:standard,feature-6:standard","maintop":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","maintop-chrome":"maintop-1:standard,maintop-2:standard,maintop-3:standard,maintop-4:standard,maintop-5:standard,maintop-6:standard","contenttop":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3","contenttop-chrome":"contenttop-1:standard,contenttop-2:standard,contenttop-3:standard,contenttop-4:standard","contentbottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3","contentbottom-chrome":"contentbottom-1:standard,contentbottom-2:standard,contentbottom-3:standard,contentbottom-4:standard","mainbottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","mainbottom-chrome":"mainbottom-1:standard,mainbottom-2:standard,mainbottom-3:standard,mainbottom-4:standard,mainbottom-5:standard,mainbottom-6:standard","bottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","bottom-chrome":"bottom-1:standard,bottom-2:standard,bottom-3:standard,bottom-4:standard,bottom-5:standard,bottom-6:standard","footer":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","footer-chrome":"footer-1:standard,footer-2:standard,footer-3:standard,footer-4:standard,footer-5:standard,footer-6:standard","copyright":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","copyright-chrome":"copyright-1:standard,copyright-2:standard,copyright-3:standard,copyright-4:standard,copyright-5:standard,copyright-6:standard","absolute":"1:12","absolute-chrome":"absolute:raw","breadcrumbs":"1:12","breadcrumbs-chrome":"breadcrumbs:standard","offcanvas":"1:12","offcanvas-chrome":"offcanvas:raw","webfonts-body-font":"0","webfonts-body-selectors":"body","webfonts-menu-font":"0","webfonts-menu-selectors":"#menu a","webfonts-heading-font":"0","webfonts-heading-selectors":"h1,h3","webfonts-module-font":"0","webfonts-module-selectors":".title","jquery-enabled":"1","jquery-source":"local","jquery-version":"1.8.3","combined-css":"0","minify-css":"0","combined-js":"0","minify-js":"0","cache-time":"2400","component-disable":"0","component-disable-menu-ids":"101","rtl-support":"0","remove-joomla-metainfo":"0","disable-mootools":"0","less-enabled":"0","less-compression":"compressed"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10130, 'com_k2', 'component', 'com_k2', '', 1, 1, 0, 0, '{"name":"COM_K2","type":"component","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"Thank you for installing K2 by JoomlaWorks, the powerful content extension for Joomla!","group":""}', '{"enable_css":"1","jQueryHandling":"1.8remote","backendJQueryHandling":"remote","userName":"1","userImage":"1","userDescription":"1","userURL":"1","userEmail":"0","userFeedLink":"1","userFeedIcon":"1","userItemCount":"10","userItemTitle":"1","userItemTitleLinked":"1","userItemDateCreated":"1","userItemImage":"1","userItemIntroText":"1","userItemCategory":"1","userItemTags":"1","userItemCommentsAnchor":"1","userItemReadMore":"1","userItemK2Plugins":"1","tagItemCount":"10","tagItemTitle":"1","tagItemTitleLinked":"1","tagItemDateCreated":"1","tagItemImage":"1","tagItemIntroText":"1","tagItemCategory":"1","tagItemReadMore":"1","tagItemExtraFields":"0","tagOrdering":"","tagFeedLink":"1","tagFeedIcon":"1","genericItemCount":"10","genericItemTitle":"1","genericItemTitleLinked":"1","genericItemDateCreated":"1","genericItemImage":"1","genericItemIntroText":"1","genericItemCategory":"1","genericItemReadMore":"1","genericItemExtraFields":"0","genericFeedLink":"1","genericFeedIcon":"1","feedLimit":"10","feedItemImage":"1","feedImgSize":"S","feedItemIntroText":"1","feedTextWordLimit":"","feedItemFullText":"1","feedItemTags":"0","feedItemVideo":"0","feedItemGallery":"0","feedItemAttachments":"0","feedBogusEmail":"","introTextCleanup":"0","introTextCleanupExcludeTags":"","introTextCleanupTagAttr":"","fullTextCleanup":"0","fullTextCleanupExcludeTags":"","fullTextCleanupTagAttr":"","xssFiltering":"0","linkPopupWidth":"900","linkPopupHeight":"600","imagesQuality":"100","itemImageXS":"100","itemImageS":"200","itemImageM":"400","itemImageL":"600","itemImageXL":"850","itemImageGeneric":"300","catImageWidth":"100","catImageDefault":"1","userImageWidth":"100","userImageDefault":"1","commenterImgWidth":"50","onlineImageEditor":"splashup","imageTimestamp":"0","imageMemoryLimit":"","socialButtonCode":"","twitterUsername":"","facebookImage":"Medium","comments":"1","commentsOrdering":"DESC","commentsLimit":"10","commentsFormPosition":"below","commentsPublishing":"1","commentsReporting":"2","commentsReportRecipient":"","inlineCommentsModeration":"0","gravatar":"1","antispam":"0","recaptchaForRegistered":"1","akismetForRegistered":"1","commentsFormNotes":"1","commentsFormNotesText":"","frontendEditing":"1","showImageTab":"1","showImageGalleryTab":"1","showVideoTab":"1","showExtraFieldsTab":"1","showAttachmentsTab":"1","showK2Plugins":"1","sideBarDisplayFrontend":"0","mergeEditors":"1","sideBarDisplay":"1","attachmentsFolder":"","hideImportButton":"0","googleSearch":"0","googleSearchContainer":"k2GoogleSearchContainer","K2UserProfile":"0","redirect":"435","adminSearch":"simple","cookieDomain":"","taggingSystem":"1","lockTags":"0","showTagFilter":"0","k2TagNorm":"0","k2TagNormCase":"lower","k2TagNormAdditionalReplacements":"","recaptcha_public_key":"","recaptcha_private_key":"","recaptcha_theme":"clean","recaptchaOnRegistration":"0","akismetApiKey":"","stopForumSpam":"0","stopForumSpamApiKey":"","showItemsCounterAdmin":"1","showChildCatItems":"1","disableCompactOrdering":"0","metaDescLimit":"150","enforceSEFReplacements":"0","SEFReplacements":"\\u00c0|A, \\u00c1|A, \\u00c2|A, \\u00c3|A, \\u00c4|A, \\u00c5|A, \\u00e0|a, \\u00e1|a, \\u00e2|a, \\u00e3|a, \\u00e4|a, \\u00e5|a, \\u0100|A, \\u0101|a, \\u0102|A, \\u0103|a, \\u0104|A, \\u0105|a, \\u00c7|C, \\u00e7|c, \\u0106|C, \\u0107|c, \\u0108|C, \\u0109|c, \\u010a|C, \\u010b|c, \\u010c|C, \\u010d|c, \\u00d0|D, \\u00f0|d, \\u010e|D, \\u010f|d, \\u0110|D, \\u0111|d, \\u00c8|E, \\u00c9|E, \\u00ca|E, \\u00cb|E, \\u00e8|e, \\u00e9|e, \\u00ea|e, \\u00eb|e, \\u0112|E, \\u0113|e, \\u0114|E, \\u0115|e, \\u0116|E, \\u0117|e, \\u0118|E, \\u0119|e, \\u011a|E, \\u011b|e, \\u011c|G, \\u011d|g, \\u011e|G, \\u011f|g, \\u0120|G, \\u0121|g, \\u0122|G, \\u0123|g, \\u0124|H, \\u0125|h, \\u0126|H, \\u0127|h, \\u00cc|I, \\u00cd|I, \\u00ce|I, \\u00cf|I, \\u00ec|i, \\u00ed|i, \\u00ee|i, \\u00ef|i, \\u0128|I, \\u0129|i, \\u012a|I, \\u012b|i, \\u012c|I, \\u012d|i, \\u012e|I, \\u012f|i, \\u0130|I, \\u0131|i, \\u0134|J, \\u0135|j, \\u0136|K, \\u0137|k, \\u0138|k, \\u0139|L, \\u013a|l, \\u013b|L, \\u013c|l, \\u013d|L, \\u013e|l, \\u013f|L, \\u0140|l, \\u0141|L, \\u0142|l, \\u00d1|N, \\u00f1|n, \\u0143|N, \\u0144|n, \\u0145|N, \\u0146|n, \\u0147|N, \\u0148|n, \\u0149|n, \\u014a|N, \\u014b|n, \\u00d2|O, \\u00d3|O, \\u00d4|O, \\u00d5|O, \\u00d6|O, \\u00d8|O, \\u00f2|o, \\u00f3|o, \\u00f4|o, \\u00f5|o, \\u00f6|o, \\u00f8|o, \\u014c|O, \\u014d|o, \\u014e|O, \\u014f|o, \\u0150|O, \\u0151|o, \\u0154|R, \\u0155|r, \\u0156|R, \\u0157|r, \\u0158|R, \\u0159|r, \\u015a|S, \\u015b|s, \\u015c|S, \\u015d|s, \\u015e|S, \\u015f|s, \\u0160|S, \\u0161|s, \\u017f|s, \\u0162|T, \\u0163|t, \\u0164|T, \\u0165|t, \\u0166|T, \\u0167|t, \\u00d9|U, \\u00da|U, \\u00db|U, \\u00dc|U, \\u00f9|u, \\u00fa|u, \\u00fb|u, \\u00fc|u, \\u0168|U, \\u0169|u, \\u016a|U, \\u016b|u, \\u016c|U, \\u016d|u, \\u016e|U, \\u016f|u, \\u0170|U, \\u0171|u, \\u0172|U, \\u0173|u, \\u0174|W, \\u0175|w, \\u00dd|Y, \\u00fd|y, \\u00ff|y, \\u0176|Y, \\u0177|y, \\u0178|Y, \\u0179|Z, \\u017a|z, \\u017b|Z, \\u017c|z, \\u017d|Z, \\u017e|z, \\u03b1|a, \\u03b2|b, \\u03b3|g, \\u03b4|d, \\u03b5|e, \\u03b6|z, \\u03b7|h, \\u03b8|th, \\u03b9|i, \\u03ba|k, \\u03bb|l, \\u03bc|m, \\u03bd|n, \\u03be|x, \\u03bf|o, \\u03c0|p, \\u03c1|r, \\u03c3|s, \\u03c4|t, \\u03c5|y, \\u03c6|f, \\u03c7|ch, \\u03c8|ps, \\u03c9|w, \\u0391|A, \\u0392|B, \\u0393|G, \\u0394|D, \\u0395|E, \\u0396|Z, \\u0397|H, \\u0398|Th, \\u0399|I, \\u039a|K, \\u039b|L, \\u039c|M, \\u039e|X, \\u039f|O, \\u03a0|P, \\u03a1|R, \\u03a3|S, \\u03a4|T, \\u03a5|Y, \\u03a6|F, \\u03a7|Ch, \\u03a8|Ps, \\u03a9|W, \\u03ac|a, \\u03ad|e, \\u03ae|h, \\u03af|i, \\u03cc|o, \\u03cd|y, \\u03ce|w, \\u0386|A, \\u0388|E, \\u0389|H, \\u038a|I, \\u038c|O, \\u038e|Y, \\u038f|W, \\u03ca|i, \\u0390|i, \\u03cb|y, \\u03c2|s, \\u0410|A, \\u04d0|A, \\u04d2|A, \\u04d8|E, \\u04da|E, \\u04d4|E, \\u0411|B, \\u0412|V, \\u0413|G, \\u0490|G, \\u0403|G, \\u0492|G, \\u04f6|G, y|Y, \\u0414|D, \\u0415|E, \\u0400|E, \\u0401|YO, \\u04d6|E, \\u04bc|E, \\u04be|E, \\u0404|YE, \\u0416|ZH, \\u04c1|DZH, \\u0496|ZH, \\u04dc|DZH, \\u0417|Z, \\u0498|Z, \\u04de|DZ, \\u04e0|DZ, \\u0405|DZ, \\u0418|I, \\u040d|I, \\u04e4|I, \\u04e2|I, \\u0406|I, \\u0407|JI, \\u04c0|I, \\u0419|Y, \\u048a|Y, \\u0408|J, \\u041a|K, \\u049a|Q, \\u049e|Q, \\u04a0|K, \\u04c3|Q, \\u049c|K, \\u041b|L, \\u04c5|L, \\u0409|L, \\u041c|M, \\u04cd|M, \\u041d|N, \\u04c9|N, \\u04a2|N, \\u04c7|N, \\u04a4|N, \\u040a|N, \\u041e|O, \\u04e6|O, \\u04e8|O, \\u04ea|O, \\u04a8|O, \\u041f|P, \\u04a6|PF, \\u0420|P, \\u048e|P, \\u0421|S, \\u04aa|S, \\u0422|T, \\u04ac|TH, \\u040b|T, \\u040c|K, \\u0423|U, \\u040e|U, \\u04f2|U, \\u04f0|U, \\u04ee|U, \\u04ae|U, \\u04b0|U, \\u0424|F, \\u0425|H, \\u04b2|H, \\u04ba|H, \\u0426|TS, \\u04b4|TS, \\u0427|CH, \\u04f4|CH, \\u04b6|CH, \\u04cb|CH, \\u04b8|CH, \\u040f|DZ, \\u0428|SH, \\u0429|SHT, \\u042a|A, \\u042b|Y, \\u04f8|Y, \\u042c|Y, \\u048c|Y, \\u042d|E, \\u04ec|E, \\u042e|YU, \\u042f|YA, \\u0430|a, \\u04d1|a, \\u04d3|a, \\u04d9|e, \\u04db|e, \\u04d5|e, \\u0431|b, \\u0432|v, \\u0433|g, \\u0491|g, \\u0453|g, \\u0493|g, \\u04f7|g, y|y, \\u0434|d, \\u0435|e, \\u0450|e, \\u0451|yo, \\u04d7|e, \\u04bd|e, \\u04bf|e, \\u0454|ye, \\u0436|zh, \\u04c2|dzh, \\u0497|zh, \\u04dd|dzh, \\u0437|z, \\u0499|z, \\u04df|dz, \\u04e1|dz, \\u0455|dz, \\u0438|i, \\u045d|i, \\u04e5|i, \\u04e3|i, \\u0456|i, \\u0457|ji, \\u04c0|i, \\u0439|y, \\u048b|y, \\u0458|j, \\u043a|k, \\u049b|q, \\u049f|q, \\u04a1|k, \\u04c4|q, \\u049d|k, \\u043b|l, \\u04c6|l, \\u0459|l, \\u043c|m, \\u04ce|m, \\u043d|n, \\u04ca|n, \\u04a3|n, \\u04c8|n, \\u04a5|n, \\u045a|n, \\u043e|o, \\u04e7|o, \\u04e9|o, \\u04eb|o, \\u04a9|o, \\u043f|p, \\u04a7|pf, \\u0440|p, \\u048f|p, \\u0441|s, \\u04ab|s, \\u0442|t, \\u04ad|th, \\u045b|t, \\u045c|k, \\u0443|u, \\u045e|u, \\u04f3|u, \\u04f1|u, \\u04ef|u, \\u04af|u, \\u04b1|u, \\u0444|f, \\u0445|h, \\u04b3|h, \\u04bb|h, \\u0446|ts, \\u04b5|ts, \\u0447|ch, \\u04f5|ch, \\u04b7|ch, \\u04cc|ch, \\u04b9|ch, \\u045f|dz, \\u0448|sh, \\u0449|sht, \\u044a|a, \\u044b|y, \\u04f9|y, \\u044c|y, \\u048d|y, \\u044d|e, \\u04ed|e, \\u044e|yu, \\u044f|ya","k2Sef":"0","k2SefLabelCat":"content","k2SefLabelTag":"tag","k2SefLabelUser":"author","k2SefLabelSearch":"search","k2SefLabelDate":"date","k2SefLabelItem":"0","k2SefLabelItemCustomPrefix":"","k2SefInsertItemId":"1","k2SefItemIdTitleAliasSep":"dash","k2SefUseItemTitleAlias":"1","k2SefInsertCatId":"1","k2SefCatIdTitleAliasSep":"dash","k2SefUseCatTitleAlias":"1","sh404SefLabelCat":"","sh404SefLabelUser":"blog","sh404SefLabelItem":"2","sh404SefTitleAlias":"alias","sh404SefModK2ContentFeedAlias":"feed","sh404SefInsertItemId":"0","sh404SefInsertUniqueItemId":"0","cbIntegration":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10131, 'plg_finder_k2', 'plugin', 'k2', 'finder', 0, 0, 1, 0, '{"name":"plg_finder_k2","type":"plugin","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"PLG_FINDER_K2_DESCRIPTION","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10132, 'Search - K2', 'plugin', 'k2', 'search', 0, 1, 1, 0, '{"name":"Search - K2","type":"plugin","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_THIS_PLUGIN_EXTENDS_THE_DEFAULT_JOOMLA_SEARCH_FUNCTIONALITY_TO_K2_CONTENT","group":""}', '{"search_limit":"50","search_tags":"0"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10133, 'System - K2', 'plugin', 'k2', 'system', 0, 1, 1, 0, '{"name":"System - K2","type":"plugin","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_THE_K2_SYSTEM_PLUGIN_IS_USED_TO_ASSIST_THE_PROPER_FUNCTIONALITY_OF_THE_K2_COMPONENT_SITE_WIDE_MAKE_SURE_ITS_ALWAYS_PUBLISHED_WHEN_THE_K2_COMPONENT_IS_INSTALLED","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10134, 'User - K2', 'plugin', 'k2', 'user', 0, 1, 1, 0, '{"name":"User - K2","type":"plugin","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_A_USER_SYNCHRONIZATION_PLUGIN_FOR_K2","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0);
INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES
(10135, 'Josetta - K2 Categories', 'plugin', 'k2category', 'josetta_ext', 0, 1, 1, 0, '{"name":"Josetta - K2 Categories","type":"plugin","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10136, 'Josetta - K2 Items', 'plugin', 'k2item', 'josetta_ext', 0, 1, 1, 0, '{"name":"Josetta - K2 Items","type":"plugin","creationDate":"June 7th, 2012","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10137, 'K2 Comments', 'module', 'mod_k2_comments', '', 0, 1, 0, 0, '{"name":"K2 Comments","type":"module","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"MOD_K2_COMMENTS_DESCRIPTION","group":""}', '{"moduleclass_sfx":"","module_usage":"","":"K2_TOP_COMMENTERS","catfilter":"0","category_id":"","comments_limit":"5","comments_word_limit":"10","commenterName":"1","commentAvatar":"1","commentAvatarWidthSelect":"custom","commentAvatarWidth":"50","commentDate":"1","commentDateFormat":"absolute","commentLink":"1","itemTitle":"1","itemCategory":"1","feed":"1","commenters_limit":"5","commenterNameOrUsername":"1","commenterAvatar":"1","commenterAvatarWidthSelect":"custom","commenterAvatarWidth":"50","commenterLink":"1","commenterCommentsCounter":"1","commenterLatestComment":"1","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10138, 'K2 Content', 'module', 'mod_k2_content', '', 0, 1, 0, 0, '{"name":"K2 Content","type":"module","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_MOD_K2_CONTENT_DESCRIPTION","group":""}', '{"moduleclass_sfx":"","getTemplate":"Default","source":"filter","":"K2_OTHER_OPTIONS","catfilter":"0","category_id":"","getChildren":"0","itemCount":"5","itemsOrdering":"","FeaturedItems":"1","popularityRange":"","videosOnly":"0","item":"","items":"","itemTitle":"1","itemAuthor":"1","itemAuthorAvatar":"1","itemAuthorAvatarWidthSelect":"custom","itemAuthorAvatarWidth":"50","userDescription":"1","itemIntroText":"1","itemIntroTextWordLimit":"","itemImage":"1","itemImgSize":"Small","itemVideo":"1","itemVideoCaption":"1","itemVideoCredits":"1","itemAttachments":"1","itemTags":"1","itemCategory":"1","itemDateCreated":"1","itemHits":"1","itemReadMore":"1","itemExtraFields":"0","itemCommentsCounter":"1","feed":"1","itemPreText":"","itemCustomLink":"0","itemCustomLinkTitle":"","itemCustomLinkURL":"http:\\/\\/","itemCustomLinkMenuItem":"","K2Plugins":"1","JPlugins":"1","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10139, 'K2 Tools', 'module', 'mod_k2_tools', '', 0, 1, 0, 0, '{"name":"K2 Tools","type":"module","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_TOOLS","group":""}', '{"moduleclass_sfx":"","module_usage":"0","":"K2_CUSTOM_CODE_SETTINGS","archiveItemsCounter":"1","archiveCategory":"","authors_module_category":"","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"","home":"","seperator":"","root_id":"","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"1","root_id2":"","catfilter":"0","category_id":"","getChildren":"0","liveSearch":"","width":"20","text":"","button":"","imagebutton":"","button_text":"","min_size":"75","max_size":"300","cloud_limit":"30","cloud_category":"0","cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10140, 'K2 Users', 'module', 'mod_k2_users', '', 0, 1, 0, 0, '{"name":"K2 Users","type":"module","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_MOD_K2_USERS_DESCRTIPTION","group":""}', '{"moduleclass_sfx":"","getTemplate":"Default","source":"0","":"K2_DISPLAY_OPTIONS","filter":"1","K2UserGroup":"","ordering":"1","limit":"4","userIDs":"","userName":"1","userAvatar":"1","userAvatarWidthSelect":"custom","userAvatarWidth":"50","userDescription":"1","userDescriptionWordLimit":"","userURL":"1","userEmail":"0","userFeed":"1","userItemCount":"1","cache":"1","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10141, 'K2 User', 'module', 'mod_k2_user', '', 0, 1, 0, 0, '{"name":"K2 User","type":"module","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_MOD_K2_USER_DESCRIPTION","group":""}', '{"moduleclass_sfx":"","pretext":"","":"K2_LOGIN_LOGOUT_REDIRECTION","name":"1","userAvatar":"1","userAvatarWidthSelect":"custom","userAvatarWidth":"50","menu":"","login":"","logout":"","usesecure":"0","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10142, 'K2 Quick Icons (admin)', 'module', 'mod_k2_quickicons', '', 1, 1, 2, 0, '{"name":"K2 Quick Icons (admin)","type":"module","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_QUICKICONS_FOR_USE_IN_THE_JOOMLA_CONTROL_PANEL_DASHBOARD_PAGE","group":""}', '{"modCSSStyling":"1","modLogo":"1","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10143, 'K2 Stats (admin)', 'module', 'mod_k2_stats', '', 1, 1, 2, 0, '{"name":"K2 Stats (admin)","type":"module","creationDate":"February 28th, 2014","author":"JoomlaWorks","copyright":"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.","authorEmail":"please-use-the-contact-form@joomlaworks.net","authorUrl":"www.joomlaworks.net","version":"2.6.8","description":"K2_STATS_FOR_USE_IN_THE_K2_DASHBOARD_PAGE","group":""}', '{"latestItems":"1","popularItems":"1","mostCommentedItems":"1","latestComments":"1","statistics":"1","cache":"0","cache_time":"900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10148, 'Xpert Tweets', 'module', 'mod_xperttweets', '', 0, 1, 0, 0, '{"name":"Xpert Tweets","type":"module","creationDate":"${build.date}","author":"ThemeXpert","copyright":"Copyright (C) 2011 - 2012 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"1.2","description":"Xpert Tweets is show recent tweets update.","group":""}', '{"layouts":"vertical","style":"basic","count":"15","show_tweet":"user","tweet_term":"themexpert","profile":"0","profile_image":"1","time":"1","source":"0","follow":"0","follow_text":"Follow us on twitter","cache_time":"1900"}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10150, 'lib_xef', 'library', 'lib_xef', '', 0, 1, 1, 0, '{"name":"lib_xef","type":"library","creationDate":"03\\/16\\/2014","author":"Parvez Akther","copyright":"Copyright (C) 2011 - 2011 ThemeXpert","authorEmail":"parvez@themexpert.com","authorUrl":"http:\\/\\/themexpert.com\\/","version":"1.4.2","description":"\\n        ThemeXpert Extension Framework (XEF) \\u2013 A rapid extension development framework for all ThemeXpert extensions.\\n    ","group":""}', '{}', '', '', 0, '0000-00-00 00:00:00', 0, 0),
(10151, 'mod_easyvideo', 'module', 'mod_easyvideo', '', 0, 1, 0, 0, '{"name":"mod_easyvideo","type":"module","creationDate":"April 2014","author":"ThemeXpert","copyright":"Copyright (C) 2010 - 2014 ThemeXpert. All rights reserved.","authorEmail":"support@themexpert.com","authorUrl":"www.themexpert.com","version":"1.0","description":"MOD_EASYVIDEO_DESCRIPTION","group":""}', '{"provider":"youtube","video_width":"800px","video_height":"500px","cache":"1","cache_time":"900","cachemode":"itemid"}', '', '', 0, '0000-00-00 00:00:00', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_filters`
--

DROP TABLE IF EXISTS `#__finder_filters`;
CREATE TABLE `#__finder_filters` (
  `filter_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '1',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL,
  `created_by_alias` varchar(255) NOT NULL,
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `map_count` int(10) unsigned NOT NULL DEFAULT '0',
  `data` text NOT NULL,
  `params` mediumtext,
  PRIMARY KEY (`filter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links`
--

DROP TABLE IF EXISTS `#__finder_links`;
CREATE TABLE `#__finder_links` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `route` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `indexdate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `md5sum` varchar(32) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `state` int(5) DEFAULT '1',
  `access` int(5) DEFAULT '0',
  `language` varchar(8) NOT NULL,
  `publish_start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `list_price` double unsigned NOT NULL DEFAULT '0',
  `sale_price` double unsigned NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL,
  `object` mediumblob NOT NULL,
  PRIMARY KEY (`link_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_title` (`title`),
  KEY `idx_md5` (`md5sum`),
  KEY `idx_url` (`url`(75)),
  KEY `idx_published_list` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`list_price`),
  KEY `idx_published_sale` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`sale_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms0`
--

DROP TABLE IF EXISTS `#__finder_links_terms0`;
CREATE TABLE `#__finder_links_terms0` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms1`
--

DROP TABLE IF EXISTS `#__finder_links_terms1`;
CREATE TABLE `#__finder_links_terms1` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms2`
--

DROP TABLE IF EXISTS `#__finder_links_terms2`;
CREATE TABLE `#__finder_links_terms2` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms3`
--

DROP TABLE IF EXISTS `#__finder_links_terms3`;
CREATE TABLE `#__finder_links_terms3` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms4`
--

DROP TABLE IF EXISTS `#__finder_links_terms4`;
CREATE TABLE `#__finder_links_terms4` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms5`
--

DROP TABLE IF EXISTS `#__finder_links_terms5`;
CREATE TABLE `#__finder_links_terms5` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms6`
--

DROP TABLE IF EXISTS `#__finder_links_terms6`;
CREATE TABLE `#__finder_links_terms6` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms7`
--

DROP TABLE IF EXISTS `#__finder_links_terms7`;
CREATE TABLE `#__finder_links_terms7` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms8`
--

DROP TABLE IF EXISTS `#__finder_links_terms8`;
CREATE TABLE `#__finder_links_terms8` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_terms9`
--

DROP TABLE IF EXISTS `#__finder_links_terms9`;
CREATE TABLE `#__finder_links_terms9` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_termsa`
--

DROP TABLE IF EXISTS `#__finder_links_termsa`;
CREATE TABLE `#__finder_links_termsa` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_termsb`
--

DROP TABLE IF EXISTS `#__finder_links_termsb`;
CREATE TABLE `#__finder_links_termsb` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_termsc`
--

DROP TABLE IF EXISTS `#__finder_links_termsc`;
CREATE TABLE `#__finder_links_termsc` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_termsd`
--

DROP TABLE IF EXISTS `#__finder_links_termsd`;
CREATE TABLE `#__finder_links_termsd` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_termse`
--

DROP TABLE IF EXISTS `#__finder_links_termse`;
CREATE TABLE `#__finder_links_termse` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_links_termsf`
--

DROP TABLE IF EXISTS `#__finder_links_termsf`;
CREATE TABLE `#__finder_links_termsf` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_taxonomy`
--

DROP TABLE IF EXISTS `#__finder_taxonomy`;
CREATE TABLE `#__finder_taxonomy` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `state` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `access` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`),
  KEY `state` (`state`),
  KEY `ordering` (`ordering`),
  KEY `access` (`access`),
  KEY `idx_parent_published` (`parent_id`,`state`,`access`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `#__finder_taxonomy`
--

INSERT INTO `#__finder_taxonomy` (`id`, `parent_id`, `title`, `state`, `access`, `ordering`) VALUES
(1, 1, 'Type', 1, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_taxonomy_map`
--

DROP TABLE IF EXISTS `#__finder_taxonomy_map`;
CREATE TABLE `#__finder_taxonomy_map` (
  `link_id` int(10) unsigned NOT NULL,
  `node_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`node_id`),
  KEY `link_id` (`link_id`),
  KEY `node_id` (`node_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_terms`
--

DROP TABLE IF EXISTS `#__finder_terms`;
CREATE TABLE `#__finder_terms` (
  `term_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '0',
  `soundex` varchar(75) NOT NULL,
  `links` int(10) NOT NULL DEFAULT '0',
  `language` char(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `idx_term` (`term`),
  KEY `idx_term_phrase` (`term`,`phrase`),
  KEY `idx_stem_phrase` (`stem`,`phrase`),
  KEY `idx_soundex_phrase` (`soundex`,`phrase`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_terms_common`
--

DROP TABLE IF EXISTS `#__finder_terms_common`;
CREATE TABLE `#__finder_terms_common` (
  `term` varchar(75) NOT NULL,
  `language` varchar(3) NOT NULL,
  KEY `idx_word_lang` (`term`,`language`),
  KEY `idx_lang` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__finder_terms_common`
--

INSERT INTO `#__finder_terms_common` (`term`, `language`) VALUES
('a', 'en'),
('a', 'en'),
('about', 'en'),
('about', 'en'),
('after', 'en'),
('after', 'en'),
('ago', 'en'),
('ago', 'en'),
('all', 'en'),
('all', 'en'),
('am', 'en'),
('am', 'en'),
('an', 'en'),
('an', 'en'),
('and', 'en'),
('and', 'en'),
('ani', 'en'),
('ani', 'en'),
('any', 'en'),
('any', 'en'),
('are', 'en'),
('are', 'en'),
('aren''t', 'en'),
('aren''t', 'en'),
('as', 'en'),
('as', 'en'),
('at', 'en'),
('at', 'en'),
('be', 'en'),
('be', 'en'),
('but', 'en'),
('but', 'en'),
('by', 'en'),
('by', 'en'),
('for', 'en'),
('for', 'en'),
('from', 'en'),
('from', 'en'),
('get', 'en'),
('get', 'en'),
('go', 'en'),
('go', 'en'),
('how', 'en'),
('how', 'en'),
('if', 'en'),
('if', 'en'),
('in', 'en'),
('in', 'en'),
('into', 'en'),
('into', 'en'),
('is', 'en'),
('is', 'en'),
('isn''t', 'en'),
('isn''t', 'en'),
('it', 'en'),
('it', 'en'),
('its', 'en'),
('its', 'en'),
('me', 'en'),
('me', 'en'),
('more', 'en'),
('more', 'en'),
('most', 'en'),
('most', 'en'),
('must', 'en'),
('must', 'en'),
('my', 'en'),
('my', 'en'),
('new', 'en'),
('new', 'en'),
('no', 'en'),
('no', 'en'),
('none', 'en'),
('none', 'en'),
('not', 'en'),
('not', 'en'),
('noth', 'en'),
('noth', 'en'),
('nothing', 'en'),
('nothing', 'en'),
('of', 'en'),
('of', 'en'),
('off', 'en'),
('off', 'en'),
('often', 'en'),
('often', 'en'),
('old', 'en'),
('old', 'en'),
('on', 'en'),
('on', 'en'),
('onc', 'en'),
('onc', 'en'),
('once', 'en'),
('once', 'en'),
('onli', 'en'),
('onli', 'en'),
('only', 'en'),
('only', 'en'),
('or', 'en'),
('or', 'en'),
('other', 'en'),
('other', 'en'),
('our', 'en'),
('our', 'en'),
('ours', 'en'),
('ours', 'en'),
('out', 'en'),
('out', 'en'),
('over', 'en'),
('over', 'en'),
('page', 'en'),
('page', 'en'),
('she', 'en'),
('she', 'en'),
('should', 'en'),
('should', 'en'),
('small', 'en'),
('small', 'en'),
('so', 'en'),
('so', 'en'),
('some', 'en'),
('some', 'en'),
('than', 'en'),
('than', 'en'),
('thank', 'en'),
('thank', 'en'),
('that', 'en'),
('that', 'en'),
('the', 'en'),
('the', 'en'),
('their', 'en'),
('their', 'en'),
('theirs', 'en'),
('theirs', 'en'),
('them', 'en'),
('them', 'en'),
('then', 'en'),
('then', 'en'),
('there', 'en'),
('there', 'en'),
('these', 'en'),
('these', 'en'),
('they', 'en'),
('they', 'en'),
('this', 'en'),
('this', 'en'),
('those', 'en'),
('those', 'en'),
('thus', 'en'),
('thus', 'en'),
('time', 'en'),
('time', 'en'),
('times', 'en'),
('times', 'en'),
('to', 'en'),
('to', 'en'),
('too', 'en'),
('too', 'en'),
('true', 'en'),
('true', 'en'),
('under', 'en'),
('under', 'en'),
('until', 'en'),
('until', 'en'),
('up', 'en'),
('up', 'en'),
('upon', 'en'),
('upon', 'en'),
('use', 'en'),
('use', 'en'),
('user', 'en'),
('user', 'en'),
('users', 'en'),
('users', 'en'),
('veri', 'en'),
('veri', 'en'),
('version', 'en'),
('version', 'en'),
('very', 'en'),
('very', 'en'),
('via', 'en'),
('via', 'en'),
('want', 'en'),
('want', 'en'),
('was', 'en'),
('was', 'en'),
('way', 'en'),
('way', 'en'),
('were', 'en'),
('were', 'en'),
('what', 'en'),
('what', 'en'),
('when', 'en'),
('when', 'en'),
('where', 'en'),
('where', 'en'),
('whi', 'en'),
('whi', 'en'),
('which', 'en'),
('which', 'en'),
('who', 'en'),
('who', 'en'),
('whom', 'en'),
('whom', 'en'),
('whose', 'en'),
('whose', 'en'),
('why', 'en'),
('why', 'en'),
('wide', 'en'),
('wide', 'en'),
('will', 'en'),
('will', 'en'),
('with', 'en'),
('with', 'en'),
('within', 'en'),
('within', 'en'),
('without', 'en'),
('without', 'en'),
('would', 'en'),
('would', 'en'),
('yes', 'en'),
('yes', 'en'),
('yet', 'en'),
('yet', 'en'),
('you', 'en'),
('you', 'en'),
('your', 'en'),
('your', 'en'),
('yours', 'en'),
('yours', 'en');

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_tokens`
--

DROP TABLE IF EXISTS `#__finder_tokens`;
CREATE TABLE `#__finder_tokens` (
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '1',
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `language` char(3) NOT NULL DEFAULT '',
  KEY `idx_word` (`term`),
  KEY `idx_context` (`context`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_tokens_aggregate`
--

DROP TABLE IF EXISTS `#__finder_tokens_aggregate`;
CREATE TABLE `#__finder_tokens_aggregate` (
  `term_id` int(10) unsigned NOT NULL,
  `map_suffix` char(1) NOT NULL,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `term_weight` float unsigned NOT NULL,
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `context_weight` float unsigned NOT NULL,
  `total_weight` float unsigned NOT NULL,
  `language` char(3) NOT NULL DEFAULT '',
  KEY `token` (`term`),
  KEY `keyword_id` (`term_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__finder_types`
--

DROP TABLE IF EXISTS `#__finder_types`;
CREATE TABLE `#__finder_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `mime` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `title` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `#__finder_types`
--

INSERT INTO `#__finder_types` (`id`, `title`, `mime`) VALUES
(1, 'Category', ''),
(2, 'Contact', ''),
(3, 'Article', ''),
(4, 'News Feed', ''),
(5, 'Web Link', ''),
(6, 'Tag', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_attachments`
--

DROP TABLE IF EXISTS `#__k2_attachments`;
CREATE TABLE `#__k2_attachments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `itemID` int(11) NOT NULL,
  `filename` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `titleAttribute` text NOT NULL,
  `hits` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `itemID` (`itemID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_categories`
--

DROP TABLE IF EXISTS `#__k2_categories`;
CREATE TABLE `#__k2_categories` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `parent` int(11) DEFAULT '0',
  `extraFieldsGroup` int(11) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `image` varchar(255) NOT NULL,
  `params` text NOT NULL,
  `trash` smallint(6) NOT NULL DEFAULT '0',
  `plugins` text NOT NULL,
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `category` (`published`,`access`,`trash`),
  KEY `parent` (`parent`),
  KEY `ordering` (`ordering`),
  KEY `published` (`published`),
  KEY `access` (`access`),
  KEY `trash` (`trash`),
  KEY `language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=96 ;

--
-- Dumping data for table `#__k2_categories`
--

INSERT INTO `#__k2_categories` (`id`, `name`, `alias`, `description`, `parent`, `extraFieldsGroup`, `published`, `access`, `ordering`, `image`, `params`, `trash`, `plugins`, `language`) VALUES
(9, 'Uncategorised', 'uncategorised', '', 0, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(14, 'Sample Data-Articles', 'sample-data-articles', '', 0, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(19, 'Joomla!', 'joomla', '', 14, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(77, 'Features', 'features', '', 14, 0, 1, 1, 2, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(78, 'Typography', 'typography', '', 77, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(79, 'Pages', 'pages', '', 0, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(80, 'Slider', 'slider', '', 79, 0, -2, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(82, 'Portfolio', 'portfolio', '', 0, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(83, 'PSlider', 'pslider', '', 0, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(84, 'Sports', 'sports', '', 0, 0, 1, 1, 1, '', '{"inheritFrom":"0","theme":"","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(85, 'Tennis', 'tennis', '', 0, 0, 1, 1, 2, '', '{"inheritFrom":"90","theme":"","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 0, '', '*'),
(86, 'Formula 1', 'formula-1', '', 0, 0, 1, 1, 3, '', '{"inheritFrom":"90","theme":"","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 0, '', '*'),
(88, 'NBA', 'nba', '', 0, 0, 1, 1, 4, '', '{"inheritFrom":"90","theme":"","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 0, '', '*'),
(89, 'Athletics', 'athletics', '', 0, 0, 1, 1, 5, '', '{"inheritFrom":"90","theme":"","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 0, '', '*'),
(90, 'Soccer', 'soccer', '', 0, 0, 1, 1, 1, '', '{"inheritFrom":"0","theme":"","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Medium","num_primary_items":"4","num_primary_columns":"1","primaryImgSize":"Medium","num_secondary_items":"0","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"5","num_links_columns":"1","linksImgSize":"none","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"0","catTitleItemCounter":"0","catDescription":"0","catImage":"0","catFeedLink":"0","catFeedIcon":"0","subCategories":"0","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"1","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"1","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"XLarge","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 0, '', '*'),
(91, 'Cricket', 'cricket', '', 0, 0, 1, 1, 7, '', '{"inheritFrom":"90","theme":"","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(92, 'Business', 'business', '', 84, 0, 1, 1, 7, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*');
INSERT INTO `#__k2_categories` (`id`, `name`, `alias`, `description`, `parent`, `extraFieldsGroup`, `published`, `access`, `ordering`, `image`, `params`, `trash`, `plugins`, `language`) VALUES
(93, 'Health', 'health', '', 84, 0, 1, 1, 8, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(94, 'Science', 'science', '', 84, 0, 1, 1, 9, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*'),
(95, 'Slider', 'slider', '', 0, 0, 1, 1, 1, '', '{"theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Large","num_primary_items":"4","num_primary_columns":"2","primaryImgSize":"Medium","num_secondary_items":"4","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"XSmall","catCatalogMode":"0","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catTitle":"1","catTitleItemCounter":"1","catDescription":"1","catImage":"1","catFeedLink":"1","catFeedIcon":"1","subCategories":"1","subCatColumns":"2","subCatOrdering":"","subCatTitle":"1","subCatTitleItemCounter":"1","subCatDescription":"1","subCatImage":"1","itemImageXS":"","itemImageS":"","itemImageM":"","itemImageL":"","itemImageXL":"","catItemTitle":"1","catItemTitleLinked":"1","catItemFeaturedNotice":"0","catItemAuthor":"1","catItemDateCreated":"1","catItemRating":"0","catItemImage":"1","catItemIntroText":"1","catItemIntroTextWordLimit":"","catItemExtraFields":"0","catItemHits":"0","catItemCategory":"1","catItemTags":"1","catItemAttachments":"0","catItemAttachmentsCounter":"0","catItemVideo":"0","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"0","catItemImageGallery":"0","catItemDateModified":"0","catItemReadMore":"1","catItemCommentsAnchor":"1","catItemK2Plugins":"1","itemDateCreated":"1","itemTitle":"1","itemFeaturedNotice":"1","itemAuthor":"1","itemFontResizer":"1","itemPrintButton":"1","itemEmailButton":"1","itemSocialButton":"1","itemVideoAnchor":"1","itemImageGalleryAnchor":"1","itemCommentsAnchor":"1","itemRating":"1","itemImage":"1","itemImgSize":"Large","itemImageMainCaption":"1","itemImageMainCredits":"1","itemIntroText":"1","itemFullText":"1","itemExtraFields":"1","itemDateModified":"1","itemHits":"1","itemCategory":"1","itemTags":"1","itemAttachments":"1","itemAttachmentsCounter":"1","itemVideo":"1","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"0","itemVideoCaption":"1","itemVideoCredits":"1","itemImageGallery":"1","itemNavigation":"1","itemComments":"1","itemTwitterButton":"1","itemFacebookButton":"1","itemGooglePlusOneButton":"1","itemAuthorBlock":"1","itemAuthorImage":"1","itemAuthorDescription":"1","itemAuthorURL":"1","itemAuthorEmail":"0","itemAuthorLatest":"1","itemAuthorLatestLimit":"5","itemRelated":"1","itemRelatedLimit":"5","itemRelatedTitle":"1","itemRelatedCategory":"0","itemRelatedImageSize":"0","itemRelatedIntrotext":"0","itemRelatedFulltext":"0","itemRelatedAuthor":"0","itemRelatedMedia":"0","itemRelatedImageGallery":"0","itemK2Plugins":"1","catMetaDesc":"","catMetaKey":"","catMetaRobots":"","catMetaAuthor":""}', 1, '', '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_comments`
--

DROP TABLE IF EXISTS `#__k2_comments`;
CREATE TABLE `#__k2_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `itemID` int(11) NOT NULL,
  `userID` int(11) NOT NULL,
  `userName` varchar(255) NOT NULL,
  `commentDate` datetime NOT NULL,
  `commentText` text NOT NULL,
  `commentEmail` varchar(255) NOT NULL,
  `commentURL` varchar(255) NOT NULL,
  `published` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `itemID` (`itemID`),
  KEY `userID` (`userID`),
  KEY `published` (`published`),
  KEY `latestComments` (`published`,`commentDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_extra_fields`
--

DROP TABLE IF EXISTS `#__k2_extra_fields`;
CREATE TABLE `#__k2_extra_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `value` text NOT NULL,
  `type` varchar(255) NOT NULL,
  `group` int(11) NOT NULL,
  `published` tinyint(4) NOT NULL,
  `ordering` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `group` (`group`),
  KEY `published` (`published`),
  KEY `ordering` (`ordering`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_extra_fields_groups`
--

DROP TABLE IF EXISTS `#__k2_extra_fields_groups`;
CREATE TABLE `#__k2_extra_fields_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_items`
--

DROP TABLE IF EXISTS `#__k2_items`;
CREATE TABLE `#__k2_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `catid` int(11) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `video` text,
  `gallery` varchar(255) DEFAULT NULL,
  `extra_fields` text CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `extra_fields_search` text NOT NULL,
  `created` datetime NOT NULL,
  `created_by` int(11) NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL,
  `checked_out` int(10) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `modified` datetime NOT NULL,
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `publish_up` datetime NOT NULL,
  `publish_down` datetime NOT NULL,
  `trash` smallint(6) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `featured` smallint(6) NOT NULL DEFAULT '0',
  `featured_ordering` int(11) NOT NULL DEFAULT '0',
  `image_caption` text NOT NULL,
  `image_credits` varchar(255) NOT NULL,
  `video_caption` text NOT NULL,
  `video_credits` varchar(255) NOT NULL,
  `hits` int(10) unsigned NOT NULL,
  `params` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `metakey` text NOT NULL,
  `plugins` text NOT NULL,
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `item` (`published`,`publish_up`,`publish_down`,`trash`,`access`),
  KEY `catid` (`catid`),
  KEY `created_by` (`created_by`),
  KEY `ordering` (`ordering`),
  KEY `featured` (`featured`),
  KEY `featured_ordering` (`featured_ordering`),
  KEY `hits` (`hits`),
  KEY `created` (`created`),
  KEY `language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=151 ;

--
-- Dumping data for table `#__k2_items`
--

INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(8, 'Beginners', 'beginners', 19, 1, '<p>If this is your first Joomla site or your first web site, you have come to the right place. Joomla will help you get your website up and running quickly and easily.</p>\r\n<p>Start off using your site by logging in using the administrator account you created when you installed Joomla!.</p>\r\n', '\r\n<p>Explore the articles and other resources right here on your site data to learn more about how Joomla works.(When you''re done reading, you can delete or archive all of this.) You will also probably want to visit the beginners'' areas of the <a href="http://docs.joomla.org/Beginners">Joomla documentation</a> and <a href="http://forum.joomla.org">support forums</a>.</p>\r\n<p>You''ll also want to sign up for the Joomla Security Mailing list and the Announcements mailing list. For inspiration visit the Joomla Site Showcase to see an amazing array of ways people use Joomla to tell their stories on the web.</p>\r\n<p>The basic Joomla! installation will let you get a great site up and running, but when you are ready for more features the power of Joomla! is in the creative ways that developers have extended it to do all kinds of things. Visit the Joomla! Extensions Directory to see thousands of extensions that can do almost anything you could want on a website. Can''t find what you need? You may want to find a Joomla professional on the Joomla! Resources Directory.</p>\r\n<p>Want to learn more? Consider attending a Joomla! Day or other event or joining a local Joomla! Users Group. Can''t find one near you? Start one yourself.</p>', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, 'Joomla!', 0, '0000-00-00 00:00:00', '2013-02-03 15:28:31', 42, '2011-01-01 00:00:01', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 55, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(21, 'Getting Help', 'getting-help', 19, 1, '<p><img class="image-left" src="administrator/templates/hathor/images/header/icon-48-help_header.png" border="0" /> There are lots of places you can get help with Joomla!. In many places in your site administrator you will see the help icon. Click on this for more information about the options and functions of items on your screen. Other places to get help are:</p>\r\n<ul>\r\n<li><a href="http://forum.joomla.org">Support Forums</a></li>\r\n<li><a href="http://docs.joomla.org">Documentation</a></li>\r\n<li><a href="http://resources.joomla.org">Professionals</a></li>\r\n<li><a href="http://shop.joomla.org/amazoncom-bookstores.html">Books</a></li>\r\n</ul>', '', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, 'Joomla!', 0, '0000-00-00 00:00:00', '2011-01-10 15:32:54', 42, '2011-01-01 00:00:01', '0000-00-00 00:00:00', 1, 1, 8, 0, 0, '', '', '', '', 17, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '', '', '', '*'),
(22, 'Getting Started', 'getting-started', 19, 1, '<p>It''s easy to get started creating your website. Knowing some of the basics will help.</p><h3>What is a Content Management System?</h3><p>A content management system is software that allows you to create and manage webpages easily by separating the creation of your content from the mechanics required to present it on the web.</p>\r\n', '\r\n<p>In this site, the content is stored in a <em>database</em>. The look and feel are created by a <em>template</em>. The Joomla! software brings together the template and the content to create web pages.</p>\r\n<h3>Site and Administrator</h3><p>Your site actually has two separate sites. The site (also called the front end) is what visitors to your site will see.  The administrator (also called the back end) is only used by people managing your site. You can access the administrator by clicking the "Site Administrator" link on the "This Site" menu or by adding /administrator to the end of you domain name.</p><p>Log in to the administrator using the username and password created during the installation of Joomla!.</p><h3>Logging in</h3><p>To login to the front end of your site use the login form or the login menu link on the "This Site" menu. Use the user name an password that were created as part of the installation process. Once logged in you will be able to create and edit articles.</p><p>In managing your site, you will be able to create content that only logged in users are able to see.</p><h3>Creating an article</h3><p>Once you are logged in, a new menu will be visible.  To create a new article, click on the "submit article" link on that menu.</p><p>The new article interface gives you a lot of options, but all you need to do is add a title an put something in the content area. To make it easy to find, set the state to published an put it in the Joomla! category.</p><div>You can edit an existing article by  clicking on the edit icon (this only displays to users who have the right to edit).</div><h3>Learn more</h3><p>There is much more to learn about how to use Joomla! to create the web site you envision. You can learn much more at the <a href="http://docs.joomla.org">Joomla! documentation site</a> and on the<a href="http://forum.joomla.org"> Joomla! forums</a>.</p>', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, 'Joomla!', 0, '0000-00-00 00:00:00', '2012-03-21 08:46:52', 42, '2011-01-01 00:00:01', '0000-00-00 00:00:00', 1, 1, 9, 0, 0, '', '', '', '', 18, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(24, 'Joomla!', 'joomla', 19, 1, '<p>Congratulations! You have a Joomla! site! Joomla! makes your site easy to build a website just the way you want it and keep it simple to update and maintain.</p>\r\n<p>Joomla! is a flexible and powerful platform, whether you are building a small site for yourself or a huge site with hundreds of thousands of visitors. Joomla is open source, which means you can make it work just the way you want it to.</p>', '', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, 'Joomla!', 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 66, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '', '', '', '*'),
(35, 'Professionals', 'professionals', 19, 1, '<p>Joomla! 1.6 continues development of the Joomla Framework and CMS as a powerful and flexible way to bring your vision of the web to reality. With the administrator now fully MVC, the ability to control its look and the management of extensions is now complete.</p>\r\n', '\r\n<p>Working with multiple template styles and overrides for the same views, creating the design you want is easier than it has ever been. Limiting support to PHP 5.2.4 and above and ending legacy support for Joomla 1.0 extensions makes Joomla! lighter and faster than ever. Languages files can now be overridden without having your changes lost during an upgrade.  With the proper xml your users update extensions with a single click.</p>\r\n<p>Access control lists are now incorporated using a new system developed for Joomla!. The ACL system is designed with developers in mind, so it is easy to incorporate into your extensions. The new nested sets libraries allow you to incorporate infinitely deep categories but also to use nested sets in a variety of other ways.</p>\r\n<p>A new forms library makes creating all kinds of user interaction simple. MooTools 1.3 provides a highly flexible javascript framework that is a major advance over MooTools 1.0.</p>\r\n<p>New events throughout the core make integration of your plugins where you want them a snap.</p>\r\n<p>Learn about:</p>\r\n<ul>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6">Changes since 1.5</a></li>\r\n<li><a href="http://docs.joomla.org/ACL_Tutorial_for_Joomla_1.6">Working with ACL</a></li>\r\n<li><a href="http://docs.joomla.org/API16:JCategories">Working with nested categories</a></li>\r\n<li><a href="http://docs.joomla.org/API16:JForm">Forms library</a></li>\r\n<li><a href="http://docs.joomla.org/Working_with_Mootools_1.3">Working with Mootools 1.3</a></li>\r\n<li><a href="http://docs.joomla.org/Layout_Overrides_in_Joomla_1.6">Using new features of the override system</a></li>\r\n<li><a href="http://docs.joomla.org/API16:Framework">Joomla! 1.6 AP</a>I</li>\r\n<li><a href="http://docs.joomla.org/API16:JDatabaseQuery">Using JDatabaseQuery</a></li>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6#Events">New and updated events</a></li>\r\n<li><a href="http://docs.joomla.org/Xml-rpc_changes_in_Joomla!_1.6">Xmlrpc</a></li>\r\n<li><a href="http://docs.joomla.org/What''s_new_in_Joomla_1.6#Extension_management">Installing and updating extensions</a></li>\r\n<li><a href="http://docs.joomla.org/Setting_up_your_workstation_for_Joomla!_development">Setting up your development environment</a></li>\r\n</ul>', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, 'Joomla!', 0, '0000-00-00 00:00:00', '2011-01-09 16:41:13', 42, '2011-01-09 16:41:13', '0000-00-00 00:00:00', 1, 1, 5, 0, 0, '', '', '', '', 42, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(48, 'The Joomla! Project', 'the-joomla-project', 19, 1, '<p>The Joomla! Project consists of all of the people who make and support the Joomla! Web Platform and Content Management System.</p><p>Our mission is to provide a flexible platform for digital publishing and collaboration.</p><p>The core values are:</p><ul><li>Freedom</li><li>Equality</li><li>Trust</li><li>Community</li><li>Collaboration</li><li>Usability</li></ul><p>In our vision, we see:</p><ul><li>People publishing and collaborating in their communities and around the world</li><li>Software that is free, secure, and high-quality</li><li>A community that is enjoyable and rewarding to participate in</li><li>People around the world using their preferred languages</li><li>A project that acts autonomously</li><li>A project that is socially responsible</li><li>A project dedicated to maintaining the trust of its users</li></ul><p>There are millions of users around the world and thousands of people who contribute to the Joomla! Project. They work in three main groups: the Production Working Group, responsible for everything that goes into software and documentation; the Community Working Group, responsible for creating a nurturing the community; and Open Source Matters, the non profit organization responsible for managing legal, financial and organizational issues.</p><p>Joomla! is a free and open source project, which uses the GNU General Public License version 2 or later.</p>', '', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, '', 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', '0000-00-00 00:00:00', 1, 1, 1, 0, 0, '', '', '', '', 2, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '', '', '', '*'),
(53, 'Using Joomla!', 'using-joomla', 19, 1, '<p>With Joomla! You can create anything from a simple personal website to a complex ecommerce or social site with millions of visitors.</p><p>This section of the sample data provides you with a brief introduction to Joomla! concepts and reference material to help you understand how Joomla! works.</p><p><em>When you no longer need the sample data, you can can simply unpublish the sample data category found within each extension in the site administrator or you may completely delete each item and all of the categories. </em></p>', '', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, 'Joomla!', 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', 42, '2011-01-01 00:00:01', '0000-00-00 00:00:00', 1, 1, 7, 0, 0, '', '', '', '', 178, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '', '', '', '*'),
(67, 'What''s New in 1.5?', 'what-s-new-in-1-5', 9, 1, '<p>As with previous releases, Joomla! provides a unified and easy-to-use framework for delivering content for Web sites of all kinds. To support the changing nature of the Internet and emerging Web technologies, Joomla! required substantial restructuring of its core functionality and we also used this effort to simplify many challenges within the current user interface. Joomla! 1.5 has many new features.</p>\r\n<p style="margin-bottom: 0in;">In Joomla! 1.5, you''''ll notice:</p>\r\n<ul>\r\n<li>Substantially improved usability, manageability, and scalability far beyond the original Mambo foundations</li>\r\n<li>Expanded accessibility to support internationalisation, double-byte characters and right-to-left support for Arabic, Farsi, and Hebrew languages among others</li>\r\n<li>Extended integration of external applications through Web services</li>\r\n<li>Enhanced content delivery, template and presentation capabilities to support accessibility standards and content delivery to any destination</li>\r\n<li>A more sustainable and flexible framework for Component and Extension developers</li>\r\n<li>Backward compatibility with previous releases of Components, Templates, Modules, and other Extensions</li>\r\n</ul>', '', NULL, NULL, NULL, '', '2011-01-01 00:00:01', 317, 'Joomla! 1.5', 0, '0000-00-00 00:00:00', '2011-01-01 00:00:01', 0, '2011-01-01 00:00:01', '0000-00-00 00:00:00', 1, 1, 0, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(68, 'Module Variations', 'module-variations', 77, 1, '<p>This theme comes with different module styles, badges and icons. For each module you can pick a style and combine it with an icon or badge to create your own unique look. Enter any available suffixes at Extensions → Module Manager → Module → Module Class Suffix.</p>\r\n', '', NULL, NULL, NULL, '', '2011-06-11 09:19:46', 317, '', 0, '0000-00-00 00:00:00', '2012-08-25 05:24:12', 42, '2011-06-11 09:19:46', '0000-00-00 00:00:00', 1, 1, 5, 0, 0, '', '', '', '', 814, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(69, 'Module Positions', 'module-positions', 77, 1, '<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Roof</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Top</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Header</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Utility</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Feature</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>MainTop</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Breadcrumbs</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="3"><h4>Component Area</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>\r\n        <table class="table table-bordered align-center">\r\n        <thead>\r\n          <tr>\r\n            <th colspan="4"><h4>Content Top</h4></th>\r\n          </tr>\r\n        </thead>\r\n        <tbody>\r\n          <tr>\r\n            <td>1</td>\r\n            <td>2</td>\r\n            <td>3</td>\r\n            <td>4</td>\r\n          </tr>\r\n        </tbody>\r\n        </table>\r\n      </td>\r\n    </tr>\r\n    \r\n    <tr>\r\n      <td>\r\n        <table class="table table-bordered align-center">\r\n          <thead>\r\n            <tr>\r\n              <th colspan="6"><h4>Mainbody / Sidebar layouts below <i class="icon-arrow-down"></i></h4></th>\r\n            </tr>\r\n          </thead>\r\n        </table>\r\n      </td>\r\n    </tr>\r\n    \r\n    <tr>\r\n      <td>\r\n        <table class="table table-bordered align-center">\r\n        <thead>\r\n          <tr>\r\n            <th colspan="4"><h4>Content Bottom</h4></th>\r\n          </tr>\r\n        </thead>\r\n        <tbody>\r\n          <tr>\r\n            <td>1</td>\r\n            <td>2</td>\r\n            <td>3</td>\r\n            <td>4</td>\r\n          </tr>\r\n        </tbody>\r\n        </table>\r\n      </td>\r\n    </tr>\r\n </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>MainBottom</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Footer</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Copyright</h4></th>\r\n    </tr>\r\n  </thead>\r\n  <tbody>\r\n    <tr>\r\n      <td>1</td>\r\n      <td>2</td>\r\n      <td>3</td>\r\n      <td>4</td>\r\n      <td>5</td>\r\n      <td>6</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>Absolute</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>\r\n\r\n<table class="table table-bordered align-center">\r\n  <thead>\r\n    <tr>\r\n      <th colspan="6"><h4>OffCanvas</h4></th>\r\n    </tr>\r\n  </thead>\r\n</table>', '', NULL, NULL, NULL, '', '2012-03-21 08:02:30', 317, '', 0, '0000-00-00 00:00:00', '2014-03-13 13:02:04', 462, '2012-03-21 08:02:30', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 192, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(70, 'Expose Base Template', 'expose-base-template', 77, 1, '<p>Base template is the solid theme based on Expose, our fast and slick theme framwork! It takes full advantage of all the latest Expose features like semantic xHTML markup, a nice and clean administration UI, Xpert Mega Menu and much more.</p>\r\n<p>Base template is an optimized and streamlined theme and serves as blueprint to build your own custom themes. It offers 4 different theme styles to get you started right away. Every bits of codes are well documented and we''ve added Less files which make your customization more faster.</p>\r\n<h3>Expose features</h3>\r\n<ul>\r\n  <li>Flexible &amp; powerful Layout system</li>\r\n  liRsponsive layout</li>\r\n  <li>Highly Customizable &amp; full Controll over styling</li>\r\n  <li>RTL support</li>\r\n  <li>HTML5 and CSS3</li>\r\n  <li>CSS and JS code compression</li>\r\n  <li>Domination over Typography</li>\r\n  <li>3 Menu system (Mega, Split, Dropine)</li>\r\n  <li>Menu based component disabling</li>\r\n  <li>Per Position module styling</li>\r\n  <li>Built in jQuery.</li>\r\n  <li>Cross-browser compatibility.</li>\r\n  <li>Extensible widgets</li>\r\n</ul>', '', NULL, NULL, NULL, '', '2012-03-21 08:44:19', 317, '', 0, '0000-00-00 00:00:00', '2014-03-13 12:13:27', 462, '2012-03-21 08:44:19', '0000-00-00 00:00:00', 1, 1, 3, 1, 0, '', '', '', '', 130, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(71, 'Preset Styles', 'preset-styles', 77, 1, '<p>Preset styles</p>', '', NULL, NULL, NULL, '', '2012-03-29 17:34:46', 317, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, '2012-03-29 17:34:46', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(72, 'Custom Styling', 'custom-styling', 77, 1, '<h2>Preset styles</h2>\r\n<p class="clearfix">\r\n  <img src="images/features/presets.jpg" alt="Expose preset style" class="pull-right" />\r\n  You can easily create your own preset styles. Just create a css file inside your templates <code>css/styles</code> folder and expose intellegent engine will automatically pull and show it in template settings.\r\n</p>\r\n\r\n<h2>Custom styling</h2>\r\n<div class="clearfix">\r\n<img src="images/features/customstyle.jpg" alt="Custom Styling" class="pull-right" />\r\n<p>  \r\nIf making preset style seems geeky to you hold on, Expose has custom styling feature right after it! Turn on the custom styling option and start changing the style. Expose made it as much easy as possible.\r\n</p>\r\n<p>\r\n  If you need to insert your own background images just upload the image to <code>templates/TX_TEMPLATE_NAME/images/backgrounds</code> folder and refresh you template settings page. You will see your background image is listed under background dropdown menu.\r\n</p>\r\n</div>\r\n\r\n<h2>Custom CSS</h2>\r\n<p>\r\n  Unlike custom styling, if you need more control over <strong>CSS</strong>, go to <code>Developer</code> tab and start writing your css code there. You won''t lost modifying a big template''s css files.\r\n</p>', '', NULL, NULL, NULL, '', '2012-07-13 09:56:40', 317, '', 0, '0000-00-00 00:00:00', '2014-03-13 12:54:39', 462, '2012-07-13 09:56:40', '0000-00-00 00:00:00', 1, 1, 1, 0, 0, '', '', '', '', 90, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(73, 'Offline Page', 'offline-page', 77, 1, '<p>Lorem ipsum dolor sit amet consectetuer nulla parturient ullamcorper volutpat nisl. Condimentum felis netus pede enim pellentesque semper sed laoreet turpis Nulla. Tellus tempor Curabitur augue elit mus pellentesque justo mauris cursus Nunc. Mollis mauris et In eleifend Quisque in nulla Integer dui quis. Nulla congue magna odio ullamcorper aliquam nascetur et sit eget fermentum. Purus mauris nunc ut.</p>\r\n<p class="align-center"><img src="images/features/offlinepage.jpg" alt="Expose Offline page" /></p>', '', NULL, NULL, NULL, '', '2012-07-13 10:57:04', 317, '', 0, '0000-00-00 00:00:00', '2014-03-17 10:23:30', 462, '2012-07-13 10:57:04', '0000-00-00 00:00:00', 1, 1, 0, 0, 0, '', '', '', '', 11, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(74, 'Typography', 'typography', 78, 1, '\r\n<h1 class="title">Typography</h1>\r\n\r\n<h2 id="headings">Headings</h2>\r\n<p>All HTML headings, <code>&lt;h1&gt;</code> through <code>&lt;h6&gt;</code> are available.</p>\r\n<div class="bs-example">\r\n  <h1>h1. Heading 1</h1>\r\n  <h2>h2. Heading 2</h2>\r\n  <h3>h3. Heading 3</h3>\r\n  <h4>h4. Heading 4</h4>\r\n  <h5>h5. Heading 5</h5>\r\n  <h6>h6. Heading 6</h6>\r\n</div>\r\n\r\n<h2 id="body-copy">Body copy</h2>\r\n<p>Bootstrap''s global default <code>font-size</code> is <strong>14px</strong>, with a <code>line-height</code> of <strong>20px</strong>. This is applied to the <code>&lt;body&gt;</code> and all paragraphs. In addition, <code>&lt;p&gt;</code> (paragraphs) receive a bottom margin of half their line-height (10px by default).</p>\r\n<div class="bs-example">\r\n  <p>Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.</p>\r\n  <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec ullamcorper nulla non metus auctor fringilla. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Donec ullamcorper nulla non metus auctor fringilla.</p>\r\n  <p>Maecenas sed diam eget risus varius blandit sit amet non magna. Donec id elit non mi porta gravida at eget metus. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;p&gt;...&lt;/p&gt;</pre>\r\n\r\n<h3>Lead body copy</h3>\r\n<p>Make a paragraph stand out by adding <code>.lead</code>.</p>\r\n<div class="bs-example">\r\n  <p class="lead">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;p class="lead"&gt;...&lt;/p&gt;</pre>\r\n\r\n<h3>Built with Less</h3>\r\n<p>The typographic scale is based on two LESS variables in <strong>variables.less</strong>: <code>@baseFontSize</code> and <code>@baseLineHeight</code>. The first is the base font-size used throughout and the second is the base line-height. We use those variables and some simple math to create the margins, paddings, and line-heights of all our type and more. Customize them and Bootstrap adapts.</p>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="emphasis">Emphasis</h2>\r\n<p>Make use of HTML''s default emphasis tags with lightweight styles.</p>\r\n\r\n<h3><code>&lt;small&gt;</code></h3>\r\n<p>For de-emphasizing inline or blocks of text, <small>use the small tag.</small></p>\r\n<div class="bs-example">\r\n  <p><small>This line of text is meant to be treated as fine print.</small></p>\r\n</div>\r\n<pre class="prettyprint">\r\n&lt;p&gt;\r\n  &lt;small&gt;This line of text is meant to be treated as fine print.&lt;/small&gt;\r\n&lt;/p&gt;\r\n</pre>\r\n\r\n<h3>Bold</h3>\r\n<p>For emphasizing a snippet of text with a heavier font-weight.</p>\r\n<div class="bs-example">\r\n  <p>The following snippet of text is <strong>rendered as bold text</strong>.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;strong&gt;rendered as bold text&lt;/strong&gt;</pre>\r\n\r\n<h3>Italics</h3>\r\n<p>For emphasizing a snippet of text with italics.</p>\r\n<div class="bs-example">\r\n  <p>The following snippet of text is <em>rendered as italicized text</em>.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;em&gt;rendered as italicized text&lt;/em&gt;</pre>\r\n\r\n<p><span class="label label-info">Heads up!</span> Feel free to use <code>&lt;b&gt;</code> and <code>&lt;i&gt;</code> in HTML5. <code>&lt;b&gt;</code> is meant to highlight words or phrases without conveying additional importance while <code>&lt;i&gt;</code> is mostly for voice, technical terms, etc.</p>\r\n\r\n<h3>Emphasis classes</h3>\r\n<p>Convey meaning through color with a handful of emphasis utility classes.</p>\r\n<div class="bs-example">\r\n  <p class="muted">Fusce dapibus, tellus ac cursus commodo, tortor mauris nibh.</p>\r\n  <p class="text-warning">Etiam porta sem malesuada magna mollis euismod.</p>\r\n  <p class="text-error">Donec ullamcorper nulla non metus auctor fringilla.</p>\r\n  <p class="text-info">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis.</p>\r\n  <p class="text-success">Duis mollis, est non commodo luctus, nisi erat porttitor ligula.</p>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;p class="muted"&gt;Fusce dapibus, tellus ac cursus commodo, tortor mauris nibh.&lt;/p&gt;\r\n&lt;p class="text-warning"&gt;Etiam porta sem malesuada magna mollis euismod.&lt;/p&gt;\r\n&lt;p class="text-error"&gt;Donec ullamcorper nulla non metus auctor fringilla.&lt;/p&gt;\r\n&lt;p class="text-info"&gt;Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis.&lt;/p&gt;\r\n&lt;p class="text-success"&gt;Duis mollis, est non commodo luctus, nisi erat porttitor ligula.&lt;/p&gt;\r\n</pre>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="abbreviations">Abbreviations</h2>\r\n<p>Stylized implemenation of HTML''s <code>&lt;abbr&gt;</code> element for abbreviations and acronyms to show the expanded version on hover. Abbreviations with a <code>title</code> attribute have a light dotted bottom border and a help cursor on hover, providing additional context on hover.</p>\r\n\r\n<h3><code>&lt;abbr&gt;</code></h3>\r\n<p>For expanded text on long hover of an abbreviation, include the <code>title</code> attribute.</p>\r\n<div class="bs-example">\r\n  <p>An abbreviation of the word attribute is <abbr title="attribute">attr</abbr>.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;abbr title="attribute"&gt;attr&lt;/abbr&gt;</pre>\r\n\r\n<h3><code>&lt;abbr class="initialism"&gt;</code></h3>\r\n<p>Add <code>.initialism</code> to an abbreviation for a slightly smaller font-size.</p>\r\n<div class="bs-example">\r\n  <p><abbr title="HyperText Markup Language" class="initialism">HTML</abbr> is the best thing since sliced bread.</p>\r\n</div>\r\n<pre class="prettyprint">&lt;abbr title="HyperText Markup Language" class="initialism"&gt;HTML&lt;/abbr&gt;</pre>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="addresses">Addresses</h2>\r\n<p>Present contact information for the nearest ancestor or the entire body of work.</p>\r\n\r\n<h3><code>&lt;address&gt;</code></h3>\r\n<p>Preserve formatting by ending all lines with <code>&lt;br&gt;</code>.</p>\r\n<div class="bs-example">\r\n  <address>\r\n    <strong>Twitter, Inc.</strong><br />\r\n    795 Folsom Ave, Suite 600<br />\r\n    San Francisco, CA 94107<br />\r\n    <abbr title="Phone">P:</abbr> (123) 456-7890\r\n  </address>\r\n  <address>\r\n    <strong>Full Name</strong><br />\r\n    <a href="mailto:#">first.last@gmail.com</a>\r\n  </address>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;address&gt;\r\n  &lt;strong&gt;Twitter, Inc.&lt;/strong&gt;&lt;br&gt;\r\n  795 Folsom Ave, Suite 600&lt;br&gt;\r\n  San Francisco, CA 94107&lt;br&gt;\r\n  &lt;abbr title="Phone"&gt;P:&lt;/abbr&gt; (123) 456-7890\r\n&lt;/address&gt;\r\n\r\n&lt;address&gt;\r\n  &lt;strong&gt;Full Name&lt;/strong&gt;&lt;br&gt;\r\n  &lt;a href="mailto:#"&gt;first.last@gmail.com&lt;/a&gt;\r\n&lt;/address&gt;\r\n</pre>\r\n\r\n\r\n<hr class="bs-separator" />\r\n\r\n\r\n<h2 id="blockquotes">Blockquotes</h2>\r\n<p>For quoting blocks of content from another source within your document.</p>\r\n\r\n<h3>Default blockquote</h3>\r\n<p>Wrap <code>&lt;blockquote&gt;</code> around any <abbr title="HyperText Markup Language">HTML</abbr> as the quote. For straight quotes we recommend a <code>&lt;p&gt;</code>.</p>\r\n<div class="bs-example">\r\n  <blockquote>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n  </blockquote>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;blockquote&gt;\r\n  &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.&lt;/p&gt;\r\n&lt;/blockquote&gt;\r\n</pre>\r\n\r\n<h3>Blockquote options</h3>\r\n<p>Style and content changes for simple variations on a standard blockquote.</p>\r\n\r\n<h4>Naming a source</h4>\r\n<p>Add <code>&lt;small&gt;</code> tag for identifying the source. Wrap the name of the source work in <code>&lt;cite&gt;</code>.</p>\r\n<div class="bs-example">\r\n  <blockquote>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n    <small>Someone famous in <cite title="Source Title">Source Title</cite></small>\r\n  </blockquote>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;blockquote&gt;\r\n  &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.&lt;/p&gt;\r\n  &lt;small&gt;Someone famous &lt;cite title="Source Title"&gt;Source Title&lt;/cite&gt;&lt;/small&gt;\r\n&lt;/blockquote&gt;\r\n</pre>\r\n\r\n<h4>Alternate displays</h4>\r\n<p>Use <code>.pull-right</code> for a floated, right-aligned blockquote.</p>\r\n<div class="bs-example" style="overflow: hidden;">\r\n  <blockquote class="pull-right">\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>\r\n    <small>Someone famous in <cite title="Source Title">Source Title</cite></small>\r\n  </blockquote>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;blockquote class="pull-right"&gt;\r\n  ...\r\n&lt;/blockquote&gt;\r\n</pre>\r\n\r\n<h3>Description</h3>\r\n<p>A list of terms with their associated descriptions.</p>\r\n<div class="bs-example">\r\n  <dl>\r\n    <dt>Description lists</dt>\r\n    <dd>A description list is perfect for defining terms.</dd>\r\n    <dt>Euismod</dt>\r\n    <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>\r\n    <dd>Donec id elit non mi porta gravida at eget metus.</dd>\r\n    <dt>Malesuada porta</dt>\r\n    <dd>Etiam porta sem malesuada magna mollis euismod.</dd>\r\n  </dl>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;dl&gt;\r\n  &lt;dt&gt;...&lt;/dt&gt;\r\n  &lt;dd&gt;...&lt;/dd&gt;\r\n&lt;/dl&gt;\r\n</pre>\r\n\r\n<h4>Horizontal description</h4>\r\n<p>Make terms and descriptions in <code>&lt;dl&gt;</code> line up side-by-side.</p>\r\n<div class="bs-example">\r\n  <dl class="dl-horizontal">\r\n    <dt>Description lists</dt>\r\n    <dd>A description list is perfect for defining terms.</dd>\r\n    <dt>Euismod</dt>\r\n    <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>\r\n    <dd>Donec id elit non mi porta gravida at eget metus.</dd>\r\n    <dt>Malesuada porta</dt>\r\n    <dd>Etiam porta sem malesuada magna mollis euismod.</dd>\r\n    <dt>Felis euismod semper eget lacinia</dt>\r\n    <dd>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</dd>\r\n  </dl>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;dl class="dl-horizontal"&gt;\r\n  &lt;dt&gt;...&lt;/dt&gt;\r\n  &lt;dd&gt;...&lt;/dd&gt;\r\n&lt;/dl&gt;\r\n</pre>\r\n<p>\r\n  <span class="label label-info">Heads up!</span>\r\n  Horizontal description lists will truncate terms that are too long to fit in the left column fix <code>text-overflow</code>. In narrower viewports, they will change to the default stacked layout.\r\n</p>\r\n', '', NULL, NULL, NULL, '', '2012-11-18 12:45:23', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 08:12:24', 42, '2012-11-18 12:45:23', '0000-00-00 00:00:00', 1, 1, 3, 0, 0, '', '', '', '', 127, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(75, 'List', 'list', 78, 1, '<h1 class="title">Lists</h1>\r\n\r\n<h2>Unordered</h2>\r\n<p>A list of items in which the order does <em>not</em> explicitly matter.</p>\r\n<div class="bs-example">\r\n  <ul>\r\n    <li>Lorem ipsum dolor sit amet</li>\r\n    <li>Consectetur adipiscing elit</li>\r\n    <li>Integer molestie lorem at massa</li>\r\n    <li>Facilisis in pretium nisl aliquet</li>\r\n    <li>Nulla volutpat aliquam velit\r\n      <ul>\r\n        <li>Phasellus iaculis neque</li>\r\n        <li>Purus sodales ultricies</li>\r\n        <li>Vestibulum laoreet porttitor sem</li>\r\n        <li>Ac tristique libero volutpat at</li>\r\n      </ul>\r\n    </li>\r\n    <li>Faucibus porta lacus fringilla vel</li>\r\n    <li>Aenean sit amet erat nunc</li>\r\n    <li>Eget porttitor lorem</li>\r\n  </ul>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;ul&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ul&gt;\r\n</pre>\r\n\r\n<h2>Ordered</h2>\r\n<p>A list of items in which the order <em>does</em> explicitly matter.</p>\r\n<div class="bs-example">\r\n  <ol>\r\n    <li>Lorem ipsum dolor sit amet</li>\r\n    <li>Consectetur adipiscing elit</li>\r\n    <li>Integer molestie lorem at massa</li>\r\n    <li>Facilisis in pretium nisl aliquet</li>\r\n    <li>Nulla volutpat aliquam velit</li>\r\n    <li>Faucibus porta lacus fringilla vel</li>\r\n    <li>Aenean sit amet erat nunc</li>\r\n    <li>Eget porttitor lorem</li>\r\n  </ol>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;ol&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ol&gt;\r\n</pre>\r\n\r\n<h2>Unstyled</h2>\r\n<p>A list of items with no <code>list-style</code> or additional left padding.</p>\r\n<div class="bs-example">\r\n  <ul class="unstyled">\r\n    <li>Lorem ipsum dolor sit amet</li>\r\n    <li>Consectetur adipiscing elit</li>\r\n    <li>Integer molestie lorem at massa</li>\r\n    <li>Facilisis in pretium nisl aliquet</li>\r\n    <li>Nulla volutpat aliquam velit\r\n      <ul>\r\n        <li>Phasellus iaculis neque</li>\r\n        <li>Purus sodales ultricies</li>\r\n        <li>Vestibulum laoreet porttitor sem</li>\r\n        <li>Ac tristique libero volutpat at</li>\r\n      </ul>\r\n    </li>\r\n    <li>Faucibus porta lacus fringilla vel</li>\r\n    <li>Aenean sit amet erat nunc</li>\r\n    <li>Eget porttitor lorem</li>\r\n  </ul>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="unstyled"&gt;\r\n  &lt;li&gt;...&lt;/li&gt;\r\n&lt;/ul&gt;\r\n</pre>', '', NULL, NULL, NULL, '', '2012-11-18 13:21:00', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 08:12:24', 42, '2012-11-18 13:21:00', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 21, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(76, 'Table', 'table', 78, 1, '<section>\r\n  <h1 class="title">Tables</h1>\r\n  \r\n  <h2>Default styles</h2>\r\n  <p>For basic styling&mdash;light padding and only horizontal dividers&mdash;add the base class <code>.table</code> to any <code>&lt;table&gt;</code>.</p>\r\n  <div class="bs-example">\r\n    <table class="table">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td>Larry</td>\r\n          <td>the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums">\r\n&lt;table class="table"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Optional classes</h2>\r\n  <p>Add any of the following classes to the <code>.table</code> base class.</p>\r\n  \r\n  <h3><code>.table-striped</code></h3>\r\n  <p>Adds zebra-striping to any table row within the <code>&lt;tbody&gt;</code> via the <code>:nth-child</code> CSS selector (not available in IE7-IE8).</p>\r\n  <div class="bs-example">\r\n    <table class="table table-striped">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td>Larry</td>\r\n          <td>the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums" style="margin-bottom: 18px;">\r\n&lt;table class="table table-striped"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  <h3><code>.table-bordered</code></h3>\r\n  <p>Add borders and rounded corners to the table.</p>\r\n  <div class="bs-example">\r\n    <table class="table table-bordered">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td rowspan="2">1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@TwBootstrap</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums">\r\n&lt;table class="table table-bordered"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  <h3><code>.table-hover</code></h3>\r\n  <p>Enable a hover state on table rows within a <code>&lt;tbody&gt;</code>.</p>\r\n  <div class="bs-example">\r\n    <table class="table table-hover">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums" style="margin-bottom: 18px;">\r\n&lt;table class="table table-hover"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  <h3><code>.table-condensed</code></h3>\r\n  <p>Makes tables more compact by cutting cell padding in half.</p>\r\n  <div class="bs-example">\r\n    <table class="table table-condensed">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>First Name</th>\r\n          <th>Last Name</th>\r\n          <th>Username</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>1</td>\r\n          <td>Mark</td>\r\n          <td>Otto</td>\r\n          <td>@mdo</td>\r\n        </tr>\r\n        <tr>\r\n          <td>2</td>\r\n          <td>Jacob</td>\r\n          <td>Thornton</td>\r\n          <td>@fat</td>\r\n        </tr>\r\n        <tr>\r\n          <td>3</td>\r\n          <td colspan="2">Larry the Bird</td>\r\n          <td>@twitter</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums" style="margin-bottom: 18px;">\r\n&lt;table class="table table-condensed"&gt;\r\n  …\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Optional row classes</h2>\r\n  <p>Use contextual classes to color table rows.</p>\r\n  <table class="table table-bordered table-striped">\r\n    <colgroup>\r\n      <col class="span1">\r\n      <col class="span7">\r\n    </colgroup>\r\n    <thead>\r\n      <tr>\r\n        <th>Class</th>\r\n        <th>Description</th>\r\n      </tr>\r\n    </thead>\r\n    <tbody>\r\n      <tr>\r\n        <td>\r\n          <code>.success</code>\r\n        </td>\r\n        <td>Indicates a successful or positive action.</td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>.error</code>\r\n        </td>\r\n        <td>Indicates a dangerous or potentially negative action.</td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>.warning</code>\r\n        </td>\r\n        <td>Indicates a warning that might need attention.</td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>.info</code>\r\n        </td>\r\n        <td>Used as an alternative to the default styles.</td>\r\n      </tr>\r\n    </tbody>\r\n  </table>\r\n  <div class="bs-example">\r\n    <table class="table">\r\n      <thead>\r\n        <tr>\r\n          <th>#</th>\r\n          <th>Product</th>\r\n          <th>Payment Taken</th>\r\n          <th>Status</th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr class="success">\r\n          <td>1</td>\r\n          <td>TB - Monthly</td>\r\n          <td>01/04/2012</td>\r\n          <td>Approved</td>\r\n        </tr>\r\n        <tr class="error">\r\n          <td>2</td>\r\n          <td>TB - Monthly</td>\r\n          <td>02/04/2012</td>\r\n          <td>Declined</td>\r\n        </tr>\r\n        <tr class="warning">\r\n          <td>3</td>\r\n          <td>TB - Monthly</td>\r\n          <td>03/04/2012</td>\r\n          <td>Pending</td>\r\n        </tr>\r\n        <tr class="info">\r\n          <td>4</td>\r\n          <td>TB - Monthly</td>\r\n          <td>04/04/2012</td>\r\n          <td>Call in to confirm</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  <pre class="prettyprint linenums">\r\n...\r\n  &lt;tr class="success"&gt;\r\n    &lt;td&gt;1&lt;/td&gt;\r\n    &lt;td&gt;TB - Monthly&lt;/td&gt;\r\n    &lt;td&gt;01/04/2012&lt;/td&gt;\r\n    &lt;td&gt;Approved&lt;/td&gt;\r\n  &lt;/tr&gt;\r\n...\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Supported table markup</h2>\r\n  <p>List of supported table HTML elements and how they should be used.</p>\r\n  <table class="table table-bordered table-striped">\r\n    <colgroup>\r\n      <col class="span1">\r\n      <col class="span7">\r\n    </colgroup>\r\n    <thead>\r\n      <tr>\r\n        <th>Tag</th>\r\n        <th>Description</th>\r\n      </tr>\r\n    </thead>\r\n    <tbody>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;table&gt;</code>\r\n        </td>\r\n        <td>\r\n          Wrapping element for displaying data in a tabular format\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;thead&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for table header rows (<code>&lt;tr&gt;</code>) to label table columns\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;tbody&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for table rows (<code>&lt;tr&gt;</code>) in the body of the table\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;tr&gt;</code>\r\n        </td>\r\n        <td>\r\n          Container element for a set of table cells (<code>&lt;td&gt;</code> or <code>&lt;th&gt;</code>) that appears on a single row\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;td&gt;</code>\r\n        </td>\r\n        <td>\r\n          Default table cell\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;th&gt;</code>\r\n        </td>\r\n        <td>\r\n          Special table cell for column (or row, depending on scope and placement) labels<br />\r\n          Must be used within a <code>&lt;thead&gt;</code>\r\n        </td>\r\n      </tr>\r\n      <tr>\r\n        <td>\r\n          <code>&lt;caption&gt;</code>\r\n        </td>\r\n        <td>\r\n          Description or summary of what the table holds, especially useful for screen readers\r\n        </td>\r\n      </tr>\r\n    </tbody>\r\n  </table>\r\n  <pre class="prettyprint linenums">\r\n&lt;table&gt;\r\n  &lt;caption&gt;...&lt;/caption&gt;\r\n  &lt;thead&gt;\r\n    &lt;tr&gt;\r\n      &lt;th&gt;...&lt;/th&gt;\r\n      &lt;th&gt;...&lt;/th&gt;\r\n    &lt;/tr&gt;\r\n  &lt;/thead&gt;\r\n  &lt;tbody&gt;\r\n    &lt;tr&gt;\r\n      &lt;td&gt;...&lt;/td&gt;\r\n      &lt;td&gt;...&lt;/td&gt;\r\n    &lt;/tr&gt;\r\n  &lt;/tbody&gt;\r\n&lt;/table&gt;\r\n</pre>\r\n  \r\n</section>', '', NULL, NULL, NULL, '', '2012-11-18 13:45:04', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 08:12:24', 42, '2012-11-18 13:45:04', '0000-00-00 00:00:00', 1, 1, 5, 0, 0, '', '', '', '', 15, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(77, 'Forms', 'forms', 78, 1, '<section id="forms">\r\n  \r\n  <h1 class="title">Forms</h1>\r\n  \r\n  \r\n  <h2>Default styles</h2>\r\n  <p>Individual form controls receive styling, but without any required base class on the <code>&lt;form&gt;</code> or large changes in markup. Results in stacked, left-aligned labels on top of form controls.</p>\r\n  <form class="bs-example">\r\n    <fieldset>\r\n      <legend>Legend</legend>\r\n      <label>Label name</label>\r\n      <input type="text" placeholder="Type something…" />\r\n      <span class="help-block">Example block-level help text here.</span>\r\n      <label class="checkbox">\r\n        <input type="checkbox" /> Check me out\r\n      </label>\r\n      <button type="submit" class="btn">Submit</button>\r\n    </fieldset>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form&gt;\r\n  &lt;fieldset&gt;\r\n    &lt;legend&gt;Legend&lt;/legend&gt;\r\n    &lt;label&gt;Label name&lt;/label&gt;\r\n    &lt;input type="text" placeholder="Type something…"&gt;\r\n    &lt;span class="help-block"&gt;Example block-level help text here.&lt;/span&gt;\r\n    &lt;label class="checkbox"&gt;\r\n      &lt;input type="checkbox"&gt; Check me out\r\n    &lt;/label&gt;\r\n    &lt;button type="submit" class="btn"&gt;Submit&lt;/button&gt;\r\n  &lt;/fieldset&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Optional layouts</h2>\r\n  <p>Included with Bootstrap are three optional form layouts for common use cases.</p>\r\n  \r\n  <h3>Search form</h3>\r\n  <p>Add <code>.form-search</code> to the form and <code>.search-query</code> to the <code>&lt;input&gt;</code> for an extra-rounded text input.</p>\r\n  <form class="bs-example form-search">\r\n    <input type="text" class="input-medium search-query" />\r\n    <button type="submit" class="btn">Search</button>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-search"&gt;\r\n  &lt;input type="text" class="input-medium search-query"&gt;\r\n  &lt;button type="submit" class="btn"&gt;Search&lt;/button&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  <h3>Inline form</h3>\r\n  <p>Add <code>.form-inline</code> for left-aligned labels and inline-block controls for a compact layout.</p>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" class="input-small" placeholder="Email" />\r\n    <input type="password" class="input-small" placeholder="Password" />\r\n    <label class="checkbox">\r\n      <input type="checkbox" /> Remember me\r\n    </label>\r\n    <button type="submit" class="btn">Sign in</button>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-inline"&gt;\r\n  &lt;input type="text" class="input-small" placeholder="Email"&gt;\r\n  &lt;input type="password" class="input-small" placeholder="Password"&gt;\r\n  &lt;label class="checkbox"&gt;\r\n    &lt;input type="checkbox"&gt; Remember me\r\n  &lt;/label&gt;\r\n  &lt;button type="submit" class="btn"&gt;Sign in&lt;/button&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  <h3>Horizontal form</h3>\r\n  <p>Right align labels and float them to the left to make them appear on the same line as controls. Requires the most markup changes from a default form:</p>\r\n  <ul>\r\n    <li>Add <code>.form-horizontal</code> to the form</li>\r\n    <li>Wrap labels and controls in <code>.control-group</code></li>\r\n    <li>Add <code>.control-label</code> to the label</li>\r\n    <li>Wrap any associated controls in <code>.controls</code> for proper alignment</li>\r\n  </ul>\r\n  <form class="bs-example form-horizontal">\r\n    <div class="control-group">\r\n      <label class="control-label" for="inputEmail">Email</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputEmail" placeholder="Email" />\r\n      </div>\r\n    </div>\r\n    <div class="control-group">\r\n      <label class="control-label" for="inputPassword">Password</label>\r\n      <div class="controls">\r\n        <input type="password" id="inputPassword" placeholder="Password" />\r\n      </div>\r\n    </div>\r\n    <div class="control-group">\r\n      <div class="controls">\r\n        <label class="checkbox">\r\n          <input type="checkbox" /> Remember me\r\n        </label>\r\n        <button type="submit" class="btn">Sign in</button>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-horizontal"&gt;\r\n  &lt;div class="control-group"&gt;\r\n    &lt;label class="control-label" for="inputEmail"&gt;Email&lt;/label&gt;\r\n    &lt;div class="controls"&gt;\r\n      &lt;input type="text" id="inputEmail" placeholder="Email"&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class="control-group"&gt;\r\n    &lt;label class="control-label" for="inputPassword"&gt;Password&lt;/label&gt;\r\n    &lt;div class="controls"&gt;\r\n      &lt;input type="password" id="inputPassword" placeholder="Password"&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class="control-group"&gt;\r\n    &lt;div class="controls"&gt;\r\n      &lt;label class="checkbox"&gt;\r\n        &lt;input type="checkbox"&gt; Remember me\r\n      &lt;/label&gt;\r\n      &lt;button type="submit" class="btn"&gt;Sign in&lt;/button&gt;\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Supported form controls</h2>\r\n  <p>Examples of standard form controls supported in an example form layout.</p>\r\n  \r\n  <h3>Inputs</h3>\r\n  <p>Most common form control, text-based input fields. Includes support for all HTML5 types: text, password, datetime, datetime-local, date, month, time, week, number, email, url, search, tel, and color.</p>\r\n  <p>Requires the use of a specified <code>type</code> at all times.</p>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" placeholder="Text input" />\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input type="text" placeholder="Text input"&gt;\r\n</pre>\r\n  \r\n  <h3>Textarea</h3>\r\n  <p>Form control which supports multiple lines of text. Change <code>rows</code> attribute as necessary.</p>\r\n  <form class="bs-example form-inline">\r\n    <textarea rows="3"></textarea>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;textarea rows="3"&gt;&lt;/textarea&gt;\r\n</pre>\r\n  \r\n  <h3>Checkboxes and radios</h3>\r\n  <p>Checkboxes are for selecting one or several options in a list while radios are for selecting one option from many.</p>\r\n  <h4>Default (stacked)</h4>\r\n  <form class="bs-example">\r\n    <label class="checkbox">\r\n      <input type="checkbox" value="" />\r\n      Option one is this and that&mdash;be sure to include why it''s great\r\n    </label>\r\n    <br />\r\n    <label class="radio">\r\n      <input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" />\r\n      Option one is this and that&mdash;be sure to include why it''s great\r\n    </label>\r\n    <label class="radio">\r\n      <input type="radio" name="optionsRadios" id="optionsRadios2" value="option2" />\r\n      Option two can be something else and selecting it will deselect option one\r\n    </label>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;label class="checkbox"&gt;\r\n  &lt;input type="checkbox" value=""&gt;\r\n  Option one is this and that&mdash;be sure to include why it''s great\r\n&lt;/label&gt;\r\n\r\n&lt;label class="radio"&gt;\r\n  &lt;input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" checked&gt;\r\n  Option one is this and that&mdash;be sure to include why it''s great\r\n&lt;/label&gt;\r\n&lt;label class="radio"&gt;\r\n  &lt;input type="radio" name="optionsRadios" id="optionsRadios2" value="option2"&gt;\r\n  Option two can be something else and selecting it will deselect option one\r\n&lt;/label&gt;\r\n</pre>\r\n  \r\n  <h4>Inline checkboxes</h4>\r\n  <p>Add the <code>.inline</code> class to a series of checkboxes or radios for controls appear on the same line.</p>\r\n  <form class="bs-example">\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox1" value="option1" /> 1\r\n    </label>\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox2" value="option2" /> 2\r\n    </label>\r\n    <label class="checkbox inline">\r\n      <input type="checkbox" id="inlineCheckbox3" value="option3" /> 3\r\n    </label>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;label class="checkbox inline"&gt;\r\n  &lt;input type="checkbox" id="inlineCheckbox1" value="option1"&gt; 1\r\n&lt;/label&gt;\r\n&lt;label class="checkbox inline"&gt;\r\n  &lt;input type="checkbox" id="inlineCheckbox2" value="option2"&gt; 2\r\n&lt;/label&gt;\r\n&lt;label class="checkbox inline"&gt;\r\n  &lt;input type="checkbox" id="inlineCheckbox3" value="option3"&gt; 3\r\n&lt;/label&gt;\r\n</pre>\r\n  \r\n  <h3>Selects</h3>\r\n  <p>Use the default option or specify a <code>multiple="multiple"</code> to show multiple options at once.</p>\r\n  <form class="bs-example">\r\n    <select>\r\n      <option>1</option>\r\n      <option>2</option>\r\n      <option>3</option>\r\n      <option>4</option>\r\n      <option>5</option>\r\n    </select>\r\n    <br />\r\n    <select multiple="multiple">\r\n      <option>1</option>\r\n      <option>2</option>\r\n      <option>3</option>\r\n      <option>4</option>\r\n      <option>5</option>\r\n    </select>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;select&gt;\r\n  &lt;option&gt;1&lt;/option&gt;\r\n  &lt;option&gt;2&lt;/option&gt;\r\n  &lt;option&gt;3&lt;/option&gt;\r\n  &lt;option&gt;4&lt;/option&gt;\r\n  &lt;option&gt;5&lt;/option&gt;\r\n&lt;/select&gt;\r\n\r\n&lt;select multiple="multiple"&gt;\r\n  &lt;option&gt;1&lt;/option&gt;\r\n  &lt;option&gt;2&lt;/option&gt;\r\n  &lt;option&gt;3&lt;/option&gt;\r\n  &lt;option&gt;4&lt;/option&gt;\r\n  &lt;option&gt;5&lt;/option&gt;\r\n&lt;/select&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Extending form controls</h2>\r\n  <p>Adding on top of existing browser controls, Bootstrap includes other useful form components.</p>\r\n  \r\n  <h3>Prepended and appended inputs</h3>\r\n  <p>Add text or buttons before or after any text-based input. Do note that <code>select</code> elements are not supported here.</p>\r\n  \r\n  <h4>Default options</h4>\r\n  <p>Wrap an <code>.add-on</code> and an <code>input</code> with one of two classes to prepend or append text to an input.</p>\r\n  <form class="bs-example">\r\n    <div class="input-prepend">\r\n      <span class="add-on">@</span>\r\n      <input class="span2" id="prependedInput" type="text" placeholder="Username" />\r\n    </div>\r\n    <br />\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInput" type="text" />\r\n      <span class="add-on">.00</span>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend"&gt;\r\n  &lt;span class="add-on"&gt;@&lt;/span&gt;\r\n  &lt;input class="span2" id="prependedInput" type="text" placeholder="Username"&gt;\r\n&lt;/div&gt;\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedInput" type="text"&gt;\r\n  &lt;span class="add-on"&gt;.00&lt;/span&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Combined</h4>\r\n  <p>Use both classes and two instances of <code>.add-on</code> to prepend and append an input.</p>\r\n  <form class="bs-example form-inline">\r\n    <div class="input-prepend input-append">\r\n      <span class="add-on">$</span>\r\n      <input class="span2" id="appendedPrependedInput" type="text" />\r\n      <span class="add-on">.00</span>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend input-append"&gt;\r\n  &lt;span class="add-on"&gt;$&lt;/span&gt;\r\n  &lt;input class="span2" id="appendedPrependedInput" type="text"&gt;\r\n  &lt;span class="add-on"&gt;.00&lt;/span&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Buttons instead of text</h4>\r\n  <p>Instead of a <code>&lt;span&gt;</code> with text, use a <code>.btn</code> to attach a button (or two) to an input.</p>\r\n  <form class="bs-example">\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInputButton" type="text" />\r\n      <button class="btn" type="button">Go!</button>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedInputButton" type="text"&gt;\r\n  &lt;button class="btn" type="button"&gt;Go!&lt;/button&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  <form class="bs-example">\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedInputButtons" type="text" />\r\n      <button class="btn" type="button">Search</button>\r\n      <button class="btn" type="button">Options</button>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedInputButtons" type="text"&gt;\r\n  &lt;button class="btn" type="button"&gt;Search&lt;/button&gt;\r\n  &lt;button class="btn" type="button"&gt;Options&lt;/button&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Button dropdowns</h4>\r\n  <p></p>\r\n  <form class="bs-example">\r\n    <div class="input-append">\r\n      <input class="span2" id="appendedDropdownButton" type="text" />\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-append"&gt;\r\n  &lt;input class="span2" id="appendedDropdownButton" type="text"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <form class="bs-example">\r\n    <div class="input-prepend">\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n      <input class="span2" id="prependedDropdownButton" type="text" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n  &lt;input class="span2" id="prependedDropdownButton" type="text"&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <form class="bs-example">\r\n    <div class="input-prepend input-append">\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n      <input class="span2" id="appendedPrependedDropdownButton" type="text" />\r\n      <div class="btn-group">\r\n        <button class="btn dropdown-toggle" data-toggle="dropdown">Action <span class="caret"></span></button>\r\n        <ul class="dropdown-menu">\r\n          <li><a href="#">Action</a></li>\r\n          <li><a href="#">Another action</a></li>\r\n          <li><a href="#">Something else here</a></li>\r\n          <li class="divider"></li>\r\n          <li><a href="#">Separated link</a></li>\r\n        </ul>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="input-prepend input-append"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n  &lt;input class="span2" id="appendedPrependedDropdownButton" type="text"&gt;\r\n  &lt;div class="btn-group"&gt;\r\n    &lt;button class="btn dropdown-toggle" data-toggle="dropdown"&gt;\r\n      Action\r\n      &lt;span class="caret"&gt;&lt;/span&gt;\r\n    &lt;/button&gt;\r\n    &lt;ul class="dropdown-menu"&gt;\r\n      ...\r\n    &lt;/ul&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h4>Search form</h4>\r\n  <form class="bs-example form-search">\r\n    <div class="input-append">\r\n      <input type="text" class="span2 search-query" />\r\n      <button type="submit" class="btn">Search</button>\r\n    </div>\r\n    <div class="input-prepend">\r\n      <button type="submit" class="btn">Search</button>\r\n      <input type="text" class="span2 search-query" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;form class="form-search"&gt;\r\n  &lt;div class="input-append"&gt;\r\n    &lt;input type="text" class="span2 search-query"&gt;\r\n    &lt;button type="submit" class="btn"&gt;Search&lt;/button&gt;\r\n  &lt;/div&gt;\r\n  &lt;div class="input-prepend"&gt;\r\n    &lt;button type="submit" class="btn"&gt;Search&lt;/button&gt;\r\n    &lt;input type="text" class="span2 search-query"&gt;\r\n  &lt;/div&gt;\r\n&lt;/form&gt;\r\n</pre>\r\n  \r\n  <h3>Control sizing</h3>\r\n  <p>Use relative sizing classes like <code>.input-large</code> or match your inputs to the grid column sizes using <code>.span*</code> classes.</p>\r\n  \r\n  <h4>Block level inputs</h4>\r\n  <p>Make any <code>&lt;input&gt;</code> or <code>&lt;textarea&gt;</code> element behave like a block level element.</p>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls">\r\n      <input class="input-block-level" type="text" placeholder=".input-block-level" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-block-level" type="text" placeholder=".input-block-level"&gt;\r\n</pre>\r\n  \r\n  <h4>Relative sizing</h4>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls docs-input-sizes">\r\n      <input class="input-mini" type="text" placeholder=".input-mini" />\r\n      <input class="input-small" type="text" placeholder=".input-small" />\r\n      <input class="input-medium" type="text" placeholder=".input-medium" />\r\n      <input class="input-large" type="text" placeholder=".input-large" />\r\n      <input class="input-xlarge" type="text" placeholder=".input-xlarge" />\r\n      <input class="input-xxlarge" type="text" placeholder=".input-xxlarge" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-mini" type="text" placeholder=".input-mini"&gt;\r\n&lt;input class="input-small" type="text" placeholder=".input-small"&gt;\r\n&lt;input class="input-medium" type="text" placeholder=".input-medium"&gt;\r\n&lt;input class="input-large" type="text" placeholder=".input-large"&gt;\r\n&lt;input class="input-xlarge" type="text" placeholder=".input-xlarge"&gt;\r\n&lt;input class="input-xxlarge" type="text" placeholder=".input-xxlarge"&gt;\r\n</pre>\r\n  <p>\r\n    <span class="label label-info">Heads up!</span> In future versions, we''ll be altering the use of these relative input classes to match our button sizes. For example, <code>.input-large</code> will increase the padding and font-size of an input.\r\n  </p>\r\n  \r\n  <h4>Grid sizing</h4>\r\n  <p>Use <code>.span1</code> to <code>.span12</code> for inputs that match the same sizes of the grid columns.</p>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls docs-input-sizes">\r\n      <input class="span1" type="text" placeholder=".span1" />\r\n      <input class="span2" type="text" placeholder=".span2" />\r\n      <input class="span3" type="text" placeholder=".span3" />\r\n      <select class="span1">\r\n        <option>1</option>\r\n        <option>2</option>\r\n        <option>3</option>\r\n        <option>4</option>\r\n        <option>5</option>\r\n      </select>\r\n      <select class="span2">\r\n        <option>1</option>\r\n        <option>2</option>\r\n        <option>3</option>\r\n        <option>4</option>\r\n        <option>5</option>\r\n      </select>\r\n      <select class="span3">\r\n        <option>1</option>\r\n        <option>2</option>\r\n        <option>3</option>\r\n        <option>4</option>\r\n        <option>5</option>\r\n      </select>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="span1" type="text" placeholder=".span1"&gt;\r\n&lt;input class="span2" type="text" placeholder=".span2"&gt;\r\n&lt;input class="span3" type="text" placeholder=".span3"&gt;\r\n&lt;select class="span1"&gt;\r\n  ...\r\n&lt;/select&gt;\r\n&lt;select class="span2"&gt;\r\n  ...\r\n&lt;/select&gt;\r\n&lt;select class="span3"&gt;\r\n  ...\r\n&lt;/select&gt;\r\n</pre>\r\n  \r\n  <p>For multiple grid inputs per line, <strong>use the <code>.controls-row</code> modifier class for proper spacing</strong>. It floats the inputs to collapse white-space, sets the proper margins, and the clears the float.</p>\r\n  <form class="bs-example" style="padding-bottom: 15px;">\r\n    <div class="controls">\r\n      <input class="span5" type="text" placeholder=".span5" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span4" type="text" placeholder=".span4" />\r\n      <input class="span1" type="text" placeholder=".span1" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span3" type="text" placeholder=".span3" />\r\n      <input class="span2" type="text" placeholder=".span2" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span2" type="text" placeholder=".span2" />\r\n      <input class="span3" type="text" placeholder=".span3" />\r\n    </div>\r\n    <div class="controls controls-row">\r\n      <input class="span1" type="text" placeholder=".span1" />\r\n      <input class="span4" type="text" placeholder=".span4" />\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="controls"&gt;\r\n  &lt;input class="span5" type="text" placeholder=".span5"&gt;\r\n&lt;/div&gt;\r\n&lt;div class="controls controls-row"&gt;\r\n  &lt;input class="span4" type="text" placeholder=".span4"&gt;\r\n  &lt;input class="span1" type="text" placeholder=".span1"&gt;\r\n&lt;/div&gt;\r\n...\r\n</pre>\r\n  \r\n  <h3>Uneditable inputs</h3>\r\n  <p>Present data in a form that''s not editable without using actual form markup.</p>\r\n  <form class="bs-example">\r\n    <span class="input-xlarge uneditable-input">Some value here</span>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;span class="input-xlarge uneditable-input"&gt;Some value here&lt;/span&gt;\r\n</pre>\r\n  \r\n  <h3>Form actions</h3>\r\n  <p>End a form with a group of actions (buttons). When placed within a <code>.form-horizontal</code>, the buttons will automatically indent to line up with the form controls.</p>\r\n  <form class="bs-example">\r\n    <div class="form-actions">\r\n      <button type="submit" class="btn btn-primary">Save changes</button>\r\n      <button type="button" class="btn">Cancel</button>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="form-actions"&gt;\r\n  &lt;button type="submit" class="btn btn-primary"&gt;Save changes&lt;/button&gt;\r\n  &lt;button type="button" class="btn"&gt;Cancel&lt;/button&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n  <h3>Help text</h3>\r\n  <p>Inline and block level support for help text that appears around form controls.</p>\r\n  <h4>Inline help</h4>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" /> <span class="help-inline">Inline help text</span>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input type="text"&gt;&lt;span class="help-inline"&gt;Inline help text&lt;/span&gt;\r\n</pre>\r\n  \r\n  <h4>Block help</h4>\r\n  <form class="bs-example form-inline">\r\n    <input type="text" />\r\n    <span class="help-block">A longer block of help text that breaks onto a new line and may extend beyond one line.</span>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input type="text"&gt;&lt;span class="help-block"&gt;A longer block of help text that breaks onto a new line and may extend beyond one line.&lt;/span&gt;\r\n</pre>\r\n  \r\n  \r\n  <hr class="bs-separator" />\r\n  \r\n  \r\n  <h2>Form control states</h2>\r\n  <p>Provide feedback to users or visitors with basic feedback states on form controls and labels.</p>\r\n  \r\n  <h3>Input focus</h3>\r\n  <p>We remove the default <code>outline</code> styles on some form controls and apply a <code>box-shadow</code> in its place for <code>:focus</code>.</p>\r\n  <form class="bs-example form-inline">\r\n    <input class="input-xlarge focused" id="focusedInput" type="text" value="This is focused..." />\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-xlarge" id="focusedInput" type="text" value="This is focused..."&gt;\r\n</pre>\r\n  \r\n  <h3>Disabled inputs</h3>\r\n  <p>Add the <code>disabled</code> attribute on an input to prevent user input and trigger a slightly different look.</p>\r\n  <form class="bs-example form-inline">\r\n    <input class="input-xlarge" id="disabledInput" type="text" placeholder="Disabled input here…" />\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;input class="input-xlarge" id="disabledInput" type="text" placeholder="Disabled input here..." disabled&gt;\r\n</pre>\r\n  \r\n  <h3>Validation states</h3>\r\n  <p>Bootstrap includes validation styles for error, warning, info, and success messages. To use, add the appropriate class to the surrounding <code>.control-group</code>.</p>\r\n  \r\n  <form class="bs-example form-horizontal">\r\n    <div class="control-group warning">\r\n      <label class="control-label" for="inputWarning">Input with warning</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputWarning" />\r\n        <span class="help-inline">Something may have gone wrong</span>\r\n      </div>\r\n    </div>\r\n    <div class="control-group error">\r\n      <label class="control-label" for="inputError">Input with error</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputError" />\r\n        <span class="help-inline">Please correct the error</span>\r\n      </div>\r\n    </div>\r\n    <div class="control-group info">\r\n      <label class="control-label" for="inputInfo">Input with info</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputInfo" />\r\n        <span class="help-inline">Username is taken</span>\r\n      </div>\r\n    </div>\r\n    <div class="control-group success">\r\n      <label class="control-label" for="inputSuccess">Input with success</label>\r\n      <div class="controls">\r\n        <input type="text" id="inputSuccess" />\r\n        <span class="help-inline">Woohoo!</span>\r\n      </div>\r\n    </div>\r\n  </form>\r\n  <pre class="prettyprint linenums">\r\n&lt;div class="control-group warning"&gt;\r\n  &lt;label class="control-label" for="inputWarning"&gt;Input with warning&lt;/label&gt;\r\n  &lt;div class="controls"&gt;\r\n    &lt;input type="text" id="inputWarning"&gt;\r\n    &lt;span class="help-inline"&gt;Something may have gone wrong&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class="control-group error"&gt;\r\n  &lt;label class="control-label" for="inputError"&gt;Input with error&lt;/label&gt;\r\n  &lt;div class="controls"&gt;\r\n    &lt;input type="text" id="inputError"&gt;\r\n    &lt;span class="help-inline"&gt;Please correct the error&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class="control-group success"&gt;\r\n  &lt;label class="control-label" for="inputSuccess"&gt;Input with success&lt;/label&gt;\r\n  &lt;div class="controls"&gt;\r\n    &lt;input type="text" id="inputSuccess"&gt;\r\n    &lt;span class="help-inline"&gt;Woohoo!&lt;/span&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n  \r\n</section>\r\n', '', NULL, NULL, NULL, '', '2012-11-18 13:47:50', 317, '', 0, '0000-00-00 00:00:00', '2012-11-18 15:55:20', 42, '2012-11-18 13:47:50', '0000-00-00 00:00:00', 1, 1, 6, 0, 0, '', '', '', '', 8, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(78, 'Buttons', 'buttons', 78, 1, '<section id="buttons">\r\n  <h1 class="title">Buttons</h1>\r\n\r\n  <h2>Default buttons</h2>\r\n  <p>Button styles can be applied to anything with the <code>.btn</code> class applied. However, typically you''ll want to apply these to only <code>&lt;a&gt;</code> and <code>&lt;button&gt;</code> elements for the best rendering.</p>\r\n  <table class="table table-bordered table-striped">\r\n    <thead>\r\n      <tr>\r\n        <th>Button</th>\r\n        <th>class=""</th>\r\n        <th>Description</th>\r\n      </tr>\r\n    </thead>\r\n    <tbody>\r\n      <tr>\r\n        <td><button type="button" class="btn">Default</button></td>\r\n        <td><code>btn</code></td>\r\n        <td>Standard gray button with gradient</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-primary">Primary</button></td>\r\n        <td><code>btn btn-primary</code></td>\r\n        <td>Provides extra visual weight and identifies the primary action in a set of buttons</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-info">Info</button></td>\r\n        <td><code>btn btn-info</code></td>\r\n        <td>Used as an alternative to the default styles</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-success">Success</button></td>\r\n        <td><code>btn btn-success</code></td>\r\n        <td>Indicates a successful or positive action</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-warning">Warning</button></td>\r\n        <td><code>btn btn-warning</code></td>\r\n        <td>Indicates caution should be taken with this action</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-danger">Danger</button></td>\r\n        <td><code>btn btn-danger</code></td>\r\n        <td>Indicates a dangerous or potentially negative action</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-inverse">Inverse</button></td>\r\n        <td><code>btn btn-inverse</code></td>\r\n        <td>Alternate dark gray button, not tied to a semantic action or use</td>\r\n      </tr>\r\n      <tr>\r\n        <td><button type="button" class="btn btn-link">Link</button></td>\r\n        <td><code>btn btn-link</code></td>\r\n        <td>Deemphasize a button by making it look like a link while maintaining button behavior</td>\r\n      </tr>\r\n    </tbody>\r\n  </table>\r\n\r\n  <h4>Cross browser compatibility</h4>\r\n  <p>IE9 doesn''t crop background gradients on rounded corners, so we remove it. Related, IE9 jankifies disabled <code>button</code> elements, rendering text gray with a nasty text-shadow that we cannot fix.</p>\r\n\r\n\r\n  <h2>Button sizes</h2>\r\n  <p>Fancy larger or smaller buttons? Add <code>.btn-large</code>, <code>.btn-small</code>, or <code>.btn-mini</code> for additional sizes.</p>\r\n  <div class="bs-example">\r\n    <p>\r\n      <button type="button" class="btn btn-large btn-primary">Large button</button>\r\n      <button type="button" class="btn btn-large">Large button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-primary">Default button</button>\r\n      <button type="button" class="btn">Default button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-small btn-primary">Small button</button>\r\n      <button type="button" class="btn btn-small">Small button</button>\r\n    </p>\r\n    <p>\r\n      <button type="button" class="btn btn-mini btn-primary">Mini button</button>\r\n      <button type="button" class="btn btn-mini">Mini button</button>\r\n    </p>\r\n  </div>\r\n<pre class="prettyprint linenums">\r\n&lt;p&gt;\r\n&lt;button class="btn btn-large btn-primary" type="button"&gt;Large button&lt;/button&gt;\r\n&lt;button class="btn btn-large" type="button"&gt;Large button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n&lt;button class="btn btn-primary" type="button"&gt;Default button&lt;/button&gt;\r\n&lt;button class="btn" type="button"&gt;Default button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n&lt;button class="btn btn-small btn-primary" type="button"&gt;Small button&lt;/button&gt;\r\n&lt;button class="btn btn-small" type="button"&gt;Small button&lt;/button&gt;\r\n&lt;/p&gt;\r\n&lt;p&gt;\r\n&lt;button class="btn btn-mini btn-primary" type="button"&gt;Mini button&lt;/button&gt;\r\n&lt;button class="btn btn-mini" type="button"&gt;Mini button&lt;/button&gt;\r\n&lt;/p&gt;\r\n</pre>\r\n  <p>Create block level buttons&mdash;those that span the full width of a parent&mdash; by adding <code>.btn-block</code>.</p>\r\n  <div class="bs-example">\r\n    <div class="well" style="max-width: 400px; margin: 0 auto 10px;">\r\n      <button type="button" class="btn btn-large btn-block btn-primary">Block level button</button>\r\n      <button type="button" class="btn btn-large btn-block">Block level button</button>\r\n    </div>\r\n  </div>\r\n<pre class="prettyprint linenums">\r\n&lt;button class="btn btn-large btn-block btn-primary" type="button"&gt;Block level button&lt;/button&gt;\r\n&lt;button class="btn btn-large btn-block" type="button"&gt;Block level button&lt;/button&gt;\r\n</pre>\r\n\r\n\r\n  <h2>Disabled state</h2>\r\n  <p>Make buttons look unclickable by fading them back 50%.</p>\r\n\r\n  <h3>Anchor element</h3>\r\n  <p>Add the <code>.disabled</code> class to <code>&lt;a&gt;</code> buttons.</p>\r\n  <p class="bs-example">\r\n    <a href="#" class="btn btn-large btn-primary disabled">Primary link</a>\r\n    <a href="#" class="btn btn-large disabled">Link</a>\r\n  </p>\r\n<pre class="prettyprint linenums">\r\n&lt;a href="#" class="btn btn-large btn-primary disabled"&gt;Primary link&lt;/a&gt;\r\n&lt;a href="#" class="btn btn-large disabled"&gt;Link&lt;/a&gt;\r\n</pre>\r\n  <p>\r\n    <span class="label label-info">Heads up!</span>\r\n    We use <code>.disabled</code> as a utility class here, similar to the common <code>.active</code> class, so no prefix is required. Also, this class is only for aesthetic; you must use custom JavaScript to disable links here.\r\n  </p>\r\n\r\n  <h3>Button element</h3>\r\n  <p>Add the <code>disabled</code> attribute to <code>&lt;button&gt;</code> buttons.</p>\r\n  <p class="bs-example">\r\n    <button type="button" class="btn btn-large btn-primary disabled" disabled="disabled">Primary button</button>\r\n    <button type="button" class="btn btn-large">Button</button>\r\n  </p>\r\n<pre class="prettyprint linenums">\r\n&lt;button type="button" class="btn btn-large btn-primary disabled" disabled="disabled"&gt;Primary button&lt;/button&gt;\r\n&lt;button type="button" class="btn btn-large" disabled&gt;Button&lt;/button&gt;\r\n</pre>\r\n\r\n\r\n  <h2>One class, multiple tags</h2>\r\n  <p>Use the <code>.btn</code> class on an <code>&lt;a&gt;</code>, <code>&lt;button&gt;</code>, or <code>&lt;input&gt;</code> element.</p>\r\n  <form class="bs-example">\r\n    <a class="btn" href="">Link</a>\r\n    <button class="btn" type="submit">Button</button>\r\n    <input class="btn" type="button" value="Input" />\r\n    <input class="btn" type="submit" value="Submit" />\r\n  </form>\r\n<pre class="prettyprint linenums">\r\n&lt;a class="btn" href=""&gt;Link&lt;/a&gt;\r\n&lt;button class="btn" type="submit"&gt;Button&lt;/button&gt;\r\n&lt;input class="btn" type="button" value="Input"&gt;\r\n&lt;input class="btn" type="submit" value="Submit"&gt;\r\n</pre>\r\n  <p>As a best practice, try to match the element for your context to ensure matching cross-browser rendering. If you have an <code>input</code>, use an <code>&lt;input type="submit"&gt;</code> for your button.</p>\r\n\r\n</section>', '', NULL, NULL, NULL, '', '2012-11-18 14:05:06', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 08:12:24', 42, '2012-11-18 14:05:06', '0000-00-00 00:00:00', 1, 1, 7, 0, 0, '', '', '', '', 28, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(79, 'Notice & Alerts', 'notice-alerts', 78, 1, '<h1 class="title">Notice & Error</h1>\r\n<h3>Error or danger</h3>\r\n<div class="bs-example">\r\n  <div class="alert alert-error">\r\n    <strong>Oh snap!</strong> Change a few things up and try submitting again.\r\n  </div>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="alert alert-error"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n<h3>Success</h3>\r\n<div class="bs-example">\r\n  <div class="alert alert-success">\r\n    <strong>Well done!</strong> You successfully read this important alert message.\r\n  </div>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="alert alert-success"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n<h3>Information</h3>\r\n<div class="bs-example">\r\n  <div class="alert alert-info">\r\n    <strong>Heads up!</strong> This alert needs your attention, but it''s not super important.\r\n  </div>\r\n</div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="alert alert-info"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>', '', NULL, NULL, NULL, '', '2012-11-18 14:07:40', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 08:12:24', 42, '2012-11-18 14:07:40', '0000-00-00 00:00:00', 1, 1, 8, 0, 0, '', '', '', '', 17, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(80, 'Icons', 'icons', 78, 1, '<h1 class="title">Icons</h1>\r\n<h2>Font Awesome</h2>\r\n\r\n  <p>Font Awesome is a pictographic language of web-related actions which delivers 220 icons. The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0 and you can find the full bs-examples of usage at <a href="http://fortawesome.github.com/Font-Awesome" target="_blank">Font Awesome - http://fortawesome.github.com/Font-Awesome</a></p>\r\n\r\n<p>Add <code>.icon-CLASS_NAME</code> to any element, best used with a <code>&lt;span&gt;</code>.</p>\r\n\r\n<div class="bs-example">\r\n<h3>Web Icons</h3>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-adjust"> icon-adjust</span><br /><br />\r\n      <span class="icon-asterisk"> icon-asterisk</span><br /><br />\r\n      <span class="icon-ban-circle"> icon-ban-circle</span><br /><br />\r\n      <span class="icon-bar-chart"> icon-bar-chart</span><br /><br />\r\n      <span class="icon-barcode"> icon-barcode</span><br /><br />\r\n      <span class="icon-beaker"> icon-beaker</span><br /><br />\r\n      <span class="icon-bell"> icon-bell</span><br /><br />\r\n      <span class="icon-bolt"> icon-bolt</span><br /><br />\r\n      <span class="icon-book"> icon-book</span><br /><br />\r\n      <span class="icon-bookmark"> icon-bookmark</span><br /><br />\r\n      <span class="icon-bookmark-empty"> icon-bookmark-empty</span><br /><br />\r\n      <span class="icon-briefcase"> icon-briefcase</span><br /><br />\r\n      <span class="icon-bullhorn"> icon-bullhorn</span><br /><br />\r\n      <span class="icon-calendar"> icon-calendar</span><br /><br />\r\n      <span class="icon-camera"> icon-camera</span><br /><br />\r\n      <span class="icon-camera-retro"> icon-camera-retro</span><br /><br />\r\n      <span class="icon-certificate"> icon-certificate</span><br /><br />\r\n      <span class="icon-check"> icon-check</span><br /><br />\r\n      <span class="icon-check-empty"> icon-check-empty</span><br /><br />\r\n      <span class="icon-cloud"> icon-cloud</span><br /><br />\r\n      <span class="icon-cog"> icon-cog</span><br /><br />\r\n      <span class="icon-cogs"> icon-cogs</span><br /><br />\r\n      <span class="icon-comment"> icon-comment</span><br /><br />\r\n      <span class="icon-comment-alt"> icon-comment-alt</span><br /><br />\r\n      <span class="icon-comments"> icon-comments</span><br /><br />\r\n      <span class="icon-comments-alt"> icon-comments-alt</span><br /><br />\r\n      <span class="icon-credit-card"> icon-credit-card</span><br /><br />\r\n      <span class="icon-dashboard"> icon-dashboard</span><br /><br />\r\n      <span class="icon-download"> icon-download</span><br /><br />\r\n      <span class="icon-download-alt"> icon-download-alt</span><br /><br />\r\n      <span class="icon-edit"> icon-edit</span><br /><br />\r\n      <span class="icon-envelope"> icon-envelope</span><br /><br />\r\n      <span class="icon-envelope-alt"> icon-envelope-alt</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-exclamation-sign"> icon-exclamation-sign</span><br /><br />\r\n      <span class="icon-external-link"> icon-external-link</span><br /><br />\r\n      <span class="icon-eye-close"> icon-eye-close</span><br /><br />\r\n      <span class="icon-eye-open"> icon-eye-open</span><br /><br />\r\n      <span class="icon-facetime-video"> icon-facetime-video</span><br /><br />\r\n      <span class="icon-film"> icon-film</span><br /><br />\r\n      <span class="icon-filter"> icon-filter</span><br /><br />\r\n      <span class="icon-fire"> icon-fire</span><br /><br />\r\n      <span class="icon-flag"> icon-flag</span><br /><br />\r\n      <span class="icon-folder-close"> icon-folder-close</span><br /><br />\r\n      <span class="icon-folder-open"> icon-folder-open</span><br /><br />\r\n      <span class="icon-gift"> icon-gift</span><br /><br />\r\n      <span class="icon-glass"> icon-glass</span><br /><br />\r\n      <span class="icon-globe"> icon-globe</span><br /><br />\r\n      <span class="icon-group"> icon-group</span><br /><br />\r\n      <span class="icon-hdd"> icon-hdd</span><br /><br />\r\n      <span class="icon-headphones"> icon-headphones</span><br /><br />\r\n      <span class="icon-heart"> icon-heart</span><br /><br />\r\n      <span class="icon-heart-empty"> icon-heart-empty</span><br /><br />\r\n      <span class="icon-home"> icon-home</span><br /><br />\r\n      <span class="icon-inbox"> icon-inbox</span><br /><br />\r\n      <span class="icon-info-sign"> icon-info-sign</span><br /><br />\r\n      <span class="icon-key"> icon-key</span><br /><br />\r\n      <span class="icon-leaf"> icon-leaf</span><br /><br />\r\n      <span class="icon-legal"> icon-legal</span><br /><br />\r\n      <span class="icon-lemon"> icon-lemon</span><br /><br />\r\n      <span class="icon-lock"> icon-lock</span><br /><br />\r\n      <span class="icon-unlock"> icon-unlock</span><br /><br />\r\n      <span class="icon-magic"> icon-magic</span><br /><br />\r\n      <span class="icon-magnet"> icon-magnet</span><br /><br />\r\n      <span class="icon-map-marker"> icon-map-marker</span><br /><br />\r\n      <span class="icon-minus"> icon-minus</span><br /><br />\r\n      <span class="icon-minus-sign"> icon-minus-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-money"> icon-money</span><br /><br />\r\n      <span class="icon-move"> icon-move</span><br /><br />\r\n      <span class="icon-music"> icon-music</span><br /><br />\r\n      <span class="icon-off"> icon-off</span><br /><br />\r\n      <span class="icon-ok"> icon-ok</span><br /><br />\r\n      <span class="icon-ok-circle"> icon-ok-circle</span><br /><br />\r\n      <span class="icon-ok-sign"> icon-ok-sign</span><br /><br />\r\n      <span class="icon-pencil"> icon-pencil</span><br /><br />\r\n      <span class="icon-picture"> icon-picture</span><br /><br />\r\n      <span class="icon-plane"> icon-plane</span><br /><br />\r\n      <span class="icon-plus"> icon-plus</span><br /><br />\r\n      <span class="icon-plus-sign"> icon-plus-sign</span><br /><br />\r\n      <span class="icon-print"> icon-print</span><br /><br />\r\n      <span class="icon-pushpin"> icon-pushpin</span><br /><br />\r\n      <span class="icon-qrcode"> icon-qrcode</span><br /><br />\r\n      <span class="icon-question-sign"> icon-question-sign</span><br /><br />\r\n      <span class="icon-random"> icon-random</span><br /><br />\r\n      <span class="icon-refresh"> icon-refresh</span><br /><br />\r\n      <span class="icon-remove"> icon-remove</span><br /><br />\r\n      <span class="icon-remove-circle"> icon-remove-circle</span><br /><br />\r\n      <span class="icon-remove-sign"> icon-remove-sign</span><br /><br />\r\n      <span class="icon-reorder"> icon-reorder</span><br /><br />\r\n      <span class="icon-resize-horizontal"> icon-resize-horizontal</span><br /><br />\r\n      <span class="icon-resize-vertical"> icon-resize-vertical</span><br /><br />\r\n      <span class="icon-retweet"> icon-retweet</span><br /><br />\r\n      <span class="icon-road"> icon-road</span><br /><br />\r\n      <span class="icon-rss"> icon-rss</span><br /><br />\r\n      <span class="icon-screenshot"> icon-screenshot</span><br /><br />\r\n      <span class="icon-search"> icon-search</span><br /><br />\r\n      <span class="icon-share"> icon-share</span><br /><br />\r\n      <span class="icon-share-alt"> icon-share-alt</span><br /><br />\r\n      <span class="icon-shopping-cart"> icon-shopping-cart</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-signal"> icon-signal</span><br /><br />\r\n      <span class="icon-signin"> icon-signin</span><br /><br />\r\n      <span class="icon-signout"> icon-signout</span><br /><br />\r\n      <span class="icon-sitemap"> icon-sitemap</span><br /><br />\r\n      <span class="icon-sort"> icon-sort</span><br /><br />\r\n      <span class="icon-sort-down"> icon-sort-down</span><br /><br />\r\n      <span class="icon-sort-up"> icon-sort-up</span><br /><br />\r\n      <span class="icon-star"> icon-star</span><br /><br />\r\n      <span class="icon-star-empty"> icon-star-empty</span><br /><br />\r\n      <span class="icon-star-half"> icon-star-half</span><br /><br />\r\n      <span class="icon-tag"> icon-tag</span><br /><br />\r\n      <span class="icon-tags"> icon-tags</span><br /><br />\r\n      <span class="icon-tasks"> icon-tasks</span><br /><br />\r\n      <span class="icon-thumbs-down"> icon-thumbs-down</span><br /><br />\r\n      <span class="icon-thumbs-up"> icon-thumbs-up</span><br /><br />\r\n      <span class="icon-time"> icon-time</span><br /><br />\r\n      <span class="icon-tint"> icon-tint</span><br /><br />\r\n      <span class="icon-trash"> icon-trash</span><br /><br />\r\n      <span class="icon-trophy"> icon-trophy</span><br /><br />\r\n      <span class="icon-truck"> icon-truck</span><br /><br />\r\n      <span class="icon-umbrella"> icon-umbrella</span><br /><br />\r\n      <span class="icon-upload"> icon-upload</span><br /><br />\r\n      <span class="icon-upload-alt"> icon-upload-alt</span><br /><br />\r\n      <span class="icon-user"> icon-user</span><br /><br />\r\n      <span class="icon-user-md"> icon-user-md</span><br /><br />\r\n      <span class="icon-volume-off"> icon-volume-off</span><br /><br />\r\n      <span class="icon-volume-down"> icon-volume-down</span><br /><br />\r\n      <span class="icon-volume-up"> icon-volume-up</span><br /><br />\r\n      <span class="icon-warning-sign"> icon-warning-sign</span><br /><br />\r\n      <span class="icon-wrench"> icon-wrench</span><br /><br />\r\n      <span class="icon-zoom-in"> icon-zoom-in</span><br /><br />\r\n      <span class="icon-zoom-out"> icon-zoom-out</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="clear"></div>\r\n  <div>\r\n    <h3>Text Editor Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-file"> icon-file</span><br /><br />\r\n      <span class="icon-cut"> icon-cut</span><br /><br />\r\n      <span class="icon-copy"> icon-copy</span><br /><br />\r\n      <span class="icon-paste"> icon-paste</span><br /><br />\r\n      <span class="icon-save"> icon-save</span><br /><br />\r\n      <span class="icon-undo"> icon-undo</span><br /><br />\r\n      <span class="icon-repeat"> icon-repeat</span><br /><br />\r\n      <span class="icon-paper-clip"> icon-paper-clip</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-text-height"> icon-text-height</span><br /><br />\r\n      <span class="icon-text-width"> icon-text-width</span><br /><br />\r\n      <span class="icon-align-left"> icon-align-left</span><br /><br />\r\n      <span class="icon-align-center"> icon-align-center</span><br /><br />\r\n      <span class="icon-align-right"> icon-align-right</span><br /><br />\r\n      <span class="icon-align-justify"> icon-align-justify</span><br /><br />\r\n      <span class="icon-indent-left"> icon-indent-left</span><br /><br />\r\n      <span class="icon-indent-right"> icon-indent-right</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-font"> icon-font</span><br /><br />\r\n      <span class="icon-bold"> icon-bold</span><br /><br />\r\n      <span class="icon-italic"> icon-italic</span><br /><br />\r\n      <span class="icon-strikethrough"> icon-strikethrough</span><br /><br />\r\n      <span class="icon-underline"> icon-underline</span><br /><br />\r\n      <span class="icon-link"> icon-link</span><br /><br />\r\n      <span class="icon-columns"> icon-columns</span><br /><br />\r\n      <span class="icon-table"> icon-table</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-th-large"> icon-th-large</span><br /><br />\r\n      <span class="icon-th"> icon-th</span><br /><br />\r\n      <span class="icon-th-list"> icon-th-list</span><br /><br />\r\n      <span class="icon-list"> icon-list</span><br /><br />\r\n      <span class="icon-list-ol"> icon-list-ol</span><br /><br />\r\n      <span class="icon-list-ul"> icon-list-ul</span><br /><br />\r\n      <span class="icon-list-alt"> icon-list-alt</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="clear"></div>\r\n  <div>\r\n    <h3>Directional Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-arrow-down"> icon-arrow-down</span><br /><br />\r\n      <span class="icon-arrow-left"> icon-arrow-left</span><br /><br />\r\n      <span class="icon-arrow-right"> icon-arrow-right</span><br /><br />\r\n      <span class="icon-arrow-up"> icon-arrow-up</span><br /><br />\r\n      <span class="icon-chevron-down"> icon-chevron-down</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-circle-arrow-down"> icon-circle-arrow-down</span><br /><br />\r\n      <span class="icon-circle-arrow-left"> icon-circle-arrow-left</span><br /><br />\r\n      <span class="icon-circle-arrow-right"> icon-circle-arrow-right</span><br /><br />\r\n      <span class="icon-circle-arrow-up"> icon-circle-arrow-up</span><br /><br />\r\n      <span class="icon-chevron-left"> icon-chevron-left</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-caret-down"> icon-caret-down</span><br /><br />\r\n      <span class="icon-caret-left"> icon-caret-left</span><br /><br />\r\n      <span class="icon-caret-right"> icon-caret-right</span><br /><br />\r\n      <span class="icon-caret-up"> icon-caret-up</span><br /><br />\r\n      <span class="icon-chevron-right"> icon-chevron-right</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-hand-down"> icon-hand-down</span><br /><br />\r\n      <span class="icon-hand-left"> icon-hand-left</span><br /><br />\r\n      <span class="icon-hand-right"> icon-hand-right</span><br /><br />\r\n      <span class="icon-hand-up"> icon-hand-up</span><br /><br />\r\n      <span class="icon-chevron-up"> icon-chevron-up</span><br /><br />\r\n    </div>\r\n  </div>\r\n<div class="clear"></div>\r\n  <div>\r\n    <h3>Video Player Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-play-circle"> icon-play-circle</span><br /><br />\r\n      <span class="icon-play"> icon-play</span><br /><br />\r\n      <span class="icon-pause"> icon-pause</span><br /><br />\r\n      <span class="icon-stop"> icon-stop</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-step-backward"> icon-step-backward</span><br /><br />\r\n      <span class="icon-fast-backward"> icon-fast-backward</span><br /><br />\r\n      <span class="icon-backward"> icon-backward</span><br /><br />\r\n      <span class="icon-forward"> icon-forward</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-fast-forward"> icon-fast-forward</span><br /><br />\r\n      <span class="icon-step-forward"> icon-step-forward</span><br /><br />\r\n      <span class="icon-eject"> icon-eject</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-fullscreen"> icon-fullscreen</span><br /><br />\r\n      <span class="icon-resize-full"> icon-resize-full</span><br /><br />\r\n      <span class="icon-resize-small"> icon-resize-small</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="clear"></div>\r\n  <div>\r\n    <h3>Social Icons</h3>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-phone"> icon-phone</span><br /><br />\r\n      <span class="icon-phone-sign"> icon-phone-sign</span><br /><br />\r\n      <span class="icon-facebook"> icon-facebook</span><br /><br />\r\n      <span class="icon-facebook-sign"> icon-facebook-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-twitter"> icon-twitter</span><br /><br />\r\n      <span class="icon-twitter-sign"> icon-twitter-sign</span><br /><br />\r\n      <span class="icon-github"> icon-github</span><br /><br />\r\n      <span class="icon-github-sign"> icon-github-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-linkedin"> icon-linkedin</span><br /><br />\r\n      <span class="icon-linkedin-sign"> icon-linkedin-sign</span><br /><br />\r\n      <span class="icon-pinterest"> icon-pinterest</span><br /><br />\r\n      <span class="icon-pinterest-sign"> icon-pinterest-sign</span><br /><br />\r\n    </div>\r\n  </div>\r\n  <div class="width-25 width-block">\r\n    <div class="pull-left">\r\n      <span class="icon-google-plus"> icon-google-plus</span><br /><br />\r\n      <span class="icon-google-plus-sign"> icon-google-plus-sign</span><br /><br />\r\n      <span class="icon-sign-blank"> icon-sign-blank</span><br /><br />\r\n    </div>\r\n  </div>\r\n<div class="clear"></div>\r\n</div>\r\n<pre class="prettyprint linenums">&lt;span class="icon-CLASS_NAME"&gt;\r\n  ...\r\n&lt;/span&gt;\r\n&lt;span class="icon-download"&gt;\r\n  ...\r\n&lt;/span&gt;</pre>\r\n<hr />\r\n<section id="examples">\r\n  <h2>More Examples</h2>\r\n  <p>Many examples re-used from the Twitter Bootstrap documentation.</p>\r\n  <div class="row">\r\n    <div class="width-33 width-block">\r\n      <div class="pull-left">\r\n        <div class="well">\r\n          <p>Use Font Awesome icons in:</p>\r\n          <ul class="icons">\r\n            <li><i class="icon-ok"></i>Bulleted lists (like this one)</li>\r\n            <li><i class="icon-ok"></i>Buttons</li>\r\n            <li><i class="icon-ok"></i>Button groups</li>\r\n            <li><i class="icon-ok"></i>Navigation</li>\r\n            <li><i class="icon-ok"></i>Prepended form inputs</li>\r\n            <li><i class="icon-ok"></i>And many more with Custom CSS</li>\r\n          </ul>\r\n        </div>\r\n        </div>\r\n    </div>\r\n    <div class="width-33 width-block">\r\n      <div class="pull-left">\r\n        <p>\r\n          <a class="btn" href="#"><i class="icon-refresh"></i> Refresh</a>\r\n          <a class="btn btn-success" href="#"><i class="icon-shopping-cart icon-large"></i> Checkout</a>\r\n          <a class="btn btn-danger" href="#"><i class="icon-trash icon-large"></i> Delete</a>\r\n        </p>\r\n        <p>\r\n          <a class="btn btn-large btn-primary" href="#"><i class="icon-comment"></i> Comment</a>\r\n          <a class="btn btn-small" href="#"><i class="icon-cog"></i> Settings</a>\r\n          <a class="btn btn-small btn-info" href="#"><i class="icon-info-sign"></i> More Info</a>\r\n        </p>\r\n        <div class="well" style="padding: 8px 0;">\r\n          <ul class="nav nav-list">\r\n            <li class="active"><a href="#"><i class="icon-home"></i> Home</a></li>\r\n            <li><a href="#"><i class="icon-book"></i> Library</a></li>\r\n            <li><a href="#"><i class="icon-pencil"></i> Applications</a></li>\r\n            <li><a href="#"><i class="icon-cogs"></i> Settings</a></li>\r\n          </ul>\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class="width-33 width-block">\r\n      <div class="pull-left">\r\n      <div class="btn-toolbar">\r\n        <div class="btn-group">\r\n          <a class="btn" href="#"><i class="icon-align-left"></i></a>\r\n          <a class="btn" href="#"><i class="icon-align-center"></i></a>\r\n          <a class="btn" href="#"><i class="icon-align-right"></i></a>\r\n          <a class="btn" href="#"><i class="icon-align-justify"></i></a>\r\n        </div>\r\n        <div class="btn-group">\r\n          <a class="btn btn-primary" href="#"><i class="icon-user"></i> User</a>\r\n          <a class="btn btn-primary dropdown-toggle" data-toggle="dropdown" href="#"><span class="icon-caret-down"></span></a>\r\n          <ul class="dropdown-menu">\r\n            <li><a href="#"><i class="icon-pencil"></i> Edit</a></li>\r\n            <li><a href="#"><i class="icon-trash"></i> Delete</a></li>\r\n            <li><a href="#"><i class="icon-ban-circle"></i> Ban</a></li>\r\n            <li class="divider"></li>\r\n            <li><a href="#"><i class="i"></i> Make admin</a></li>\r\n          </ul>\r\n        </div>\r\n      </div>\r\n      <form _lpchecked="1">\r\n        <div class="control-group">\r\n          <div class="controls">\r\n            <div class="input-prepend">\r\n              <span class="add-on"><i class="icon-envelope"></i></span>\r\n              <input class="span2" id="inputIcon" type="text" placeholder="Email address" />\r\n            </div>\r\n          </div>\r\n        </div>\r\n        <div class="control-group">\r\n          <div class="controls">\r\n            <div class="input-prepend">\r\n              <span class="add-on"><i class="icon-key"></i></span>\r\n              <input class="span2" id="inputIcon2" type="text" placeholder="Password" />\r\n            </div>\r\n          </div>\r\n        </div>\r\n      </form>\r\n      <div>\r\n                    <span class="rating">\r\n                        <span class="star"></span><span class="star"></span><span class="star"></span><span class="star"></span><span class="star"></span>\r\n                    </span>\r\n      </div>\r\n    </div>\r\n    </div>\r\n  </div>\r\n</section>\r\n<hr />\r\n<h2>Code</h2>\r\n<section>\r\n  <div class="width-30 width-block">\r\n    <div class="pull-left">\r\n      <h3>Inline Icon</h3>\r\n      <p>Place Font Awesome icons just about anywhere with the <code>&lt;i&gt;</code> tag.</p>\r\n    </div>\r\n  </div>\r\n  <div class="width-70 width-block">\r\n    <div class="pull-left">\r\n      <div class="well">\r\n        <div style="font-size: 24px;">\r\n          <i class="icon-camera-retro"></i> icon-camera-retro\r\n        </div>\r\n      </div>\r\n  <pre class="prettyprint linenums">\r\n  &lt;div style="font-size: 24px;"&gt;\r\n    &lt;i class="icon-camera-retro"&gt;&lt;/i&gt; icon-camera-retro\r\n  &lt;/div&gt;\r\n  </pre>\r\n      <div class="alert alert-info"><i class="icon-info-sign"></i> Icon classes are echoed via CSS :before.</div>\r\n      <p>Increase the icon size by using the <code>icon-large</code> class. This increases the size by 33% relative to the font-size of the container.</p>\r\n      <div class="well">\r\n        <div style="font-size: 24px;">\r\n          <i class="icon-camera-retro icon-large"></i> icon-camera-retro\r\n        </div>\r\n      </div>\r\n  <pre class="prettyprint linenums">\r\n  &lt;div style="font-size: 24px;"&gt;\r\n    &lt;i class="icon-camera-retro icon-large"&gt;&lt;/i&gt; icon-camera-retro\r\n  &lt;/div&gt;\r\n  </pre>\r\n    </div>\r\n  </div>\r\n</section>\r\n\r\n', '', NULL, NULL, NULL, '', '2012-11-18 14:40:48', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 08:12:24', 42, '2012-11-18 14:40:48', '0000-00-00 00:00:00', 1, 1, 9, 0, 0, '', '', '', '', 43, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(81, 'Thumbnail & Media', 'thumbnail-media', 78, 1, '<h1 class="title">Thumbnails and Media</h1>\r\n\r\n        <section id="images">\r\n          \r\n            <h2>Images</h2>\r\n          \r\n\r\n          <p>Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.</p>\r\n          <div class="bs-example bs-example-images">\r\n            <img src="http://placehold.it/140x140" class="img-rounded" />\r\n            <img src="http://placehold.it/140x140" class="img-circle" />\r\n            <img src="http://placehold.it/140x140" class="img-polaroid" />\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;img src="..." class="img-rounded"&gt;\r\n&lt;img src="..." class="img-circle"&gt;\r\n&lt;img src="..." class="img-polaroid"&gt;\r\n</pre>\r\n          <p><span class="label label-info">Heads up!</span> <code>.img-rounded</code> and <code>.img-circle</code> do not work in IE7-8 due to lack of <code>border-radius</code> support.</p>\r\n\r\n\r\n        </section>\r\n\r\n        \r\n        <section id="thumbnails">\r\n          \r\n          <h2>Thumbnails <small>Grids of images, videos, text, and more</small></h2>\r\n          \r\n\r\n          <h3>Default thumbnails</h3>\r\n          <p>By default, Bootstrap''s thumbnails are designed to showcase linked images with minimal required markup.</p>\r\n          <div class="row-fluid">\r\n            <ul class="thumbnails">\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n              <li class="grid3">\r\n                <div class="block">\r\n                <a href="#" class="thumbnail">\r\n                  <img src="http://placehold.it/260x180" alt="" />\r\n                </a>\r\n                </div>\r\n              </li>\r\n            </ul>\r\n          </div>\r\n\r\n          <h3>Highly customizable</h3>\r\n          <p>With a bit of extra markup, it''s possible to add any kind of HTML content like headings, paragraphs, or buttons into thumbnails.</p>\r\n          <div class="row-fluid">\r\n            <ul class="thumbnails">\r\n              <li class="grid4">\r\n                <div class="thumbnail block">\r\n                  <img src="http://placehold.it/300x200" alt="" />\r\n                  <div class="caption">\r\n                    <h3>Thumbnail label</h3>\r\n                    <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>\r\n                    <p><a href="#" class="btn btn-primary">Action</a> <a href="#" class="btn">Action</a></p>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n              <li class="grid4">\r\n                <div class="thumbnail block">\r\n                  <img src="http://placehold.it/300x200" alt="" />\r\n                  <div class="caption">\r\n                    <h3>Thumbnail label</h3>\r\n                    <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>\r\n                    <p><a href="#" class="btn btn-primary">Action</a> <a href="#" class="btn">Action</a></p>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n              <li class="grid4">\r\n                <div class="thumbnail block">\r\n                  <img src="http://placehold.it/300x200" alt="" />\r\n                  <div class="caption">\r\n                    <h3>Thumbnail label</h3>\r\n                    <p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>\r\n                    <p><a href="#" class="btn btn-primary">Action</a> <a href="#" class="btn">Action</a></p>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n            </ul>\r\n          </div>\r\n\r\n          <h4>Why use thumbnails</h4>\r\n          <p>Thumbnails (previously <code>.media-grid</code> up until v1.4) are great for grids of photos or videos, image search results, retail products, portfolios, and much more. They can be links or static content.</p>\r\n\r\n          <h4>Simple, flexible markup</h4>\r\n          <p>Thumbnail markup is simple&mdash;a <code>ul</code> with any number of <code>li</code> elements is all that is required. It''s also super flexible, allowing for any type of content with just a bit more markup to wrap your contents.</p>\r\n\r\n          <h4>Uses grid column sizes</h4>\r\n          <p>Lastly, the thumbnails component uses existing grid system classes&mdash;like <code>.grid2</code> or <code>.grid3</code>&mdash;for control of thumbnail dimensions.</p>\r\n\r\n          <h3>Markup</h2>\r\n          <p>As mentioned previously, the required markup for thumbnails is light and straightforward. Here''s a look at the default setup <strong>for linked images</strong>:</p>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="thumbnails block"&gt;\r\n  &lt;li class="grid4"&gt;\r\n    &lt;a href="#" class="thumbnail"&gt;\r\n      &lt;img src="http://placehold.it/300x200" alt=""&gt;\r\n    &lt;/a&gt;\r\n  &lt;/li&gt;\r\n  ...\r\n&lt;/ul&gt;\r\n</pre>\r\n          <p>For custom HTML content in thumbnails, the markup changes slightly. To allow block level content anywhere, we swap the <code>&lt;a&gt;</code> for a <code>&lt;div&gt;</code> like so:</p>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="thumbnails"&gt;\r\n  &lt;li class="grid4"&gt;\r\n    &lt;div class="thumbnail block"&gt;\r\n      &lt;img src="http://placehold.it/300x200" alt=""&gt;\r\n      &lt;h3&gt;Thumbnail label&lt;/h3&gt;\r\n      &lt;p&gt;Thumbnail caption...&lt;/p&gt;\r\n    &lt;/div&gt;\r\n  &lt;/li&gt;\r\n  ...\r\n&lt;/ul&gt;\r\n</pre>\r\n\r\n          <h3>More examples</h3>\r\n          <p>Explore all your options with the various grid classes available to you. You can also mix and match different sizes.</p>\r\n          <ul class="thumbnails row-fluid">\r\n            <li class="grid4">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/360x270" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid3">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/260x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid2">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/160x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid3">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/260x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n            <li class="grid2">\r\n              <div class="block">\r\n              <a href="#" class="thumbnail">\r\n                <img src="http://placehold.it/160x120" alt="" />\r\n              </a>\r\n              </div>\r\n            </li>\r\n          </ul>\r\n\r\n        </section>\r\n\r\n        \r\n        <section id="media">\r\n          \r\n            <h2 class="title">Media object</h2>\r\n          \r\n          <p class="lead">Abstract object styles for building various types of components (like blog comments, Tweets, etc) that feature a left- or right-aligned image alongside textual content.</p>\r\n\r\n          <h3>Default example</h3>\r\n          <p>The default media allow to float a media object (images, video, audio) to the left or right of a content block.</p>\r\n          <div class="bs-example">\r\n            <div class="media">\r\n              <a class="pull-left" href="#">\r\n                <img class="media-object" src="http://placehold.it/64x64" />\r\n              </a>\r\n              <div class="media-body">\r\n                <h4 class="media-heading">Media heading</h4>\r\n                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.\r\n              </div>\r\n            </div>\r\n            <div class="media">\r\n              <a class="pull-left" href="#">\r\n                <img class="media-object" src="http://placehold.it/64x64" />\r\n              </a>\r\n              <div class="media-body">\r\n                <h4 class="media-heading">Media heading</h4>\r\n                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.\r\n                <div class="media">\r\n                  <a class="pull-left" href="#">\r\n                    <img class="media-object" src="http://placehold.it/64x64" />\r\n                  </a>\r\n                  <div class="media-body">\r\n                    <h4 class="media-heading">Media heading</h4>\r\n                    Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec lacinia congue felis in faucibus.\r\n                  </div>\r\n                </div>\r\n              </div>\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="media"&gt;\r\n  &lt;a class="pull-left" href="#"&gt;\r\n    &lt;img class="media-object" src="http://placehold.it/64x64"&gt;\r\n  &lt;/a&gt;\r\n  &lt;div class="media-body"&gt;\r\n    &lt;h4 class="media-heading"&gt;Media heading&lt;/h4&gt;\r\n    ...\r\n\r\n    &lt;!-- Nested media object --&gt;\r\n    &lt;div class="media"&gt;\r\n      ...\r\n    &lt;/div&gt;\r\n  &lt;/div&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n\r\n          <hr class="bs-separator" />\r\n\r\n\r\n          <h3>Media list</h3>\r\n          <p>With a bit of extra markup, you can use media inside list (useful for comment threads or articles lists).</p>\r\n          <div class="bs-example">\r\n            <ul class="media-list">\r\n              <li class="media">\r\n                <a class="pull-left" href="#">\r\n                  <img class="media-object" src="http://placehold.it/64x64" />\r\n                </a>\r\n                <div class="media-body">\r\n                  <h4 class="media-heading">Media heading</h4>\r\n                  <p>Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.</p>\r\n                  \r\n                  <div class="media">\r\n                    <a class="pull-left" href="#">\r\n                      <img class="media-object" src="http://placehold.it/64x64" />\r\n                    </a>\r\n                    <div class="media-body">\r\n                      <h4 class="media-heading">Nested media heading</h4>\r\n                      Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                      \r\n                      <div class="media">\r\n                        <a class="pull-left" href="#">\r\n                          <img class="media-object" src="http://placehold.it/64x64" />\r\n                        </a>\r\n                        <div class="media-body">\r\n                          <h4 class="media-heading">Nested media heading</h4>\r\n                          Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                        </div>\r\n                      </div>\r\n                    </div>\r\n                  </div>\r\n                  \r\n                  <div class="media">\r\n                    <a class="pull-left" href="#">\r\n                      <img class="media-object" src="http://placehold.it/64x64" />\r\n                    </a>\r\n                    <div class="media-body">\r\n                      <h4 class="media-heading">Nested media heading</h4>\r\n                      Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                    </div>\r\n                  </div>\r\n                </div>\r\n              </li>\r\n              <li class="media">\r\n                <a class="pull-right" href="#">\r\n                  <img class="media-object" src="http://placehold.it/64x64" />\r\n                </a>\r\n                <div class="media-body">\r\n                  <h4 class="media-heading">Media heading</h4>\r\n                  Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum in vulputate at, tempus viverra turpis.\r\n                </div>\r\n              </li>\r\n            </ul>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;ul class="media-list"&gt;\r\n  &lt;li class="media"&gt;\r\n    &lt;a class="pull-left" href="#"&gt;\r\n      &lt;img class="media-object" src="http://placehold.it/64x64"&gt;\r\n    &lt;/a&gt;\r\n    &lt;div class="media-body"&gt;\r\n      &lt;h4 class="media-heading"&gt;Media heading&lt;/h4&gt;\r\n      ...\r\n\r\n      &lt;!-- Nested media object --&gt;\r\n      &lt;div class="media"&gt;\r\n        ...\r\n     &lt;/div&gt;\r\n    &lt;/div&gt;\r\n  &lt;/li&gt;\r\n&lt;/ul&gt;\r\n</pre>\r\n\r\n</section>', '', NULL, NULL, NULL, '', '2012-11-21 08:27:31', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 09:06:32', 42, '2012-11-21 08:27:31', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 9, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(82, 'Label & Badges', 'label-badges', 78, 1, '\r\n        <section id="labels-badges">\r\n          \r\n            <h1 class="title">Labels and badges</h1>\r\n          \r\n          <h2>Labels</h2>\r\n          <table class="table table-bordered table-striped">\r\n            <thead>\r\n              <tr>\r\n                <th>Labels</th>\r\n                <th>Markup</th>\r\n              </tr>\r\n            </thead>\r\n            <tbody>\r\n              <tr>\r\n                <td>\r\n                  <span class="label">Default</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label"&gt;Default&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-success">Success</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-success"&gt;Success&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-warning">Warning</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-warning"&gt;Warning&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-important">Important</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-important"&gt;Important&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-info">Info</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-info"&gt;Info&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  <span class="label label-inverse">Inverse</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="label label-inverse"&gt;Inverse&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n            </tbody>\r\n          </table>\r\n\r\n          <h2>Badges</h2>\r\n          <table class="table table-bordered table-striped">\r\n            <thead>\r\n              <tr>\r\n                <th>Name</th>\r\n                <th>Example</th>\r\n                <th>Markup</th>\r\n              </tr>\r\n            </thead>\r\n            <tbody>\r\n              <tr>\r\n                <td>\r\n                  Default\r\n                </td>\r\n                <td>\r\n                  <span class="badge">1</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge"&gt;1&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Success\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-success">2</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-success"&gt;2&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Warning\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-warning">4</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-warning"&gt;4&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Important\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-important">6</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-important"&gt;6&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Info\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-info">8</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-info"&gt;8&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n              <tr>\r\n                <td>\r\n                  Inverse\r\n                </td>\r\n                <td>\r\n                  <span class="badge badge-inverse">10</span>\r\n                </td>\r\n                <td>\r\n                  <code>&lt;span class="badge badge-inverse"&gt;10&lt;/span&gt;</code>\r\n                </td>\r\n              </tr>\r\n            </tbody>\r\n          </table>\r\n\r\n        </section>', '', NULL, NULL, NULL, '', '2012-11-21 08:54:20', 317, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, '2012-11-21 08:54:20', '0000-00-00 00:00:00', 1, 1, 1, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(83, 'Misc', 'misc', 78, 1, ' <h1 class="title">Miscellaneous <small>Lightweight utility components</small></h1>\r\n \r\n        <section id="typography">\r\n          \r\n            <h2>Typographic components</h2>\r\n          \r\n\r\n          <h3>Hero unit</h3>\r\n          <p>A lightweight, flexible component to showcase key content on your site. It works well on marketing and content-heavy sites.</p>\r\n          <div class="bs-example">\r\n            <div class="hero-unit">\r\n              <h1>Hello, world!</h1>\r\n              <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>\r\n              <p><a class="btn btn-primary btn-large">Learn more</a></p>\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="hero-unit"&gt;\r\n  &lt;h1&gt;Heading&lt;/h1&gt;\r\n  &lt;p&gt;Tagline&lt;/p&gt;\r\n  &lt;p&gt;\r\n    &lt;a class="btn btn-primary btn-large"&gt;\r\n      Learn more\r\n    &lt;/a&gt;\r\n  &lt;/p&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n          <h3>Page header</h3>\r\n          <p>A simple shell for an <code>h1</code> to appropriately space out and segment sections of content on a page. It can utilize the <code>h1</code>''s default <code>small</code>, element as well most other components (with additional styles).</p>\r\n          <div class="bs-example">\r\n            <div class="page-header">\r\n              <h1>Example page header <small>Subtext for header</small></h1>\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="page-header"&gt;\r\n  &lt;h1&gt;Example page header &lt;small&gt;Subtext for header&lt;/small&gt;&lt;/h1&gt;\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n        </section>\r\n\r\n        \r\n        <section id="misc">\r\n          \r\n          <h2>Wells</h2>\r\n          <p>Use the well as a simple effect on an element to give it an inset effect.</p>\r\n          <div class="bs-example">\r\n            <div class="well">\r\n              Look, I''m in a well!\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="well"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n          <h3>Optional classes</h3>\r\n          <p>Control padding and rounded corners with two optional modifier classes.</p>\r\n          <div class="bs-example">\r\n            <div class="well well-large">\r\n              Look, I''m in a well!\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="well well-large"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n          <div class="bs-example">\r\n            <div class="well well-small">\r\n              Look, I''m in a well!\r\n            </div>\r\n          </div>\r\n<pre class="prettyprint linenums">\r\n&lt;div class="well well-small"&gt;\r\n  ...\r\n&lt;/div&gt;\r\n</pre>\r\n\r\n          <h2>Helper classes</h2>\r\n          <p>Simple, focused classes for small display or behavior tweaks.</p>\r\n\r\n          <h4>.pull-left</h4>\r\n          <p>Float an element left</p>\r\n<pre class="prettyprint linenums">\r\nclass="pull-left"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.pull-left {\r\n  float: left;\r\n  marginr-right: 15px;\r\n}\r\n</pre>\r\n\r\n          <h4>.pull-right</h4>\r\n          <p>Float an element right</p>\r\n<pre class="prettyprint linenums">\r\nclass="pull-right"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.pull-right {\r\n  float: right;\r\n  margin-left: 15px;\r\n}\r\n</pre>\r\n\r\n          <h4>.muted</h4>\r\n          <p>Change an element''s color to <code>#999</code></p>\r\n<pre class="prettyprint linenums">\r\nclass="muted"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.muted {\r\n  color: #999;\r\n}\r\n</pre>\r\n\r\n          <h4>.clearfix</h4>\r\n          <p>Clear the <code>float</code> on any element</p>\r\n<pre class="prettyprint linenums">\r\nclass="clearfix"\r\n</pre>\r\n<pre class="prettyprint linenums">\r\n.clearfix {\r\n  *zoom: 1;\r\n  &:before,\r\n  &:after {\r\n    display: table;\r\n    content: "";\r\n  }\r\n  &:after {\r\n    clear: both;\r\n  }\r\n}\r\n</pre>\r\n\r\n        </section>', '', NULL, NULL, NULL, '', '2012-11-21 09:00:40', 317, '', 0, '0000-00-00 00:00:00', '2012-11-21 09:02:15', 42, '2012-11-21 09:00:40', '0000-00-00 00:00:00', 1, 1, 0, 0, 0, '', '', '', '', 3, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(84, 'About Us', 'about-us', 79, 1, '<img class="pull-left" src="images/pages/aboutus/about-us.jpg" alt="About ThemeXpert" style=" margin-right: 20px;" />\n<p>\n    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\n</p>\n<p class="align-center" style="margin-top:40px;">\n	<a class="btn btn-primary btn-large">Learn More</a>\n	<a class="btn btn-danger btn-large">Request a Quote</a>\n</p>', '', NULL, NULL, NULL, '', '2013-12-09 05:09:51', 317, '', 0, '0000-00-00 00:00:00', '2013-12-10 07:02:09', 462, '2013-12-09 05:09:51', '0000-00-00 00:00:00', 1, 1, 8, 0, 0, '', '', '', '', 186, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(85, 'Meet The Team', 'meet-the-team', 79, 1, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce at purus quis enim sollicitudin tempus. Aliquam imperdiet elit sit amet diam hendrerit, eget rutrum mauris volutpat. Quisque semper tortor sed auctor aliquet. Sed scelerisque, tellus id pharetra lacinia, felis eros semper velit, et rhoncus metus elit sit amet lectus. Donec condimentum sit amet massa convallis adipiscing. Sed ut pharetra lectus. Ut lacinia dolor erat, eget posuere nisi consectetur ac. Duis iaculis sed elit at tincidunt. Praesent iaculis ornare enim nec tempor. Aenean sit amet tempus nunc, at varius est. Nulla porttitor placerat dolor quis blandit. Donec nec sollicitudin purus, ac faucibus magna. Etiam ut varius purus.', '', NULL, NULL, NULL, '', '2013-12-09 11:08:46', 317, '', 0, '0000-00-00 00:00:00', '2014-02-06 05:18:59', 462, '2013-12-09 11:08:46', '0000-00-00 00:00:00', 1, 1, 7, 0, 0, '', '', '', '', 58, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(87, 'Responsive Joomla Template', 'responsive-joomla-template', 95, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>', '', NULL, NULL, NULL, '', '2013-12-10 06:36:38', 317, '', 0, '0000-00-00 00:00:00', '2014-04-03 05:12:49', 317, '2013-12-10 06:36:38', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 2, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(88, 'HTML5 and CSS3', 'html5-and-css3', 95, 1, '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', NULL, NULL, NULL, '', '2013-12-10 06:36:38', 317, '', 0, '0000-00-00 00:00:00', '2014-03-17 06:41:51', 462, '2013-12-10 06:36:38', '0000-00-00 00:00:00', 1, 1, 3, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(89, 'TwitterBootstrapped', 'twitterbootstrapped', 95, 1, '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', NULL, NULL, NULL, '', '2013-12-10 06:36:38', 317, '', 0, '0000-00-00 00:00:00', '2014-03-17 06:42:30', 462, '2013-12-10 06:36:38', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(91, 'Service Page 1', 'service-page-1', 79, 1, '<img class="pull-left width-40" src="images/pages/service/img1.jpg" alt="" />\r\n<div class="pull-right width-50" style="margin-bottom: 40px;">\r\n    <h2>Theme Customization</h2>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce at purus quis enim.\r\n\r\n        <ul>\r\n            <li>Framework</li>\r\n    		<li>Template</li>\r\n    		<li>Extension</li>\r\n    		<li>Support</li>\r\n    	</ul>\r\n\r\nvolutpat. Quisque semper tortor sed auctor aliquet. Sed scelerisque, tellus id pharetra.\r\n\r\n    </p>\r\n    <p>\r\n        <a class="btn btn-arrow">Learn More</a>\r\n    </p>\r\n</div>\r\n<div class="clearfix"></div>\r\n<img class="pull-right width-40" src="images/pages/service/img2.jpg" alt="" />\r\n<div class="pull-left width-50">\r\n    <h2>SEO Services</h2>\r\n    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce at purus quis enim sollicitudin tempus. Aliquam imperdiet elit sit amet diam hendrerit, eget rutrum mauris volutpat.</p>\r\n    <p>\r\n        <a class="btn btn-arrow">Learn More</a>\r\n    </p>\r\n</div>\r\n<div class="clearfix"></div>', '', NULL, NULL, NULL, '', '2013-12-10 08:19:04', 317, '', 0, '0000-00-00 00:00:00', '2014-03-17 01:22:57', 462, '2013-12-10 08:19:04', '0000-00-00 00:00:00', 1, 1, 6, 0, 0, '', '', '', '', 93, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(92, 'Pricing Table', 'pricing-table', 79, 1, 'lorem ipsum', '', NULL, NULL, NULL, '', '2013-12-11 05:53:00', 317, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, '2013-12-11 05:53:00', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 145, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(93, 'FAQ', 'faq', 79, 1, 'lorme', '', NULL, NULL, NULL, '', '2013-12-15 09:19:35', 317, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, '2013-12-15 09:19:35', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 20, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(94, 'Portfolio Page 1', 'portfolio-page-1', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 08:52:43', 317, '', 0, '0000-00-00 00:00:00', '2013-12-18 09:40:40', 462, '2013-12-18 08:52:43', '0000-00-00 00:00:00', 1, 1, 8, 0, 0, '', '', '', '', 45, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(95, 'HTML5 and CSS3', 'html5-and-css3', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 09:31:34', 317, '', 0, '0000-00-00 00:00:00', '2014-01-27 08:56:12', 462, '2013-12-18 09:31:34', '0000-00-00 00:00:00', 1, 1, 7, 0, 0, '', '', '', '', 6, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(96, 'Cross Browser', 'cross-browser', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 09:34:35', 317, '', 0, '0000-00-00 00:00:00', '2014-01-27 09:14:57', 462, '2013-12-18 09:34:35', '0000-00-00 00:00:00', 1, 1, 6, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(97, 'LESS based', 'less-based', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 09:35:12', 317, '', 0, '0000-00-00 00:00:00', '2014-01-27 09:15:59', 462, '2013-12-18 09:35:12', '0000-00-00 00:00:00', 1, 1, 5, 0, 0, '', '', '', '', 3, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(98, 'Lazy Loader', 'lazy-loader', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 09:35:50', 317, '', 0, '0000-00-00 00:00:00', '2014-01-27 09:17:23', 462, '2013-12-18 09:35:50', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(99, 'Easy Customization', 'easy-customization', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 09:36:46', 317, '', 0, '0000-00-00 00:00:00', '2014-01-27 09:14:28', 462, '2013-12-18 09:36:46', '0000-00-00 00:00:00', 1, 1, 3, 0, 0, '', '', '', '', 3, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(100, 'Offcanvas Menu', 'offcanvas-menu', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 09:37:42', 317, '', 0, '0000-00-00 00:00:00', '2014-01-27 08:56:40', 462, '2013-12-18 09:37:42', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(102, 'Fluid Layout', 'fluid-layout', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 09:31:34', 317, '', 0, '0000-00-00 00:00:00', '2014-01-27 09:14:07', 462, '2013-12-18 09:31:34', '0000-00-00 00:00:00', 1, 1, 1, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(103, 'Portfolio Page 2', 'portfolio-page-2', 82, 1, '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged</p>', '', NULL, NULL, NULL, '', '2013-12-18 08:52:43', 317, '', 0, '0000-00-00 00:00:00', '2013-12-18 11:00:57', 462, '2013-12-18 08:52:43', '0000-00-00 00:00:00', 1, 1, 0, 0, 0, '', '', '', '', 24, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(104, 'Parallax Slider', 'parallax-slider', 79, 1, '<p>loremipsum</p>', '', NULL, NULL, NULL, '', '2013-12-19 05:47:01', 317, '', 0, '0000-00-00 00:00:00', '2013-12-19 05:48:00', 462, '2013-12-19 05:47:01', '0000-00-00 00:00:00', 1, 1, 5, 0, 0, '', '', '', '', 16, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(105, 'Xpert Slider', 'xpert-slider', 79, 1, '<p>lorem</p>', '', NULL, NULL, NULL, '', '2013-12-19 05:47:31', 317, '', 0, '0000-00-00 00:00:00', '2013-12-19 05:47:54', 462, '2013-12-19 05:47:31', '0000-00-00 00:00:00', 1, 1, 3, 0, 0, '', '', '', '', 17, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(106, 'Packed with all Cutting Edge Features', 'packed-with-all-cutting-edge-features', 83, 1, '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', NULL, NULL, NULL, '', '2013-12-10 06:36:38', 317, '', 0, '0000-00-00 00:00:00', '2014-02-07 08:37:01', 462, '2013-12-10 06:36:38', '0000-00-00 00:00:00', 1, 1, 3, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(107, 'Ready to Launch Business and App Site', 'ready-to-launch-business-and-app-site', 83, 1, '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', NULL, NULL, NULL, '', '2013-12-10 06:36:38', 317, '', 0, '0000-00-00 00:00:00', '2014-01-15 06:52:53', 462, '2013-12-10 06:36:38', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(108, 'Built with Expose and TwitterBootstrap', 'built-with-expose-and-twitterbootstrap', 83, 1, '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n</p>', '', NULL, NULL, NULL, '', '2013-12-10 06:36:38', 317, '', 0, '0000-00-00 00:00:00', '2014-02-07 08:36:39', 462, '2013-12-10 06:36:38', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(109, 'Testimonial', 'testimonial', 79, 1, 'lorem', '', NULL, NULL, NULL, '', '2013-12-20 04:38:57', 317, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, '2013-12-20 04:38:57', '0000-00-00 00:00:00', 1, 1, 1, 0, 0, '', '', '', '', 119, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(111, 'Quick, Easy & Visually Effective', 'quick-easy-visually-effective', 85, 0, '<p>Sed ut massa iaculis, rhoncus felis et, feugiat augue. Ut dapibus tortor mi, sit amet tristique eros ornare sit amet. Aliquam ultricies tellus eget ornare suscipit. In hac habitasse platea dictumst. Nam ut nibh ac ipsum sagittis pretium sit amet nec ipsum. Curabitur aliquet leo pulvinar, gravida risus at, rhoncus justo. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Quisque vel fermentum diam.</p>\r\n\r\n<p>Ut sed tellus velit. Fusce pellentesque sapien elit, vel fringilla leo viverra et. Suspendisse et volutpat ligula. Vestibulum ut justo metus. Ut sit amet venenatis mauris, sit amet tempor felis. Nullam varius nisi elementum enim malesuada, vitae consectetur tellus pretium. Quisque eget neque vel diam rhoncus posuere ac at ante. Sed non posuere tortor, sed mollis orci. Morbi dapibus lectus eu urna facilisis vestibulum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.', ' Phasellus pretium leo nibh, ut posuere nibh interdum dictum. Vivamus fringilla ultricies convallis. Integer viverra semper quam, sed auctor magna venenatis pharetra. Nulla nunc est, pellentesque nec nisi in, vehicula suscipit diam. Praesent dapibus orci eget facilisis consectetur.</p>\r\n\r\n<p>Proin auctor faucibus eleifend. Sed dapibus nisi ut dolor commodo, vel convallis ante mollis. Curabitur iaculis justo ante, non posuere odio lobortis eu. Integer eget luctus erat. Nulla nec ultricies dui. Cras vitae placerat nulla. Maecenas auctor posuere justo, nec ornare orci rhoncus sit amet. Sed eros nisl, lacinia id porta non, tempor quis massa. Mauris at velit vel metus convallis condimentum ac nec nisl. In pellentesque tortor et sem aliquam, porta scelerisque risus faucibus. Sed sed ligula auctor, aliquet neque sit amet, pulvinar nulla. Etiam vel justo tellus. Pellentesque molestie tempor massa, non eleifend urna tristique vel.</p>', NULL, NULL, NULL, '', '2014-02-19 10:06:11', 317, '', 0, '0000-00-00 00:00:00', '2014-03-21 05:43:17', 462, '2014-02-19 10:06:11', '0000-00-00 00:00:00', 1, 1, 6, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(112, 'Smooth Scroll', 'smooth-scroll', 86, 1, '<p>Nunc ornare, metus eu pretium placerat, purus justo pellentesque metus, vel volutpat odio urna eu erat. Ut vel nunc et velit feugiat gravida a id libero. Quisque eget urna quis augue viverra fringilla. Morbi pharetra felis vitae leo dapibus.</p>\r\n', '\r\n<p>Quisque sollicitudin elementum urna, vel vestibulum urna pulvinar vel. Quisque dignissim augue a elit tincidunt, ac luctus lacus pellentesque. Integer ac scelerisque ante. Vivamus viverra nibh nec ipsum mollis, eu molestie augue fermentum. Quisque bibendum elit id commodo sollicitudin. Cras sit amet dolor vitae mi faucibus convallis. Quisque sit amet ante id nibh venenatis condimentum et fringilla tortor. Suspendisse diam nibh, varius ac ullamcorper ac, sollicitudin et orci.</p>\r\n<p>Curabitur ac massa nisi. Nulla a turpis a orci viverra pharetra ac a lectus. Fusce egestas, orci rutrum gravida faucibus, lectus ante tincidunt sem, sed ultrices lorem lacus id urna. Morbi varius eleifend sem, at interdum ligula rhoncus quis.</p>\r\n<p>Sed aliquet mollis urna ac venenatis. Nunc at odio tellus. Phasellus dictum, arcu sit amet condimentum pharetra, nibh lacus laoreet massa, et viverra enim arcu id tortor. Donec interdum rutrum purus, ac pulvinar ante semper non. Mauris suscipit ornare dui et aliquam. Donec convallis fringilla mollis. Sed pharetra facilisis hendrerit. Phasellus egestas mollis rhoncus. Aliquam sit amet sollicitudin leo. Sed bibendum sagittis elit, et rutrum sapien malesuada ut. Mauris facilisis est mollis, semper nibh lobortis, congue justo. Suspendisse ac nibh et turpis lacinia suscipit.</p>', NULL, NULL, '[]', '', '2014-02-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-29 11:56:13', 317, '2014-02-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 3, 0, 0, '', '', '', '', 80, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(113, 'Flexible Layout', 'flexible-layout-system', 90, 1, '<p>Pellentesque eget nisi vehicula, malesuada orci ut, ornare tellus. Nam ultricies nisl et est blandit, ut ultrices orci adipiscing. Donec euismod, massa eu aliquam ultricies, purus metus ornare elit, sit amet iaculis leo ligula in libero. Sed ut elit magna. Nulla facilisi. Cras tellus justo, auctor sed lorem eget, accumsan pharetra sem. Etiam et dolor et risus bibendum consequat. Aliquam dictum interdum augue eget consequat.</p>\r\n<p>Curabitur vestibulum felis ac ligula porta bibendum. Nunc ornare, metus eu pretium placerat, purus justo pellentesque metus, vel volutpat odio urna eu erat. Ut vel nunc et velit feugiat gravida a id libero. Suspendisse libero neque, porta et nulla consequat, lacinia venenatis eros. Maecenas eget sapien dui.Quisque eget urna quis augue viverra fringilla. Morbi pharetra felis vitae leo dapibus, eget placerat leo cursus. Mauris tristique ut magna a rhoncus. Suspendisse gravida libero iaculis, laoreet tortor eu, adipiscing ligula. Quisque sollicitudin elementum urna, vel vestibulum urna pulvinar vel.</p>\r\n', '\r\n<p>Quisque dignissim augue a elit tincidunt, ac luctus lacus pellentesque. Integer ac scelerisque ante. Vivamus viverra nibh nec ipsum mollis, eu molestie augue fermentum.</p>\r\n<p>Sed aliquet mollis urna ac venenatis. Nunc at odio tellus. Phasellus dictum, arcu sit amet condimentum pharetra, nibh lacus laoreet massa, et viverra enim arcu id tortor. Donec interdum rutrum purus, ac pulvinar ante semper non. Mauris suscipit ornare dui et aliquam. Donec convallis fringilla mollis. Sed pharetra facilisis hendrerit. Phasellus egestas mollis rhoncus. Aliquam sit amet sollicitudin leo. Sed bibendum sagittis elit, et rutrum sapien malesuada ut. Mauris facilisis est mollis, semper nibh lobortis, congue justo. Suspendisse ac nibh et turpis lacinia suscipit.</p>', NULL, NULL, '[]', '', '2014-02-20 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-09 11:45:11', 317, '2014-02-20 00:00:00', '0000-00-00 00:00:00', 0, 1, 3, 0, 0, '', '', '', '', 7, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(114, 'Clean Interface', 'clean-interface', 89, 0, '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce sed lectus aliquam, bibendum mauris quis, elementum urna. Nunc sit amet turpis id lorem malesuada placerat ac sed purus. In tempor libero ut dui sagittis congue. Vivamus vitae sapien porttitor ligula laoreet elementum. Suspendisse semper nulla a mauris mollis, quis egestas urna tempor. Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>\r\n\r\n<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus.', ' Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>', NULL, NULL, NULL, '', '2014-02-25 10:06:39', 317, '', 0, '0000-00-00 00:00:00', '2014-03-21 05:38:45', 462, '2014-02-25 10:06:39', '0000-00-00 00:00:00', 1, 1, 5, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(115, 'Cross Browser Compatible', 'cross-browser-compatible', 89, 0, '<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam.</p>\r\n\r\n<p>Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam.', ' Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo.Integer a dui et eros luctus aliquam et a augue.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>', NULL, NULL, NULL, '', '2014-02-25 10:07:34', 317, '', 0, '0000-00-00 00:00:00', '2014-03-21 04:55:50', 462, '2014-02-25 10:07:34', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(118, 'Stylistic Module Classes', 'stylistic-module-classes', 85, 0, '<p>Curabitur aliquet quam id dui posuere blandit. Pellentesque in ipsum id orci porta dapibus. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Donec rutrum congue leo eget malesuada. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Pellentesque in ipsum id orci porta dapibus.</p>\r\n\r\n<p>Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Pellentesque in ipsum id orci porta dapibus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.', ' Cras ultricies ligula sed magna dictum porta. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n\r\n<p>Sed porttitor lectus nibh. Curabitur aliquet quam id dui posuere blandit. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur aliquet quam id dui posuere blandit.</p>', NULL, NULL, NULL, '', '2014-02-25 11:29:42', 317, '', 0, '0000-00-00 00:00:00', '2014-03-21 05:51:21', 462, '2014-02-25 11:29:42', '0000-00-00 00:00:00', 1, 1, 5, 1, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(121, 'SEO Optimized', 'seo-optimized', 89, 1, '<p>Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra.</p>\r\n<p>Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue. Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada.</p>\r\n', '\r\n<p>Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>\r\n<p>In nisl nisi, semper at porta ut, porttitor in eros. Donec commodo quis dolor non feugiat. Ut gravida elementum lobortis. In vitae tincidunt dolor. Duis commodo libero ut diam hendrerit sodales rhoncus nec justo. In porta semper quam vitae volutpat. Vestibulum porttitor libero ac porta facilisis. Vivamus elementum sagittis augue sed cursus.</p>', NULL, NULL, '[]', '', '2014-02-25 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-15 13:00:30', 317, '2014-02-25 00:00:00', '0000-00-00 00:00:00', 0, 1, 3, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(123, 'Structured Code', 'structured-codebase', 90, 1, '<p>Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra.</p>\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui.</p>\r\n', '\r\n<p>Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>', NULL, NULL, '[]', '', '2014-02-25 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-09 11:45:53', 317, '2014-02-25 00:00:00', '0000-00-00 00:00:00', 0, 1, 4, 1, 1, '', '', '', '', 15, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(124, 'Build Your Site', 'build-your-site-within-a-minute', 90, 1, '<p>Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris.</p>\r\n', '\r\n<p>Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>', NULL, NULL, '[]', '', '2014-02-25 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-09 11:43:23', 317, '2014-02-25 00:00:00', '0000-00-00 00:00:00', 0, 1, 5, 1, 0, '', '', '', '', 15, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(125, '70+ Module Positions', '70-module-positions', 85, 0, '<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vivamus suscipit tortor eget felis porttitor volutpat.</p>\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur aliquet quam id dui posuere blandit. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Lacinia eget consectetur sed, convallis at tellus. Vivamus suscipit tortor eget felis porttitor volutpat. Cras ultricies ligula sed magna dictum porta.</p>\r\n', '\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere blandit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui.</p>\r\n<p>Donec sollicitudin molestie malesuada. Proin eget tortor risus. Nulla quis lorem ut libero malesuada feugiat. Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Sed porttitor lectus nibh. Curabitur aliquet quam id dui posuere blandit. Nulla porttitor accumsan tincidunt. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>', NULL, NULL, '[]', '', '2014-02-25 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-10 05:01:17', 317, '2014-02-25 00:00:00', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(126, 'Powerful Extensions', 'powerful-extensions', 90, 1, '<p>Fusce sed lectus aliquam, bibendum mauris quis, elementum urna. Nunc sit amet turpis id lorem malesuada placerat ac sed purus. In tempor libero ut dui sagittis congue. Vivamus vitae sapien ligula laoreet elementum.</p>\r\n', '\r\n<p>Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer ac dictum massa, eu imperdiet arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur ultricies fringilla magna in iaculis. Sed augue neque, ultricies a magna sit amet, tincidunt egestas tortor. Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim.</p>\r\n<p>Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus.</p>\r\n<p>Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>', NULL, NULL, '[]', '', '2014-02-25 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-29 11:54:14', 317, '2014-02-25 00:00:00', '0000-00-00 00:00:00', 0, 1, 7, 1, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(127, 'Cutting Edge Features', 'cutting-edge-features', 93, 1, '<p>Nulla quis lorem ut libero malesuada feugiat. Proin eget tortor risus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n\r\n<p>Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.', ' Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Curabitur aliquet quam id dui posuere blandit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.</p>\r\n\r\n<p>Nulla quis lorem ut libero malesuada feugiat. Pellentesque in ipsum id orci porta dapibus. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada.</p>', NULL, NULL, NULL, '', '2014-02-25 11:53:24', 317, '', 0, '0000-00-00 00:00:00', '2014-03-21 05:26:06', 462, '2014-02-25 11:53:24', '0000-00-00 00:00:00', 1, 1, 3, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(128, 'Lightweight & Fast', 'light-weight-fast', 86, 1, '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin eget tortor risus. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ac diam sit amet elementum sed sit amet dui.</p>\r\n', '\r\n<p>Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Proin eget tortor risus. Donec rutrum congue leo eget malesuada. Pellentesque in ipsum id orci porta dapibus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur aliquet quam id dui posuere blandit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec rutrum congue leo eget malesuada.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Donec rutrum congue leo eget malesuada.</p>', NULL, NULL, '[]', '', '2014-02-25 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-09 11:41:18', 317, '2014-02-25 00:00:00', '0000-00-00 00:00:00', 0, 1, 2, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(129, 'Unique Design', 'unique-design', 89, 1, '<p>Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat adipiscing tempus.</p>\r\n', '\r\n<p>Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue. Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada.</p>\r\n<p>Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>\r\n<p>Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere. Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-29 11:50:57', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 2, 1, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(130, 'Numerous Presets', 'numerous-presets', 89, 1, '<p>Suspendisse semper nulla a mauris mollis, quis egestas urna tempor. Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer ac dictum massa imperdiet arcu.</p>\r\n', '\r\n<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus.</p>\r\n<p>Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris. Integer mattis sem vitae mi consectetur aliquam. Morbi sit amet sem vulputate, aliquet nunc in, fermentum libero. Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-29 11:49:53', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 1, 1, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(131, 'RTL support', 'rtl-support', 90, 1, '<p>Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris.</p>\r\n', '\r\n<p>Mauris facilisis quis nulla et gravida. Aliquam accumsan commodo euismod. Maecenas et rutrum mi, nec rutrum tortor. Sed placerat mi urna, vel tempor leo venenatis id. Vestibulum gravida ipsum sed dictum feugiat. Nunc viverra quam sodales velit sagittis, in pretium tellus vestibulum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor sapien eu quam porta, ut porttitor lorem posuere.</p>\r\n<p>Ut scelerisque odio in nisl auctor, nec ultricies urna lobortis. Mauris ornare nulla vitae orci sodales eleifend.</p>\r\n<p>In nisl nisi, semper at porta ut, porttitor in eros. Donec commodo quis dolor non feugiat. Ut gravida elementum lobortis. In vitae tincidunt dolor. Duis commodo libero ut diam hendrerit sodales rhoncus nec justo. In porta semper quam vitae volutpat. Vestibulum porttitor libero ac porta facilisis. Vivamus elementum sagittis augue sed cursus. Nulla sed aliquam turpis. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nunc at augue sed sem lacinia dignissim.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-29 11:48:18', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 6, 1, 0, '', '', '', '', 17, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(132, 'Multiple Menu Options', 'multiple-menu-options', 85, 0, '<p>Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicitudin molestie malesuada. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>\r\n\r\n<p>Sed porttitor lectus nibh. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Pellentesque in ipsum id orci porta dapibus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.', ' Donec sollicitudin molestie malesuada. Curabitur aliquet quam id dui posuere blandit. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Curabitur aliquet quam id dui posuere blandit.</p>\r\n\r\n<p>Curabitur aliquet quam id dui posuere blandit. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla porttitor accumsan tincidunt. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur aliquet quam id dui posuere blandit. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>', NULL, NULL, NULL, '', '2014-03-19 08:59:36', 317, '', 0, '0000-00-00 00:00:00', '2014-03-21 05:44:42', 462, '2014-03-19 08:59:36', '0000-00-00 00:00:00', 1, 1, 4, 0, 0, '', '', '', '', 6, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(133, 'Content Enhancement', 'content-enhancement', 85, 1, '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur non nulla nisl tempus convallis quis ac lectus.</p>\r\n', '\r\n<p>Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Proin eget tortor risus. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Sed porttitor lectus nibh. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>\r\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus suscipit tortor eget felis porttitor volutpat. Donec rutrum congue leo eget malesuada. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec rutrum congue leo eget malesuada. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 317, '2014-05-09 11:40:46', '2014-04-29 11:46:07', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 1, 0, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(134, 'Sony unveils ‘Project Morpheus’', 'sony-unveils-project-morpheus', 86, 1, '<p>Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p> \r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque in ipsum id orci porta dapibus. Curabitur aliquet quam id dui posuere blandit. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras ultricies ligula sed magna dictum porta. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vivamus suscipit tortor eget felis porttitor volutpat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec rutrum congue leo eget malesuada.</p>\r\n\r\n<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>', '', NULL, NULL, NULL, '', '2014-03-19 09:39:04', 317, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, '2014-03-19 09:39:04', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(135, 'LESS Support', 'less-support', 88, 1, '<p>Pellentesque in ipsum id orci porta dapibus. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Vivamus suscipit tortor eget felis porttitor volutpat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada.</p>\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>\r\n', '\r\n<p>Curabitur aliquet quam id dui posuere blandit. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Vivamus suscipit tortor eget felis porttitor volutpat.</p>\r\n<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Cras ultricies ligula sed magna dictum porta.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-17 05:58:29', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 3, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(136, 'Passion for Pixel', 'passion-for-pixel', 88, 1, '<p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n<p>Cras ultricies ligula sed magna dictum porta. Curabitur aliquet quam id dui posuere blandit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Sed porttitor lectus nibh. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n', '\r\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Cras ultricies ligula sed magna dictum porta.</p>\r\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur aliquet quam id dui posuere blandit. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-17 05:57:25', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 1, 1, 2, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(137, 'Rich Typography', 'rich-typography', 88, 1, '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sollicitudin molestie malesuada. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae.</p>\r\n<p>Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n', '\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus.</p>\r\n<p>Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-17 05:34:32', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 1, 1, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(138, 'HTML5 & CSS3', 'html5-css3', 90, 1, '<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Nulla porttitor accumsan tincidunt. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.</p>\r\n<p>Sed porttitor lectus nibh. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Pellentesque in ipsum id orci porta dapibus. Proin eget tortor risus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>\r\n', '\r\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque in ipsum id orci porta dapibus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Sed porttitor lectus nibh. Donec rutrum congue leo eget malesuada. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-15 12:14:02', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 1, 1, 2, '', '', '', '', 9, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(139, 'Russia shrugs off sanctions', 'russia-shrugs-off-sanctions', 92, 1, '<p>Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>\r\n\r\n<p>Proin eget tortor risus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat.', ' Donec sollicitudin molestie malesuada. Proin eget tortor risus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Pellentesque in ipsum id orci porta dapibus. Pellentesque in ipsum id orci porta dapibus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui.</p>\r\n\r\n<p>Proin eget tortor risus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Pellentesque in ipsum id orci porta dapibus. Donec sollicitudin molestie malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Donec sollicitudin molestie malesuada.</p>', NULL, NULL, NULL, '', '2014-03-19 13:04:28', 317, '', 0, '0000-00-00 00:00:00', '2014-03-19 13:04:39', 462, '2014-03-19 13:04:28', '0000-00-00 00:00:00', 1, 1, 0, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*'),
(140, 'Easy Customization', 'easy-customization', 85, 0, '<p>Proin eget tortor risus. Proin eget tortor risus. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Pellentesque in ipsum id orci porta dapibus. Nulla porttitor accumsan tincidunt. Nulla porttitor accumsan tincidunt.</p>\r\n<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vivamus suscipit tortor eget felis porttitor volutpat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Nulla quis lorem ut libero malesuada feugiat. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\r\n', '\r\n<p>Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Curabitur aliquet quam id dui posuere blandit. Curabitur aliquet quam id dui posuere blandit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-10 11:43:33', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 1, 1, 3, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(141, 'Rich Documentation', 'rich-theme-documentation', 90, 1, '<p>Vivamus suscipit tortor eget felis porttitor volutpat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla porttitor accumsan tincidunt. Donec sollicitudin molestie malesuada. Donec rutrum congue leo eget malesuada. Proin eget tortor risus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Cras ultricies ligula sed magna dictum porta. Donec rutrum congue leo eget malesuada. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n<p>Sed porttitor lectus nibh. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>\r\n', '\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Curabitur aliquet quam id dui posuere blandit.</p>\r\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Proin eget tortor risus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Donec rutrum congue leo eget malesuada.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-09 11:40:59', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 2, 1, 3, '', '', '', '', 2, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(142, 'Responsive Templates', 'responsive-joomla-templates', 88, 1, '<p>Donec rutrum congue leo eget malesuada. Donec rutrum congue leo eget malesuada. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Pellentesque in ipsum id orci porta dapibus.</p>\r\n', '\r\n<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Nulla quis lorem ut libero malesuada feugiat. Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Nulla porttitor accumsan tincidunt. Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus.</p>\r\n<p>Pellentesque in ipsum id orci porta dapibus. Nulla porttitor accumsan tincidunt. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Donec rutrum congue leo eget malesuada. Sed porttitor lectus nibh. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>', NULL, NULL, '[]', '', '2014-03-19 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-09 11:44:13', 317, '2014-03-19 00:00:00', '0000-00-00 00:00:00', 0, 1, 2, 0, 0, '', '', '', '', 5, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(143, 'Responsive Menu', 'responsive-menu', 86, 1, '<p>Nulla porttitor accumsan tincidunt. Pellentesque in ipsum id orci porta dapibus. Nulla porttitor accumsan tincidunt. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>\r\n', '\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Cras ultricies ligula sed magna dictum porta. Donec sollicitudin molestie malesuada. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur aliquet quam id dui posuere blandit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Proin eget tortor risus.</p>\r\n<p>Donec rutrum congue leo eget malesuada. Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt.</p>', NULL, NULL, '[]', '', '2014-03-20 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-29 11:36:33', 317, '2014-03-20 00:00:00', '0000-00-00 00:00:00', 0, 1, 1, 0, 0, '', '', '', '', 54, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(144, 'Bootstrap Based', 'twitter-bootstrap-based', 89, 1, '<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Pellentesque in ipsum id orci porta dapibus.</p>\r\n', '\r\n<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Sed porttitor lectus nibh. Pellentesque in ipsum id orci porta dapibus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt.</p>\r\n<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat. Cras ultricies ligula sed magna dictum porta. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\r\n<p>Proin eget tortor risus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. Donec rutrum congue leo eget malesuada. Nulla porttitor accumsan tincidunt. Nulla quis lorem ut libero malesuada feugiat. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>', NULL, NULL, '[]', '', '2014-03-20 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-09 11:41:04', 317, '2014-03-20 00:00:00', '0000-00-00 00:00:00', 0, 1, 0, 1, 0, '', '', '', '', 15, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(145, 'Sensible Support', 'sensible-support', 91, 1, '<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Donec rutrum congue leo eget malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec rutrum congue leo eget malesuada. Pellentesque in ipsum id orci porta dapibus. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>\r\n', '\r\n<p>Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque in ipsum id orci porta dapibus. Sed porttitor lectus nibh. Pellentesque in ipsum id orci porta dapibus. Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Pellentesque in ipsum id orci porta dapibus. Donec sollicitudin molestie malesuada. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur aliquet quam id dui posuere blandit.</p>', NULL, NULL, '[]', '', '2014-03-20 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-10 11:42:16', 317, '2014-03-20 00:00:00', '0000-00-00 00:00:00', 1, 1, 1, 1, 0, '', '', '', '', 1, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(146, 'jQuery Based', 'jquery-based', 88, 1, '<p>Sed porttitor lectus nibh. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n', '\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Sed porttitor lectus nibh. Proin eget tortor risus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Sed porttitor lectus nibh. Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie malesuada.</p>\r\n<p>Proin eget tortor risus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Donec sollicitudin molestie malesuada. Curabitur aliquet quam id dui posuere blandit. Pellentesque in ipsum id orci porta dapibus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim.</p>', NULL, NULL, '[]', '', '2014-03-20 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-29 11:33:56', 317, '2014-03-20 00:00:00', '0000-00-00 00:00:00', 0, 1, 0, 0, 0, '', '', '', '', 6, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(147, 'Fluid Layout', 'fluid-layout', 85, 1, '<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur aliquet quam id dui posuere blandit. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n', '\r\n<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin eget tortor risus. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>\r\n<p>Curabitur aliquet quam id dui posuere blandit. Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Proin eget tortor risus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Donec sollicitudin molestie malesuada. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>', NULL, NULL, '[]', '', '2014-03-20 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-04-24 09:01:28', 317, '2014-03-20 00:00:00', '0000-00-00 00:00:00', 0, 1, 0, 0, 0, '', '', '', '', 48, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(148, 'HTML5 Shim', 'html5-shim', 93, 1, '<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;</p>\r\n\r\n<p>Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Proin eget tortor risus. Donec rutrum congue leo eget malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Cras ultricies ligula sed magna dictum porta. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur aliquet quam id dui posuere blandit.', ' Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Pellentesque in ipsum id orci porta dapibus. Cras ultricies ligula sed magna dictum porta. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula.</p>\r\n\r\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quis lorem ut libero malesuada feugiat. Donec sollicitudin molestie malesuada. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Pellentesque in ipsum id orci porta dapibus.</p>', NULL, NULL, NULL, '', '2014-03-20 05:56:32', 317, '', 0, '0000-00-00 00:00:00', '2014-03-21 05:15:19', 462, '2014-03-20 05:56:32', '0000-00-00 00:00:00', 1, 1, 0, 0, 0, '', '', '', '', 0, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*');
INSERT INTO `#__k2_items` (`id`, `title`, `alias`, `catid`, `published`, `introtext`, `fulltext`, `video`, `gallery`, `extra_fields`, `extra_fields_search`, `created`, `created_by`, `created_by_alias`, `checked_out`, `checked_out_time`, `modified`, `modified_by`, `publish_up`, `publish_down`, `trash`, `access`, `ordering`, `featured`, `featured_ordering`, `image_caption`, `image_credits`, `video_caption`, `video_credits`, `hits`, `params`, `metadesc`, `metadata`, `metakey`, `plugins`, `language`) VALUES
(149, 'Expose Framework', 'expose-framework', 86, 1, '<p>Pellentesque in ipsum id orci porta dapibus. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Cras ultricies ligula sed magna dictum porta. Nulla quis ut libero feugiat.</p>\r\n', '\r\n<p>Donec sollicitudin molestie malesuada. Sed porttitor lectus nibh. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Nulla quis lorem ut libero malesuada feugiat. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.</p>\r\n<p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Nulla quis lorem ut libero malesuada feugiat.</p>\r\n<p>Donec sollicitudin molestie malesuada. Donec sollicitudin molestie malesuada. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla quis lorem ut libero malesuada feugiat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Donec rutrum congue leo eget malesuada.</p>', NULL, NULL, '[]', '', '2014-03-20 00:00:00', 317, '', 0, '0000-00-00 00:00:00', '2014-05-15 11:50:25', 317, '2014-03-20 00:00:00', '0000-00-00 00:00:00', 0, 1, 0, 1, 0, '', '', '', '', 97, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', 'robots=\nauthor=', '', '', '*'),
(150, 'Passion for Pixel', 'passion-for-pixel', 89, 0, '<p>Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Sed porttitor lectus nibh. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Sed porttitor lectus nibh.</p>\r\n\r\n<p>Nulla porttitor accumsan tincidunt. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Donec sollicitudin molestie malesuada. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Pellentesque in ipsum id orci porta dapibus. Quisque velit nisi, pretium ut lacinia in, elementum id enim.', ' Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Cras ultricies ligula sed magna dictum porta. Sed porttitor lectus nibh. Donec sollicitudin molestie malesuada.</p>\r\n\r\n<p>Vivamus suscipit tortor eget felis porttitor volutpat. Curabitur aliquet quam id dui posuere blandit. Proin eget tortor risus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus suscipit tortor eget felis porttitor volutpat. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi.</p>', NULL, NULL, NULL, '', '2014-03-20 06:13:44', 317, '', 0, '0000-00-00 00:00:00', '2014-03-25 13:54:22', 462, '2014-03-20 06:13:44', '0000-00-00 00:00:00', 1, 1, 0, 1, 1, '', '', '', '', 2, '{"catItemTitle":"","catItemTitleLinked":"","catItemFeaturedNotice":"","catItemAuthor":"","catItemDateCreated":"","catItemRating":"","catItemImage":"","catItemIntroText":"","catItemExtraFields":"","catItemHits":"","catItemCategory":"","catItemTags":"","catItemAttachments":"","catItemAttachmentsCounter":"","catItemVideo":"","catItemVideoWidth":"","catItemVideoHeight":"","catItemAudioWidth":"","catItemAudioHeight":"","catItemVideoAutoPlay":"","catItemImageGallery":"","catItemDateModified":"","catItemReadMore":"","catItemCommentsAnchor":"","catItemK2Plugins":"","itemDateCreated":"","itemTitle":"","itemFeaturedNotice":"","itemAuthor":"","itemFontResizer":"","itemPrintButton":"","itemEmailButton":"","itemSocialButton":"","itemVideoAnchor":"","itemImageGalleryAnchor":"","itemCommentsAnchor":"","itemRating":"","itemImage":"","itemImgSize":"","itemImageMainCaption":"","itemImageMainCredits":"","itemIntroText":"","itemFullText":"","itemExtraFields":"","itemDateModified":"","itemHits":"","itemCategory":"","itemTags":"","itemAttachments":"","itemAttachmentsCounter":"","itemVideo":"","itemVideoWidth":"","itemVideoHeight":"","itemAudioWidth":"","itemAudioHeight":"","itemVideoAutoPlay":"","itemVideoCaption":"","itemVideoCredits":"","itemImageGallery":"","itemNavigation":"","itemComments":"","itemTwitterButton":"","itemFacebookButton":"","itemGooglePlusOneButton":"","itemAuthorBlock":"","itemAuthorImage":"","itemAuthorDescription":"","itemAuthorURL":"","itemAuthorEmail":"","itemAuthorLatest":"","itemAuthorLatestLimit":"","itemRelated":"","itemRelatedLimit":"","itemRelatedTitle":"","itemRelatedCategory":"","itemRelatedImageSize":"","itemRelatedIntrotext":"","itemRelatedFulltext":"","itemRelatedAuthor":"","itemRelatedMedia":"","itemRelatedImageGallery":"","itemK2Plugins":""}', '', '{"robots":"","author":"","rights":"","xreference":""}', '', '', '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_rating`
--

DROP TABLE IF EXISTS `#__k2_rating`;
CREATE TABLE `#__k2_rating` (
  `itemID` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(11) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(11) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`itemID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__k2_rating`
--

INSERT INTO `#__k2_rating` (`itemID`, `rating_sum`, `rating_count`, `lastip`) VALUES
(142, 3, 1, '::1'),
(144, 2, 1, '::1'),
(147, 5, 1, '192.168.1.9'),
(149, 2, 1, '::1');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_tags`
--

DROP TABLE IF EXISTS `#__k2_tags`;
CREATE TABLE `#__k2_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `published` (`published`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `#__k2_tags`
--

INSERT INTO `#__k2_tags` (`id`, `name`, `published`) VALUES
(1, 'sport', 1),
(2, 'NBA', 1),
(3, 'Soccer', 1),
(4, 'Athletics', 1),
(5, 'Formula 1', 1),
(6, 'Tennis', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_tags_xref`
--

DROP TABLE IF EXISTS `#__k2_tags_xref`;
CREATE TABLE `#__k2_tags_xref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tagID` int(11) NOT NULL,
  `itemID` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `tagID` (`tagID`),
  KEY `itemID` (`itemID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=58 ;

--
-- Dumping data for table `#__k2_tags_xref`
--

INSERT INTO `#__k2_tags_xref` (`id`, `tagID`, `itemID`) VALUES
(1, 1, 135),
(2, 2, 135),
(11, 1, 147),
(12, 6, 147),
(22, 2, 146),
(29, 1, 143),
(30, 5, 143),
(37, 6, 133),
(38, 1, 133),
(40, 3, 131),
(42, 4, 130),
(44, 4, 129),
(45, 3, 126),
(47, 5, 112),
(48, 1, 144),
(49, 4, 144),
(50, 3, 124),
(51, 1, 124),
(52, 1, 142),
(53, 2, 142),
(56, 1, 149),
(57, 5, 149);

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_users`
--

DROP TABLE IF EXISTS `#__k2_users`;
CREATE TABLE `#__k2_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userID` int(11) NOT NULL,
  `userName` varchar(255) DEFAULT NULL,
  `gender` enum('m','f') NOT NULL DEFAULT 'm',
  `description` text NOT NULL,
  `image` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `group` int(11) NOT NULL DEFAULT '0',
  `plugins` text NOT NULL,
  `ip` varchar(15) NOT NULL,
  `hostname` varchar(255) NOT NULL,
  `notes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `userID` (`userID`),
  KEY `group` (`group`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__k2_users`
--

INSERT INTO `#__k2_users` (`id`, `userID`, `userName`, `gender`, `description`, `image`, `url`, `group`, `plugins`, `ip`, `hostname`, `notes`) VALUES
(1, 317, 'Super User', 'm', '<p>Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui.</p>', '1.jpg', '', 0, '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__k2_user_groups`
--

DROP TABLE IF EXISTS `#__k2_user_groups`;
CREATE TABLE `#__k2_user_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `permissions` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__languages`
--

DROP TABLE IF EXISTS `#__languages`;
CREATE TABLE `#__languages` (
  `lang_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `lang_code` char(7) NOT NULL,
  `title` varchar(50) NOT NULL,
  `title_native` varchar(50) NOT NULL,
  `sef` varchar(50) NOT NULL,
  `image` varchar(50) NOT NULL,
  `description` varchar(512) NOT NULL,
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `sitename` varchar(1024) NOT NULL DEFAULT '',
  `published` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`lang_id`),
  UNIQUE KEY `idx_sef` (`sef`),
  UNIQUE KEY `idx_image` (`image`),
  UNIQUE KEY `idx_langcode` (`lang_code`),
  KEY `idx_ordering` (`ordering`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__languages`
--

INSERT INTO `#__languages` (`lang_id`, `lang_code`, `title`, `title_native`, `sef`, `image`, `description`, `metakey`, `metadesc`, `sitename`, `published`, `access`, `ordering`) VALUES
(1, 'en-GB', 'English (UK)', 'English (UK)', 'en', 'en', '', '', '', '', 1, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned DEFAULT NULL,
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(255)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=655 ;

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(1, '', 'Menu_Item_Root', 'root', '', '', '', '', 1, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, '', 0, '', 0, 221, 0, '*', 0),
(2, 'menu', 'com_banners', 'Banners', '', 'Banners', 'index.php?option=com_banners', 'component', 0, 1, 1, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 121, 130, 0, '*', 1),
(3, 'menu', 'com_banners', 'Banners', '', 'Banners/Banners', 'index.php?option=com_banners', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners', 0, '', 122, 123, 0, '*', 1),
(4, 'menu', 'com_banners_categories', 'Categories', '', 'Banners/Categories', 'index.php?option=com_categories&extension=com_banners', 'component', 0, 2, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-cat', 0, '', 124, 125, 0, '*', 1),
(5, 'menu', 'com_banners_clients', 'Clients', '', 'Banners/Clients', 'index.php?option=com_banners&view=clients', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-clients', 0, '', 126, 127, 0, '*', 1),
(6, 'menu', 'com_banners_tracks', 'Tracks', '', 'Banners/Tracks', 'index.php?option=com_banners&view=tracks', 'component', 0, 2, 2, 4, 0, '0000-00-00 00:00:00', 0, 0, 'class:banners-tracks', 0, '', 128, 129, 0, '*', 1),
(7, 'menu', 'com_contact', 'Contacts', '', 'Contacts', 'index.php?option=com_contact', 'component', 0, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 131, 136, 0, '*', 1),
(8, 'menu', 'com_contact', 'Contacts', '', 'Contacts/Contacts', 'index.php?option=com_contact', 'component', 0, 7, 2, 8, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact', 0, '', 132, 133, 0, '*', 1),
(9, 'menu', 'com_contact_categories', 'Categories', '', 'Contacts/Categories', 'index.php?option=com_categories&extension=com_contact', 'component', 0, 7, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:contact-cat', 0, '', 134, 135, 0, '*', 1),
(10, 'menu', 'com_messages', 'Messaging', '', 'Messaging', 'index.php?option=com_messages', 'component', 0, 1, 1, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages', 0, '', 137, 142, 0, '*', 1),
(11, 'menu', 'com_messages_add', 'New Private Message', '', 'Messaging/New Private Message', 'index.php?option=com_messages&task=message.add', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-add', 0, '', 138, 139, 0, '*', 1),
(12, 'menu', 'com_messages_read', 'Read Private Message', '', 'Messaging/Read Private Message', 'index.php?option=com_messages', 'component', 0, 10, 2, 15, 0, '0000-00-00 00:00:00', 0, 0, 'class:messages-read', 0, '', 140, 141, 0, '*', 1),
(13, 'menu', 'com_newsfeeds', 'News Feeds', '', 'News Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 1, 1, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 143, 148, 0, '*', 1),
(14, 'menu', 'com_newsfeeds_feeds', 'Feeds', '', 'News Feeds/Feeds', 'index.php?option=com_newsfeeds', 'component', 0, 13, 2, 17, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds', 0, '', 144, 145, 0, '*', 1),
(15, 'menu', 'com_newsfeeds_categories', 'Categories', '', 'News Feeds/Categories', 'index.php?option=com_categories&extension=com_newsfeeds', 'component', 0, 13, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:newsfeeds-cat', 0, '', 146, 147, 0, '*', 1),
(16, 'menu', 'com_redirect', 'Redirect', '', 'Redirect', 'index.php?option=com_redirect', 'component', 0, 1, 1, 24, 0, '0000-00-00 00:00:00', 0, 0, 'class:redirect', 0, '', 159, 160, 0, '*', 1),
(17, 'menu', 'com_search', 'Search', '', 'Search', 'index.php?option=com_search', 'component', 0, 1, 1, 19, 0, '0000-00-00 00:00:00', 0, 0, 'class:search', 0, '', 149, 150, 0, '*', 1),
(18, 'menu', 'com_weblinks', 'Weblinks', '', 'Weblinks', 'index.php?option=com_weblinks', 'component', 0, 1, 1, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 151, 156, 0, '*', 1),
(19, 'menu', 'com_weblinks_links', 'Links', '', 'Weblinks/Links', 'index.php?option=com_weblinks', 'component', 0, 18, 2, 21, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks', 0, '', 152, 153, 0, '*', 1),
(20, 'menu', 'com_weblinks_categories', 'Categories', '', 'Weblinks/Categories', 'index.php?option=com_categories&extension=com_weblinks', 'component', 0, 18, 2, 6, 0, '0000-00-00 00:00:00', 0, 0, 'class:weblinks-cat', 0, '', 154, 155, 0, '*', 1),
(21, 'menu', 'com_finder', 'Smart Search', '', 'Smart Search', 'index.php?option=com_finder', 'component', 0, 1, 1, 27, 0, '0000-00-00 00:00:00', 0, 0, 'class:finder', 0, '', 157, 158, 0, '*', 1),
(207, 'top', 'Joomla.org', 'joomlaorg', '', 'joomlaorg', 'http://joomla.org', 'url', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":""}', 165, 166, 0, '*', 0),
(435, 'mainmenu', 'Home', 'homepage', '', 'homepage', 'index.php?option=com_content&view=article&id=70', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_tags":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 1, 2, 1, '*', 0),
(444, 'top', 'Sample Sites', 'sample-sites-2', '', 'sample-sites-2', 'index.php?Itemid=', 'alias', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"238","menu-anchor_title":"","menu-anchor_css":"","menu_image":""}', 163, 164, 0, '*', 0),
(464, 'top', 'Home', 'home', '', 'home', 'index.php?Itemid=', 'alias', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"435","menu-anchor_title":"","menu-anchor_css":"","menu_image":""}', 161, 162, 0, '*', 0),
(466, 'mainmenu', 'Typography', 'typography', '', 'typography', 'index.php?option=com_content&view=article&id=74', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","info_block_position":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_tags":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 115, 116, 0, '*', 0),
(467, 'mainmenu', 'Module Variations', 'module-variations', '', 'features/explore-inner/module-variations', 'index.php?option=com_content&view=article&id=68', 'component', 1, 653, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 130, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 9, 10, 0, '*', 0),
(469, 'mainmenu', 'Explore', 'features', '', 'features', 'index.php?option=com_content&view=article&id=70', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_tags":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"2","mega_width":"","mega_colw":"220","mega_colxw":"colw2=830","mega_group":"0","mega_subcontent":"0"}', 3, 36, 0, '*', 0),
(471, 'mainmenu', 'Menu Example', 'child-item-1', '', 'features/explore-inner/2012-01-31-18-59-38/child-item-1', '#', 'url', 1, 493, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"Subtitle Available","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"1","mega_subcontent":"0"}', 18, 25, 0, '*', 0),
(472, 'mainmenu', 'Child Item', 'child-item-2', '', 'features/explore-inner/2012-01-31-18-59-38/child-item-1/child-item-2', '#', 'url', -2, 471, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 19, 20, 0, '*', 0),
(473, 'mainmenu', 'Icon Menu', 'child-item-3', '', 'features/explore-inner/2012-01-31-18-59-38/child-item-1/child-item-3', '#', 'url', 1, 471, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"icon-random","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 21, 22, 0, '*', 0),
(490, 'mainmenu', 'Custom Styling', 'custom-styling', '', 'features/explore-inner/custom-styling', 'index.php?option=com_content&view=article&id=72', 'component', 1, 653, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 5, 6, 0, '*', 0),
(492, 'mainmenu', 'Module Positions', 'module-positions', '', 'features/explore-inner/module-positions', 'index.php?option=com_content&view=article&id=69', 'component', 1, 653, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 7, 8, 0, '*', 0),
(493, 'mainmenu', 'Menu Options', '2012-01-31-18-59-38', '', 'features/explore-inner/2012-01-31-18-59-38', '#', 'url', 1, 653, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"2","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 17, 32, 0, '*', 0),
(497, 'mainmenu', 'Menu Types', 'child-item-2', '', 'features/explore-inner/2012-01-31-18-59-38/child-item-2', '#', 'url', 1, 493, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"1","mega_subcontent":"0"}', 26, 31, 0, '*', 0),
(509, 'mainmenu', 'Module Example', 'mod-example', '', 'features/explore-inner/2012-01-31-18-59-38/child-item-1/mod-example', '', 'separator', 1, 471, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"230","mega_colw":"230","mega_colxw":"","mega_group":"0","mega_subcontent":"mod","mega_subcontent_mod_modules":["125"],"mega_subcontent_pos_positions":["contenttop-1","feature-1"]}', 23, 24, 0, '*', 0),
(511, 'mainmenu', 'Presets', 'preset-styles', '', 'preset-styles', 'index.php?option=com_content&view=article&id=71', 'component', -2, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_tags":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"Dolor Sit","mega_icon":"icon-gift","mega_class":"","mega_cols":"1","mega_width":"200","mega_colw":"200","mega_colxw":"","mega_group":"0","mega_subcontent":"pos","mega_subcontent_pos_positions":["mega2"]}', 117, 118, 0, '*', 0),
(512, 'mainmenu', 'Joomla Core Pages', 'joomla', '', 'pages/joomla', 'index.php?option=com_content&view=category&layout=blog&id=19', 'component', 1, 565, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"layout_type":"blog","show_category_heading_title_text":"","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","num_leading_articles":"","num_intro_articles":"","num_columns":"","num_links":"","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"220","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 40, 67, 0, '*', 0),
(516, 'mainmenu', 'Login', 'login-module', '', 'login-module', 'index.php?option=com_users&view=login', 'component', 0, 1, 1, 25, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"login_redirect_url":"","logindescription_show":"1","login_description":"","login_image":"","logout_redirect_url":"","logoutdescription_show":"1","logout_description":"","logout_image":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"250","mega_colxw":"","mega_group":"0","mega_subcontent":"pos","mega_subcontent_mod_modules":["44"],"mega_subcontent_pos_positions":["mega3"]}', 119, 120, 0, '*', 0),
(517, 'mainmenu', 'Content', 'content', '', 'pages/joomla/content', '#', 'url', 1, 512, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"All com_content views","mega_cols":"1","mega_group":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 41, 48, 0, '*', 0),
(518, 'mainmenu', 'Category Blog', 'category-blog', '', 'pages/joomla/content/category-blog', 'index.php?option=com_content&view=category&layout=blog&id=19', 'component', 1, 517, 4, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"layout_type":"blog","show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","num_leading_articles":"1","num_intro_articles":"4","num_columns":"2","num_links":"","multi_column_order":"","show_subcategory_content":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 42, 43, 0, '*', 0),
(519, 'mainmenu', 'Category List', 'category-list', '', 'pages/joomla/content/category-list', 'index.php?option=com_content&view=category&id=77', 'component', 1, 517, 4, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_no_articles":"","show_subcat_desc":"","show_cat_num_articles":"","page_subheading":"","show_pagination_limit":"","filter_field":"","show_headings":"","list_show_date":"","date_format":"","list_show_hits":"","list_show_author":"","orderby_pri":"","orderby_sec":"","order_date":"","show_pagination":"","show_pagination_results":"","display_num":"10","show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_readmore":"","show_readmore_title":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","show_feed_link":"","feed_summary":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 44, 45, 0, '*', 0),
(520, 'mainmenu', 'Single Article', 'single-article', '', 'pages/joomla/content/single-article', 'index.php?option=com_content&view=article&id=22', 'component', 1, 517, 4, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 46, 47, 0, '*', 0),
(521, 'mainmenu', 'Contact', 'contact', '', 'pages/joomla/contact', '', 'separator', 1, 512, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"All com_contact views","mega_cols":"1","mega_group":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 49, 54, 0, '*', 0),
(522, 'mainmenu', 'Contact Category', 'contact-category', '', 'pages/joomla/contact/contact-category', 'index.php?option=com_contact&view=category&id=16', 'component', 1, 521, 4, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_items":"","show_pagination_limit":"","show_headings":"","show_position_headings":"","show_email_headings":"","show_telephone_headings":"","show_mobile_headings":"","show_fax_headings":"","show_suburb_headings":"","show_state_headings":"","show_country_headings":"","show_pagination":"","show_pagination_results":"","initial_sort":"","presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 50, 51, 0, '*', 0),
(523, 'mainmenu', 'Single Contact', 'single-contact', '', 'pages/joomla/contact/single-contact', 'index.php?option=com_contact&view=contact&id=1', 'component', 1, 521, 4, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 52, 53, 0, '*', 0),
(524, 'mainmenu', 'Other Component', 'other-component', '', 'pages/joomla/other-component', '', 'separator', 1, 512, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"Remaining component views","mega_cols":"1","mega_group":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 55, 66, 0, '*', 0),
(525, 'mainmenu', 'Web Links', 'web-links', '', 'pages/joomla/other-component/web-links', 'index.php?option=com_weblinks&view=category&id=18', 'component', 1, 524, 4, 21, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_num_links":"","show_pagination_limit":"","show_headings":"","show_link_description":"","show_link_hits":"","show_pagination":"","show_pagination_results":"","show_feed_link":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 56, 57, 0, '*', 0),
(526, 'mainmenu', 'News Feeds', 'news-feeds', '', 'pages/joomla/other-component/news-feeds', 'index.php?option=com_newsfeeds&view=category&id=17', 'component', 1, 524, 4, 17, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_category_title":"","show_description":"","show_description_image":"","maxLevel":"","show_empty_categories":"","show_subcat_desc":"","show_cat_items":"","show_pagination_limit":"","show_headings":"","show_articles":"","show_link":"","show_pagination":"","show_pagination_results":"","show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0","feed_display_order":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 58, 59, 0, '*', 0),
(527, 'mainmenu', 'Login', 'login', '', 'pages/joomla/other-component/login', 'index.php?option=com_users&view=login', 'component', 1, 524, 4, 25, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"login_redirect_url":"","logindescription_show":"1","login_description":"","login_image":"","logout_redirect_url":"","logoutdescription_show":"1","logout_description":"","logout_image":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 60, 61, 0, '*', 0),
(528, 'mainmenu', 'Registration', 'registration', '', 'pages/joomla/other-component/registration', 'index.php?option=com_users&view=registration', 'component', 1, 524, 4, 25, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 62, 63, 0, '*', 0),
(529, 'mainmenu', 'User Profile', 'user-profile', '', 'pages/joomla/other-component/user-profile', 'index.php?option=com_users&view=profile&layout=edit', 'component', 1, 524, 4, 25, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 64, 65, 0, '*', 0),
(545, 'mainmenu', 'RTL Demo', '2012-03-30-09-21-07', '', 'features/explore-inner/2012-03-30-09-21-07', 'index.php?option=com_content&view=featured&Itemid=101&direction=rtl', 'url', 1, 653, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 11, 16, 0, '*', 0),
(546, 'mainmenu', 'RTL Language', '2012-03-30-09-21-8', '', 'features/explore-inner/2012-03-30-09-21-07/2012-03-30-09-21-8', 'index.php?option=com_content&view=article&id=70&Itemid=469&direction=rtl', 'url', 1, 545, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 12, 13, 0, '*', 0),
(547, 'mainmenu', 'LTR Language', '2012-03-30-09-22-59', '', 'features/explore-inner/2012-03-30-09-21-07/2012-03-30-09-22-59', 'index.php?option=com_content&view=article&id=70&Itemid=469&direction=ltr', 'url', 1, 545, 4, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 14, 15, 0, '*', 0),
(548, 'mainmenu', 'Mega Menu', '2012-03-30-09-25-05', '', 'features/explore-inner/2012-01-31-18-59-38/child-item-2/2012-03-30-09-25-05', 'index.php?option=com_content&view=featured&Itemid=101&menu=mega', 'url', 1, 497, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 27, 28, 0, '*', 0),
(550, 'mainmenu', 'Split Menu', '2012-03-30-09-25-48', '', 'features/explore-inner/2012-01-31-18-59-38/child-item-2/2012-03-30-09-25-48', 'index.php?option=com_content&view=featured&Itemid=101&menu=split', 'url', 1, 497, 5, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 29, 30, 0, '*', 0),
(551, 'mainmenu', 'Bonus Pages', 'bonus-pages', '', 'pages/bonus-pages', '', 'separator', 1, 565, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 104, 109, 0, '*', 0),
(552, 'mainmenu', 'Error page', '2012-07-13-10-58-43', '', 'pages/bonus-pages/2012-07-13-10-58-43', 'index.php?option=com_content&view=article&id=90', 'url', 1, 551, 3, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 105, 106, 0, '*', 0),
(553, 'mainmenu', 'Offline Page', 'offline-page', '', 'pages/bonus-pages/offline-page', 'index.php?option=com_content&view=article&id=73', 'component', 1, 551, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 107, 108, 0, '*', 0),
(554, 'main', 'com_joomlaupdate', 'com-joomlaupdate', '', 'com-joomlaupdate', 'index.php?option=com_joomlaupdate', 'component', 0, 1, 1, 10067, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 167, 168, 0, '', 1),
(555, 'typography', 'Base Css', 'base-css', '', 'base-css', 'index.php?Itemid=', 'alias', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"aliasoptions":"466","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 169, 170, 0, '*', 0),
(556, 'typography', 'List', 'list', '', 'list', 'index.php?option=com_content&view=article&id=75', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 171, 172, 0, '*', 0),
(557, 'typography', 'Tables', 'tables', '', 'tables', 'index.php?option=com_content&view=article&id=76', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 173, 174, 0, '*', 0),
(558, 'typography', 'Forms', 'forms', '', 'forms', 'index.php?option=com_content&view=article&id=77', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 175, 176, 0, '*', 0),
(559, 'typography', 'Buttons', 'buttons', '', 'buttons', 'index.php?option=com_content&view=article&id=78', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 177, 178, 0, '*', 0),
(560, 'typography', 'Notice & Alerts', 'notice-alerts', '', 'notice-alerts', 'index.php?option=com_content&view=article&id=79', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 179, 180, 0, '*', 0),
(561, 'typography', 'Icons', 'icons', '', 'icons', 'index.php?option=com_content&view=article&id=80', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 181, 182, 0, '*', 0),
(562, 'typography', 'Thumbnail & Media', 'thumbnail-media', '', 'thumbnail-media', 'index.php?option=com_content&view=article&id=81', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 183, 184, 0, '*', 0),
(563, 'typography', 'Label & Badges', 'label-badges', '', 'label-badges', 'index.php?option=com_content&view=article&id=82', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 185, 186, 0, '*', 0),
(564, 'typography', 'Misc', 'misc', '', 'misc', 'index.php?option=com_content&view=article&id=83', 'component', 1, 1, 1, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"0","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"1","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 187, 188, 0, '*', 0),
(565, 'mainmenu', 'Pages', 'pages', '', 'pages', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"230","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 37, 110, 0, '*', 0),
(566, 'mainmenu', 'Meet the team', 'meet-the-team', '', 'pages/meet-the-team', 'index.php?option=com_content&view=article&id=85', 'component', -2, 565, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"0","show_vote":"0","show_tags":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 38, 39, 0, '*', 0),
(567, 'mainmenu', 'About Us Page 1', 'about-us-page-1', '', 'pages/2014-02-07-08-57-59/about-us-page-1', 'index.php?option=com_content&view=article&id=84', 'component', 1, 616, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"0","show_intro":"","info_block_position":"","show_category":"0","link_category":"","show_parent_category":"","link_parent_category":"0","show_author":"0","link_author":"","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"0","show_vote":"0","show_tags":"","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 85, 86, 0, '*', 0),
(568, 'mainmenu', 'About Us Page 2', 'about-us-page-2', '', 'pages/2014-02-07-08-57-59/about-us-page-2', 'index.php?option=com_content&view=article&id=84', 'component', 1, 616, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_tags":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 87, 88, 0, '*', 0),
(570, 'mainmenu', 'Service Page', 'service-page', '', 'pages/service-page', 'index.php?option=com_content&view=article&id=91', 'component', -2, 565, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"0","link_category":"","show_parent_category":"0","link_parent_category":"","show_author":"0","link_author":"0","show_create_date":"0","show_modify_date":"0","show_publish_date":"0","show_item_navigation":"0","show_vote":"0","show_icons":"0","show_print_icon":"0","show_email_icon":"0","show_hits":"0","show_noauth":"0","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"Service Page","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 68, 69, 0, '*', 0),
(571, 'mainmenu', 'Pricing Tables', 'pricing-tables', '', 'pages/pricing-tables', 'index.php?option=com_content&view=article&id=92', 'component', -2, 565, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"Pricing Tables","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 70, 71, 0, '*', 0);
INSERT INTO `#__menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES
(572, 'mainmenu', 'Single Contact', 'single-contact', '', 'single-contact', 'index.php?option=com_contact&view=contact&id=1', 'component', -2, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"","show_contact_category":"hide","show_contact_list":"0","show_name":"0","show_position":"0","show_email":"0","show_street_address":"0","show_suburb":"0","show_state":"0","show_postcode":"0","show_country":"0","show_telephone":"0","show_mobile":"0","show_fax":"0","show_webpage":"0","show_misc":"0","show_image":"0","allow_vcard":"0","show_articles":"0","show_links":"0","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"0","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 189, 190, 0, '*', 0),
(573, 'mainmenu', 'Single Contact (2)', 'single-contact-2', '', 'single-contact-2', 'index.php?option=com_contact&view=contact&id=1', 'component', -2, 1, 1, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"","show_contact_category":"","show_contact_list":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_cols":"1","mega_group":"0","mega_width":"","mega_colw":"","mega_colxw":"","mega_class":"","mega_subcontent":"0"}', 191, 192, 0, '*', 0),
(574, 'mainmenu', 'Contact Us Page 1', 'contact-us-page-1', '', 'pages/2014-02-07-09-30-27/contact-us-page-1', 'index.php?option=com_contact&view=contact&id=9', 'component', 1, 619, 3, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"","show_contact_category":"","show_contact_list":"","show_tags":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 99, 100, 0, '*', 0),
(575, 'mainmenu', 'Contact Us Page 2', 'contact-us-page-2', '', 'pages/2014-02-07-09-30-27/contact-us-page-2', 'index.php?option=com_contact&view=contact&id=10', 'component', 1, 619, 3, 8, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"presentation_style":"sliders","show_contact_category":"","show_contact_list":"","show_tags":"","show_name":"","show_position":"","show_email":"","show_street_address":"","show_suburb":"","show_state":"","show_postcode":"","show_country":"","show_telephone":"","show_mobile":"","show_fax":"","show_webpage":"","show_misc":"","show_image":"","allow_vcard":"","show_articles":"","show_links":"","linka_name":"","linkb_name":"","linkc_name":"","linkd_name":"","linke_name":"","show_email_form":"","show_email_copy":"","banned_email":"","banned_subject":"","banned_text":"","validate_session":"","custom_reply":"","redirect":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 101, 102, 0, '*', 0),
(576, 'mainmenu', 'FAQ Page', 'faq-page', '', 'pages/faq-page', 'index.php?option=com_content&view=article&id=93', 'component', 1, 565, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_tags":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 72, 73, 0, '*', 0),
(577, 'mainmenu', 'Portfolio Page 1', 'portfolio-page-1', '', 'pages/2014-02-07-09-24-32/portfolio-page-1', 'index.php?option=com_content&view=article&id=94', 'component', -2, 618, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"Portfolio Page 1","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 93, 94, 0, '*', 0),
(578, 'mainmenu', 'Portfolio Page 2', 'portfolio-page-2', '', 'pages/2014-02-07-09-24-32/portfolio-page-2', 'index.php?option=com_content&view=article&id=103', 'component', -2, 618, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"Portfolio Page 2","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 95, 96, 0, '*', 0),
(579, 'mainmenu', 'Sliders', '2013-12-19-05-49-40', '', 'pages/2013-12-19-05-49-40', '', 'url', -2, 565, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"1","mega_subcontent":"0"}', 74, 79, 0, '*', 0),
(580, 'mainmenu', 'Xpert Slider', 'xpert-slider', '', 'pages/2013-12-19-05-49-40/xpert-slider', 'index.php?option=com_content&view=article&id=105', 'component', -2, 579, 3, 22, 462, '2014-02-05 20:26:32', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 75, 76, 0, '*', 0),
(581, 'mainmenu', 'Parallax Slider', 'parallax-slider', '', 'pages/2013-12-19-05-49-40/parallax-slider', 'index.php?option=com_content&view=article&id=104', 'component', -2, 579, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 77, 78, 0, '*', 0),
(582, 'mainmenu', 'Testimonial Page', 'testimonial', '', 'pages/testimonial', 'index.php?option=com_content&view=article&id=109', 'component', -2, 565, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"Testimonial Page","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 80, 81, 0, '*', 0),
(583, 'mainmenu', 'Coming Soon Page', 'coming-soon-page', '', 'pages/coming-soon-page', 'index.php?option=com_content&view=article&id=110', 'component', -2, 565, 2, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 82, 83, 0, '*', 0),
(616, 'mainmenu', 'About Us Pages', '2014-02-07-08-57-59', '', 'pages/2014-02-07-08-57-59', '', 'url', 1, 565, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 84, 91, 0, '*', 0),
(617, 'mainmenu', 'About Us Page 2 (2)', 'about-us-page-3', '', 'pages/2014-02-07-08-57-59/about-us-page-3', 'index.php?option=com_content&view=article&id=84', 'component', -2, 616, 3, 22, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"show_title":"","link_titles":"","show_intro":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_vote":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_hits":"","show_noauth":"","urls_position":"","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 89, 90, 0, '*', 0),
(618, 'mainmenu', 'Portfolio Pages', '2014-02-07-09-24-32', '', 'pages/2014-02-07-09-24-32', '', 'url', -2, 565, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 92, 97, 0, '*', 0),
(619, 'mainmenu', 'Contact Pages', '2014-02-07-09-30-27', '', 'pages/2014-02-07-09-30-27', '', 'url', 1, 565, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 98, 103, 0, '*', 0),
(620, 'main', 'com_tags', 'Tags', '', 'Tags', 'index.php?option=com_tags', 'component', 0, 1, 1, 29, 0, '0000-00-00 00:00:00', 0, 1, 'class:tags', 0, '', 111, 112, 0, '', 1),
(621, 'main', 'com_postinstall', 'Post-installation messages', '', 'Post-installation messages', 'index.php?option=com_postinstall', 'component', 0, 1, 1, 32, 0, '0000-00-00 00:00:00', 0, 1, 'class:postinstall', 0, '', 113, 114, 0, '*', 1),
(622, 'mainmenu', 'K2', 'k2', '', 'k2', 'index.php?option=com_k2&view=itemlist&layout=category', 'component', 1, 1, 1, 10130, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"categories":["90","85","86","88","89"],"catCatalogMode":"0","theme":"default","num_leading_items":"2","num_leading_columns":"1","leadingImgSize":"Medium","num_primary_items":"4","num_primary_columns":"1","primaryImgSize":"Medium","num_secondary_items":"0","num_secondary_columns":"1","secondaryImgSize":"Small","num_links":"4","num_links_columns":"1","linksImgSize":"none","catFeaturedItems":"1","catOrdering":"","catPagination":"2","catPaginationResults":"1","catFeedLink":"0","catFeedIcon":"0","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 193, 194, 0, '*', 0),
(639, 'mainmenu', 'EasyBlog', 'easyblog', '', 'easyblog', 'index.php?option=com_easyblog&view=latest', 'component', -2, 1, 1, 10125, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"limit":"-2","includesubcategories":"0","menu-anchor_title":"","menu-anchor_css":"","menu_image":"","menu_text":1,"page_title":"","show_page_heading":0,"page_heading":"","pageclass_sfx":"","menu-meta_description":"","menu-meta_keywords":"","robots":"","secure":0,"mega_showtitle":"1","mega_desc":"For blogging","mega_icon":"icon-edit","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"0","mega_subcontent":"0"}', 195, 196, 0, '*', 0),
(640, 'main', 'COM_K2', 'com-k2', '', 'com-k2', 'index.php?option=com_k2', 'component', 0, 1, 1, 10130, 0, '0000-00-00 00:00:00', 0, 1, '../media/k2/assets/images/system/k2_16x16.png', 0, '', 197, 218, 0, '', 1),
(641, 'main', 'K2_ITEMS', 'k2-items', '', 'com-k2/k2-items', 'index.php?option=com_k2&view=items', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 198, 199, 0, '', 1),
(642, 'main', 'K2_CATEGORIES', 'k2-categories', '', 'com-k2/k2-categories', 'index.php?option=com_k2&view=categories', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 200, 201, 0, '', 1),
(643, 'main', 'K2_TAGS', 'k2-tags', '', 'com-k2/k2-tags', 'index.php?option=com_k2&view=tags', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 202, 203, 0, '', 1),
(644, 'main', 'K2_COMMENTS', 'k2-comments', '', 'com-k2/k2-comments', 'index.php?option=com_k2&view=comments', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 204, 205, 0, '', 1),
(645, 'main', 'K2_USERS', 'k2-users', '', 'com-k2/k2-users', 'index.php?option=com_k2&view=users', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 206, 207, 0, '', 1),
(646, 'main', 'K2_USER_GROUPS', 'k2-user-groups', '', 'com-k2/k2-user-groups', 'index.php?option=com_k2&view=usergroups', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 208, 209, 0, '', 1),
(647, 'main', 'K2_EXTRA_FIELDS', 'k2-extra-fields', '', 'com-k2/k2-extra-fields', 'index.php?option=com_k2&view=extrafields', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 210, 211, 0, '', 1),
(648, 'main', 'K2_EXTRA_FIELD_GROUPS', 'k2-extra-field-groups', '', 'com-k2/k2-extra-field-groups', 'index.php?option=com_k2&view=extrafieldsgroups', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 212, 213, 0, '', 1),
(649, 'main', 'K2_MEDIA_MANAGER', 'k2-media-manager', '', 'com-k2/k2-media-manager', 'index.php?option=com_k2&view=media', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 214, 215, 0, '', 1),
(650, 'main', 'K2_INFORMATION', 'k2-information', '', 'com-k2/k2-information', 'index.php?option=com_k2&view=info', 'component', 0, 640, 2, 10130, 0, '0000-00-00 00:00:00', 0, 1, 'class:component', 0, '', 216, 217, 0, '', 1),
(652, 'mainmenu', 'Xpert Captions - Menu', 'xpert-captions-menu', '', 'features/xpert-captions-menu', '', 'separator', 1, 469, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"0","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"750","mega_colxw":"","mega_group":"1","mega_subcontent":"mod","mega_subcontent_mod_modules":["314"]}', 34, 35, 0, '*', 0),
(653, 'mainmenu', 'Explore Features', 'explore-inner', '', 'features/explore-inner', '', 'separator', 1, 469, 2, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"Demo Subtitle","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"","mega_colw":"","mega_colxw":"","mega_group":"1","mega_subcontent":"0"}', 4, 33, 0, '*', 0),
(654, 'mainmenu', 'Presets', 'presets', '', 'presets', '', 'separator', 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 0, 1, '', 0, '{"menu_image":"","menu_text":1,"mega_showtitle":"1","mega_desc":"","mega_icon":"","mega_class":"","mega_cols":"1","mega_width":"220","mega_colw":"220","mega_colxw":"","mega_group":"0","mega_subcontent":"mod","mega_subcontent_mod_modules":["176"]}', 219, 220, 0, '*', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(3, 'top', 'Top', 'Links for major types of users'),
(6, 'mainmenu', 'Main Menu', 'Simple Home Menu'),
(7, 'typography', 'Typography', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE `#__messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `priority` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned DEFAULT NULL,
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=318 ;

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(2, 0, 'Login', '', '', 1, 'login', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '', 1, '*'),
(3, 0, 'Popular Articles', '', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_popular', 3, 1, '{"count":"5","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(4, 0, 'Recently Added Articles', '', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_latest', 3, 1, '{"count":"5","ordering":"c_dsc","catid":"","user_id":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(6, 0, 'Unread Messages', '', '', 1, 'header', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_unread', 3, 1, '', 1, '*'),
(7, 0, 'Online Users', '', '', 2, 'header', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_online', 3, 1, '', 1, '*'),
(8, 0, 'Toolbar', '', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_toolbar', 3, 1, '', 1, '*'),
(9, 0, 'Quick Icons', '', '', 1, 'icon', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_quickicon', 3, 1, '', 1, '*'),
(10, 0, 'Logged-in Users', '', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_logged', 3, 1, '{"count":"5","name":"1","layout":"_:default","moduleclass_sfx":"","cache":"0","automatic_title":"1"}', 1, '*'),
(12, 0, 'Admin Menu', '', '', 1, 'menu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 3, 1, '{"layout":"","moduleclass_sfx":"","shownew":"1","showhelp":"1","cache":"0"}', 1, '*'),
(13, 0, 'Admin Submenu', '', '', 1, 'submenu', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_submenu', 3, 1, '', 1, '*'),
(14, 0, 'User Status', '', '', 2, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_status', 3, 1, '', 1, '*'),
(15, 0, 'Title', '', '', 1, 'title', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_title', 3, 1, '', 1, '*'),
(44, 379, 'Login Module', '', '', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_login', 1, 1, '{"pretext":"","posttext":"","login":"","logout":"","greeting":"1","name":"0","usesecure":"0","usetext":"0","layout":"_:default","moduleclass_sfx":"","cache":"0","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(45, 327, 'Menu', '', '', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"mainmenu","base":"","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"nav nav-list","window_open":"","layout":"_:default","moduleclass_sfx":"box-semiwhite title-red","cache":"0","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(52, 330, 'Breadcrumbs', '', '', 1, 'breadcrumbs', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 1, 0, '{"showHere":"1","showHome":"1","homeText":"Home","showLast":"1","separator":"","layout":"_:default","moduleclass_sfx":"","cache":"0","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(114, 0, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(125, 364, 'Menu Module', '', '<p>This is an example of a module being displayed inside the menu dropdowns. This feature can display any module or module position, allowing for multiple modules in the same dropdown.</p>\r\n<a class="btn btn-primary"><span>Read More</span></a>', 1, 'mega1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(128, 0, 'Joomla Version', '', '', 1, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(129, 290, 'Search', '', '', 1, 'header-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_finder', 1, 0, '{"searchfilter":"","show_autosuggest":"1","show_advanced":"0","layout":"_:default","moduleclass_sfx":"nopadding","field_size":25,"show_label":"0","label_pos":"top","alt_label":"","show_button":"1","button_pos":"right","opensearch":"1","opensearch_title":"","set_itemid":"0","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(130, 0, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(131, 0, 'Joomla Version', '', '', 1, 'footer', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_version', 3, 1, '{"format":"short","product":"1","layout":"_:default","moduleclass_sfx":"","cache":"0"}', 1, '*'),
(153, 370, 'title-center', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 6, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title-center","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(161, 0, 'box alert', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-alert","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(162, 0, 'box info', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 1, 'contentbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-info","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(165, 371, 'title2', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 6, 'contentbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title2","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(166, 372, 'title1', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 3, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(168, 373, 'box-primary', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 5, 'contentbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-primary","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(176, 363, 'Preset Styles', '', '<ul class="l2">\r\n<li class="first"><a href="index.php?style=blue">Blue</a></li>\r\n<li class=""><a href="index.php?style=green">Green</a></li>\r\n<li class=""><a href="index.php?style=red">Red</a></li>\r\n<li class=""><a href="index.php?style=orange">Orange</a></li>\r\n<li class="last"><a href="index.php?style=purple">Purple</a></li>\r\n</ul>', 1, 'mega2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nostyle","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(177, 0, 'Responsive Layout', '', '<p><i class="icon-desktop icon-10x"></i><i class="icon-mobile-phone icon-5x"></i></p>\r\n<h3 class="title">Responsive</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n<p><a class="readon" href="#"><span>Read More</span></a></p>', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(178, 0, 'Html5', '', '<p><i class="icon-html5 icon-10x"></i><i class="icon-css3 icon-10x"></i></p>\r\n<h3 class="title">HTML5 & Css3</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n<p><a class="readon" href="#"><span>Read More</span></a></p>', 1, 'feature-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(179, 0, 'Extremly Flexible', '', '<p><i class="icon-cog icon-spin icon-10x"></i></p>\r\n<h3 class="title">Extremely Flexible</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n<p><a class="readon" href="#"><span>Read More</span></a></p>', 1, 'feature-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(181, 0, 'About expose', '', '<div class="master-head">\r\n<h2 class="font-xlarge align-center">The Expose Framework</h2> \r\n\r\n  <div class="width-40 width-block">\r\n    <h3 style="font-weight: normal;">Flexible and powerful rapid theme development framework for developing, maintaining, and deploying high quality themes.</h3> \r\n      <span class="btn-wrap">\r\n        <a class="btn btn-large btn-block btn-primary square" href="http://www.themexpert.com/expose" target="_blank">Learn More</a>\r\n        <a class="btn btn-large btn-block btn-warning square" href="http://www.themexpert.com/expose" target="_blank">Download</a>\r\n    </span>\r\n  </div>\r\n  <div class="width-60 width-block">\r\n    <img class="pull-right auto-size" src="images/master-head.png" alt="Expose4 is responsive" />  \r\n  </div>\r\n\r\n</div>', 1, 'utility-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nomargin-bottom nopadding-bottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(182, 362, 'Who''s Online', '', '', 5, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_whosonline', 1, 1, '{"showmode":"0","layout":"_:default","moduleclass_sfx":"icon-user","cache":"0","filter_groups":"0","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(183, 302, 'Quickstart Available', '', '<p class="align-center">\r\n  <i class="icon-dropbox icon-5x"></i> <br />\r\n  Expert Explorer formally known as Quickstart pack is a complete Joomla installation pack comes with our template settings. Available for Bootstrap template.\r\n</p>\r\n<p class="align-center">\r\n  <a href="http://www.themexpert.com/documentation/tutorials/what-is-expert-explorer-and-how-to-install-it" target="_blank" class="btn btn-primary">Learn more</a>\r\n</p>', 4, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"alert alert-success icon-rocket","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(184, 366, 'Default module style', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 2, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(185, 367, 'box-primary title2', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 16, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-primary title2","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(186, 375, 'box error', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 4, 'contentbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-error","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(187, 374, 'box success', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-success","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(193, 0, 'Module Variations Info', '', '<p>\r\n  <strong>You can use module class combo such as ''box1 title1''.</strong>\r\n</p>', 4, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"alert alert-info","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(196, 0, 'Tab 1', '', '<p>Expose has built-in Tab layout for module. Select Tab from Expose Settings → Layout → Module Position → Module Style Chrome button. </p>\r\n<a class="btn btn-primary" target="_blank" href="http://docs.themexpert.com/getting-started/module-positions.html">Learn More</a>', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(197, 0, 'Accordion 1', '', '<p>Expose has built-in Accordion layout for module. Select Accordion from Expose Settings → Layout → Module Position → Module Style Chrome button. </p>\r\n<a class="btn btn-primary" target="_blank" href="http://docs.themexpert.com/getting-started/module-positions.html">Learn More</a>', 1, 'contenttop-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box1","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(198, 298, 'Collapsible Module', '', '<p>If no modules are published to a position, the entire area or row will not appear or collapse.</p>\r\n', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"alert icon-th","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(199, 299, 'Expose Widgets', '', '<p><img src="images/features/widgets.jpg" alt="Expose Widgets" /></p>\r\n<p>Widgets are tiny little features which enhence templates capability and power. Expose widget based architecture gives ability to create a powerful widgets within a short span of time and are injected into a position when enabled.</p>', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-puzzle-piece alert alert-info","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(200, 0, 'Tab 2', '', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam faucibus lobortis mi id luctus.</p>\r\n<a class="btn btn-primary" href="#">Read More</a>', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(202, 328, 'Typography', '', '', 1, 'sidebar-a', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_menu', 1, 1, '{"menutype":"typography","base":"","startLevel":"1","endLevel":"0","showAllChildren":"0","tag_id":"","class_sfx":"nav nav-list","window_open":"","layout":"_:default","moduleclass_sfx":"box-semiwhite title-red","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(203, 329, 'Typography Notice', '', '<p class="alert alert-info">\r\n  The documented typography is based on <a href="http://twitter.github.com/bootstrap/base-css.html" target="_blank">Twitter Bootstrap</a> framework.\r\n</p>', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopadding-bottom","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(205, 0, 'User Login', '', '', 10, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_login', 1, 1, '{"pretext":"","posttext":"","login":"","logout":"","greeting":"1","name":"0","usesecure":"0","layout":"_:default","moduleclass_sfx":"box4","cache":"0"}', 0, '*'),
(206, 0, 'About Expose', '', '<p>Expose is a powerful and flexible template development framework provide rich toolset to develop and maintain high quality Joomla template. Expose built with latest technoloty such as HTML5, CSS3, Modernizr.</p> \r\n<p><a class="btn btn-primary" href="http://www.themexpert.com/expose">Learn More</a></p>', 1, 'footer-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(207, 248, 'Useful Links', '', '<ul class="width-33 pull-left nomargin">\r\n  <li><a href="http://www.joomla.org" target="_blank">Joomla!</a></li>\r\n  <li><a href="http://twitter.github.com/bootstrap" target="_blank">Twitter Bootstrap</a></li>\r\n  <li><a href="http://lesscss.org" target="_blank">LESS Website</a></li>\r\n  <li><a href="http://en.wikipedia.org/wiki/HTML5" target="_blank">HTML5</a></li>\r\n  <li><a href="http://www.themexpert.com/expose" target="_blank">Expose Website</a></li>\r\n</ul>\r\n\r\n<ul class="width-33 pull-left nomargin">\r\n  <li><a href="http://www.themexpert.com/blog">Blog</a></li>\r\n  <li><a href="http://www.themexpert.com/contact">Contact Us</a></li>\r\n  <li><a href="http://www.themexpert.com/affiliate-programe">Affiliates</a></li>\r\n  <li><a href="http://www.themexpert.com/partners/">Partners</a></li>\r\n  <li><a href="http://www.themexpert.com/download" target="_blank">Download</a></li>\r\n</ul>\r\n\r\n<ul class="width-33 pull-left nomargin">\r\n  <li><a href="http://www.themexpert.com/tag/business">Joomla Business Templates</a></li>\r\n  <li><a href="http://www.themexpert.com/tag/responsive">Joomla Social Template</a></li>\r\n  <li><a href="http://www.themexpert.com/tag/app">Joomla App Template</a></li>\r\n  <li><a href="http://www.themexpert.com/tag/blog">Joomla Blog Template</a></li>\r\n  <li><a href="http://www.themexpert.com/tag/education">Joomla Education Template</a></li>\r\n</ul>', 1, 'footer-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"no-style","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(208, 0, 'Social', '', '<p>Get update instantly from our social channel.</p>', 1, 'footer-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nomargin nopadding","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(209, 0, 'Newsletter', '', '<p>Complete the form below, and we''ll send you an e-mail every now and again with all the latest Expose news.</p>\r\n<form>\r\n  <div class="input-append">\r\n  <input class="width-80" id="appendedInputButton" type="text" />\r\n  <button class="btn btn-primary" type="button">Go!</button>\r\n</div>\r\n</form>\r\n', 1, 'footer-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(210, 368, 'alert-success title1', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 16, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"alert-success title1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(211, 369, 'title-primary', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 7, 'contentbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title-primary","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(212, 0, 'title1', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 2, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title1","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(213, 0, 'title2', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 3, 'contentbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title2","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(214, 0, 'title3', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 2, 'contentbottom-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title3","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(215, 0, 'title4', '', '<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>', 2, 'contentbottom-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title4","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(216, 0, 'Accordion 2', '', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam faucibus lobortis mi id luctus.</p>\r\n<a class="btn btn-primary" href="#">Read More</a>', 1, 'contenttop-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-th","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(217, 300, 'Expose Grid', '', '<p>Configure at Admin → Extensions → Template Manager → Select Template, then go to Layout to set the grid widths and allocated positions.</p>\r\n<p><img src="images/features/layouts.jpg" alt="Expose Layouts" /></p>', 2, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-th alert alert-error","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(218, 301, 'Configurator', '', '<p><img src="images/features/configurator.jpg" alt="Expose Configurator" /></p>\r\n<p>Save your template settings and load them anytime from Expose Configurator.</p>\r\n', 3, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-edit box-purple title-purple","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(219, 297, 'Mainbody / Sidebar Layouts', '', '<h3 class="alert alert-info align-center">Layout-1</h3>\r\n<div class="clearfix">\r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Sidebar</h5></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>A</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  \r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Mainbody</h5></th>\r\n        </tr>\r\n      </thead>\r\n    </table>\r\n  </div>\r\n  \r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Sidebar</h5></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>B</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n</div>\r\n\r\n<h3 class="alert alert-info align-center">Layout-2</h3>\r\n<div class="clearfix">\r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Sidebar</h5></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>A</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n    \r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Sidebar</h5></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>B</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n  \r\n    <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Mainbody</h5></th>\r\n        </tr>\r\n      </thead>\r\n    </table>\r\n  </div>\r\n\r\n</div>\r\n\r\n<h3 class="alert alert-info align-center">Layout-3</h3>\r\n<div class="clearfix">\r\n  \r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Mainbody</h5></th>\r\n        </tr>\r\n      </thead>\r\n    </table>\r\n  </div>\r\n  \r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Sidebar</h5></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>A</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n    \r\n  <div class="width-30 pull-left">\r\n    <table class="table table-bordered align-center">\r\n      <thead>\r\n        <tr>\r\n          <th colspan="1"><h5>Sidebar</h5></th>\r\n        </tr>\r\n      </thead>\r\n      <tbody>\r\n        <tr>\r\n          <td>B</td>\r\n        </tr>\r\n      </tbody>\r\n    </table>\r\n  </div>\r\n\r\n</div>', 1, 'mainbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-desktop","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(220, 0, 'test', '', '<a href="#">test</a>', 0, 'header-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(221, 303, 'Meet The Team || Lorem Ipsum is simply dummy text of the printing and typesetting industry', '', '<div class="width-33">\r\n    <div class="block">\r\n        <img src="images/pages/team/img1.jpg" alt="" />\r\n        <h3>Lionel Messi</h3>\r\n        <h4>CEO</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n <div class="width-33">\r\n    <div class="block">\r\n        <img src="images/pages/team/img3.jpg" alt="" />\r\n        <h3>Cristiano Ronaldo</h3>\r\n        <h4>Co-Founder</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n <div class="width-33">\r\n    <div class="block">\r\n        <img src="images/pages/team/img2.jpg" alt="" />\r\n        <h3>Neymar</h3>\r\n        <h4>VP Marketing</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center team box-grey title-lightgreen","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(222, 304, 'Our Awesome Team Members', 'Team polaroid on About us Page 1', '<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img4.jpg" alt="" />\r\n        <h3>Wayne Rooney</h3>\r\n        <h4>CTO</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img5.jpg" alt="" />\r\n        <h3>Zlatan Ibrahimović</h3>\r\n        <h4>Front End Engineer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img6.jpg" alt="" />\r\n        <h3>Edinson Cavani</h3>\r\n        <h4>Graphic Designer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img7.jpg" alt="" />\r\n        <h3>Radamel Falcao</h3>\r\n        <h4>Intern. Developer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center team team-polaroid title-primary","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(223, 305, 'Designer Team || Lorem Ipsum is simply dummy', '', '<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img6.jpg" alt="" />\r\n        <h3>Luis Suárez</h3>\r\n        <h4>Graphic Designer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img9.jpg" alt="" />\r\n        <h3>Steven Gerrard</h3>\r\n        <h4>Artist</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img8.jpg" alt="" />\r\n        <h3>Daniel Sturridge</h3>\r\n        <h4>QA</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img2.jpg" alt="" />\r\n        <h3>Mesut Özil</h3>\r\n        <h4>Intern. Designer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center team team-round box-semiwhite title-maroon","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(224, 0, 'Skill Sets', 'test', '<h2>Skill Set-1</h2>\r\n\r\n<h4>PHP</h4>\r\n<div class="progress progress-green">\r\n    <div class="progress-bar" style="width: 88%;">88%</div>\r\n</div>\r\n\r\n<h4>JavaScript</h4>\r\n<div class="progress progress-red">\r\n    <div class="progress-bar" style="width: 97%;">97%</div>\r\n</div>\r\n\r\n<h4>Node.js</h4>\r\n<div class="progress progress-orange">\r\n    <div class="progress-bar" style="width: 80%;">80%</div>\r\n</div>\r\n\r\n<h4>Ruby on Rails</h4>\r\n<div class="progress progress-purple">\r\n    <div class="progress-bar" style="width: 78%;">78%</div>\r\n</div>\r\n\r\n\r\n\r\n<h2>Skill Set-2</h2>\r\n\r\n\r\n<div class="progress progress-green">\r\n    <div class="progress-bar" style="width: 88%;">PHP 88%</div>\r\n</div>\r\n\r\n\r\n<div class="progress progress-red">\r\n    <div class="progress-bar" style="width: 97%;">JavaScript 97%</div>\r\n</div>\r\n\r\n<div class="progress progress-orange">\r\n    <div class="progress-bar" style="width: 80%;">Node.js 80%</div>\r\n</div>\r\n\r\n<div class="progress progress-purple">\r\n    <div class="progress-bar" style="width: 78%;">Ruby on Rails 78%</div>\r\n</div>', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box1","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(225, 322, 'What We Do', 'Xpert Accordion in About Us Page 1-2', '', 4, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertaccordion', 1, 1, '{"content_source":"joomla","count":"4","intro":1,"intro_limit_type":"words","intro_limit":"30","theme":"basic","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","moduleclass_sfx":"title2","jomcatfilter":1,"jom_catid":["79"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(226, 317, 'Slider About us Page - 1', '', '', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertslider', 1, 0, '{"content_source":"joomla","count":"3","routing_type":"default","menuitemid":"567","title":1,"intro":1,"intro_limit_type":"words","intro_limit":"10","link":0,"jomcatfilter":1,"jom_catid":["95"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"lens":"basic","controller":"hover","navigation":"thumb","loader":"pie","pie_diameter":"38","pie_position":"rightTop","bar_position":"bottom","image_height":"300px","thumb_width":"100","thumb_height":"100","effects":["random"],"transition":"linear","time":"4000","trans_period":"800","auto_advance":"1","caption_animation":"moveFromLeft","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(228, 0, 'Welcome To Our Website', 'Intro Article for About us and Service Page', '<p>\r\n    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\r\n    \r\n</p>', 1, 'feature-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(229, 320, 'Our Skills', 'Progress bar on About us page 1-2', '<div class="progress progress-green">\r\n    <div class="progress-bar" style="width: 88%;">PHP 88%</div>\r\n</div>\r\n\r\n\r\n<div class="progress progress-red">\r\n    <div class="progress-bar" style="width: 97%;">JavaScript 97%</div>\r\n</div>\r\n\r\n<div class="progress progress-orange">\r\n    <div class="progress-bar" style="width: 80%;">Node.js 80%</div>\r\n</div>\r\n\r\n<div class="progress progress-purple">\r\n    <div class="progress-bar" style="width: 78%;">Ruby on Rails 78%</div>\r\n</div>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"title2","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(230, 0, 'Meet The Team', '', '<div class="width-33">\r\n    <div class="block">\r\n        <img src="images/pages/team/img1.jpg" alt="" />\r\n        <h3>Lionel Messi</h3>\r\n        <h4>CEO</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n <div class="width-33">\r\n    <div class="block">\r\n        <img src="images/pages/team/img3.jpg" alt="" />\r\n        <h3>Cristiano Ronaldo</h3>\r\n        <h4>Co-Founder</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n <div class="width-33">\r\n    <div class="block">\r\n        <img src="images/pages/team/img2.jpg" alt="" />\r\n        <h3>Neymar</h3>\r\n        <h4>VP Marketing</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center team","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(231, 321, 'Meet The Team || Lorem Ipsum is simply dummy text of the printing and typesetting industry', 'Team about us 2', '<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img4.jpg" alt="" />\r\n        <h3>Wayne Rooney</h3>\r\n        <h4>CTO</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img5.jpg" alt="" />\r\n        <h3>Zlatan Ibrahimović</h3>\r\n        <h4>Front End Engineer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img6.jpg" alt="" />\r\n        <h3>Edinson Cavani</h3>\r\n        <h4>Graphic Designer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-25">\r\n    <div class="block">\r\n        <img src="images/pages/team/img7.jpg" alt="" />\r\n        <h3>Radamel Falcao</h3>\r\n        <h4>Intern. Developer</h4>\r\n        <div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div>\r\n    </div>\r\n</div>\r\n', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"align-center team team-round title-primary","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*');
INSERT INTO `#__modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(232, 319, 'Slider About us Page - 2', '', '', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertslider', 1, 0, '{"content_source":"joomla","count":"3","routing_type":"default","menuitemid":"567","title":1,"intro":1,"intro_limit_type":"words","intro_limit":"10","link":0,"jomcatfilter":1,"jom_catid":["95"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"lens":"basic","controller":"hover","navigation":"thumb","loader":"pie","pie_diameter":"38","pie_position":"rightTop","bar_position":"bottom","image_height":"300px","thumb_width":"100","thumb_height":"100","effects":["random"],"transition":"linear","time":"4000","trans_period":"800","auto_advance":"1","caption_animation":"moveFromLeft","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(233, 0, 'Our Services Page - 1', '', '', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xpertslider', 1, 0, '{"content_source":"joomla","count":"3","routing_type":"default","menuitemid":"567","title":1,"intro":1,"intro_limit_type":"words","intro_limit":"10","link":0,"jomcatfilter":1,"jom_catid":["80"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"lens":"basic","controller":"hover","navigation":"none","loader":"pie","pie_diameter":"38","pie_position":"rightTop","bar_position":"bottom","image_height":"300px","thumb_width":"100","thumb_height":"100","effects":["simpleFade"],"transition":"linear","time":"4000","trans_period":"800","auto_advance":"1","caption_animation":"fadeFromTop","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(234, 0, 'Why Choose Us', 'Xpert Accordion in Service Page', '', 4, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xpertaccordion', 1, 1, '{"content_source":"joomla","count":"4","intro":1,"intro_limit_type":"words","intro_limit":"30","theme":"basic","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","moduleclass_sfx":"","jomcatfilter":1,"jom_catid":["80"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":""}', 0, '*'),
(235, 0, 'Service & Features', 'for service page 1', '<div class="service-intro clearfix block">\r\n<div class="grid3"><h1>Our Services</h1></div>\r\n<div class="grid8"><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled</p></div>\r\n    \r\n</div>\r\n\r\n\r\n<div class="width-33" data-uk-scrollspy="{cls:''animation-slide-bottom'', delay: 300}">\r\n    <div class="block">\r\n        <h3 class="title"><i class="icon-cogs"></i>Easy Customization</h3>\r\n        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-33" data-uk-scrollspy="{cls:''animation-slide-bottom'', delay: 600}">\r\n    <div class="block">\r\n        <h3 class="title"><i class="icon-desktop"></i>Responsive Layout</h3>\r\n        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-33" data-uk-scrollspy="{cls:''animation-slide-bottom'', delay: 900}">\r\n    <div class="block">\r\n        <h3 class="title"><i class="icon-bar-chart"></i>SEO Friendly</h3>\r\n        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n    </div>\r\n</div>', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"service nomargin-bottom nopadding-bottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(236, 0, 'Other Services', '', '', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xperttabs', 1, 1, '{"content_source":"joomla","count":"5","tabs_position":"top","tabs_interaction":"click","tabs_title_type":"content","tabs_title_custom":"Tab Title1, Tab Title2, Tab Title3","intro_limit_type":"0","intro_limit":"30","readmore":"1","readmore_label":"Read More","routing_type":"default","menuitemid":"435","mod_style":"style2","transition":"fade-slide","jomcatfilter":1,"jom_catid":["80"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900"}', 0, '*'),
(237, 306, '24/7 Support', '', '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type\r\n</p>\r\n<a class="btn btn-primary btn-large">Learn More</a>', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-ambulance box-white title-blue","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(238, 307, 'Cloud Hosting', '', '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type\r\n</p>\r\n<a class="btn btn-primary btn-large">Learn More</a>', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-cloud box-purple title-lightgreen","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(239, 308, 'Enjoy Awesomeness', '', '<p>\r\nLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type\r\n</p>\r\n<a class="btn btn-primary btn-large">Learn More</a>', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-coffee box-semiwhite title-maroon","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(240, 309, 'Pricing Table', '', '    <ul class="width-25">\r\n        <li class="head">Silver</li>\r\n        <li class="price">$49</li>\r\n        <li>3 months</li>\r\n        <li>Unlimited domains</li>\r\n        <li>Domain support</li>\r\n        <li>Access all themes &amp; extensions</li>\r\n        <li>Source PSD file</li>\r\n        <li>Quickstart pack</li>\r\n        <li>Copyright removal</li>\r\n        <li>Forum Access</li>\r\n        <li>Ticket support</li>\r\n        <li>No discount on renewal</li>\r\n        <li>\r\n            <a class="btn btn-primary" href="/index.php?option=com_payplans&amp;view=plan&amp;task=subscribe&amp;plan_id=1">Join Now!</a>\r\n        </li>\r\n    </ul>\r\n    <ul class="width-25 highlight">\r\n        <li class="head">Bronze</li>\r\n        <li class="price">$99</li>\r\n        <li>1 year</li>\r\n        <li>Unlimited domains</li>\r\n        <li>Domain support</li>\r\n        <li>Access all themes &amp; extensions</li>\r\n        <li>Source PSD file</li>\r\n        <li>Quickstart pack</li>\r\n        <li>Copyright removal</li>\r\n        <li>Forum Access</li>\r\n        <li>Ticket support</li>\r\n        <li>10% discount on renewal</li>\r\n        <li>\r\n            <a class="btn btn-primary" href="/index.php?option=com_payplans&amp;view=plan&amp;task=subscribe&amp;plan_id=2">Join Now!</a>\r\n        </li>\r\n    </ul>\r\n    <ul class="width-25">\r\n        <li class="head">Gold</li>\r\n        <li class="price">$249</li>\r\n        <li>1 year</li>\r\n        <li>Unlimited domains</li>\r\n        <li>Domain support</li>\r\n        <li>Access all themes &amp; extensions</li>\r\n        <li>Source PSD file</li>\r\n        <li>Quickstart pack</li>\r\n        <li>Copyright removal</li>\r\n        <l>Forum Access</li>\r\n        <li>Ticket support</li>\r\n        <li>20% discount on renewal</li>\r\n        <li>\r\n            <a class="btn btn-primary" href="/index.php?option=com_payplans&amp;view=plan&amp;task=subscribe&amp;plan_id=3">Join Now!</a>\r\n        </li>\r\n    </ul>\r\n    \r\n    <ul class="width-25">\r\n        <li class="head">Platinum</li>\r\n        <li class="price">$349</li>\r\n        <li>1 year</li>\r\n        <li>Unlimited domains</li>\r\n        <li>Domain support</li>\r\n        <li>Access all themes &amp; extensions</li>\r\n        <li>Source PSD file</li>\r\n        <li>Quickstart pack</li>\r\n        <li>Copyright removal</li>\r\n        <l>Forum Access</li>\r\n        <li>Ticket support</li>\r\n        <li>20% discount on renewal</li>\r\n        <li>\r\n            <a class="btn btn-primary" href="/index.php?option=com_payplans&amp;view=plan&amp;task=subscribe&amp;plan_id=3">Join Now!</a>\r\n        </li>\r\n    </ul>\r\n', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"pricing pricing1 noborder-title","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(241, 310, 'Pricing Table 2', '', '<ul class="width-33">\r\n<div class="table-wrap">\r\n        <li class="head purple-head">Starter</li>\r\n        <li class="price"><span class="currency">$</span>249<span class="period">/mo</span></li>\r\n        <li class="includes">Including</li>\r\n        <li>40 GB Disk Space</li>\r\n        <li>20 Sub Domains</li>\r\n        <li>80 MySQL Database</li>\r\n        <li>Unlimited Users</li>\r\n        <li>\r\n            <a class="btn btn-primary" href="/index.php?option=com_payplans&amp;view=plan&amp;task=subscribe&amp;plan_id=3">Join Now!</a>\r\n        </li>\r\n        </div>\r\n    </ul>\r\n    \r\n    \r\n    <ul class="width-33">\r\n<div class="table-wrap">\r\n        <li class="head blue-head">Basic</li>\r\n        <li class="price"><span class="currency">$</span>249<span class="period">/mo</span></li>\r\n        <li class="includes">Including</li>\r\n        <li>40 GB Disk Space</li>\r\n        <li>20 Sub Domains</li>\r\n        <li>80 MySQL Database</li>\r\n        <li>Unlimited Users</li>\r\n        <li>\r\n            <a class="btn btn-primary" href="/index.php?option=com_payplans&amp;view=plan&amp;task=subscribe&amp;plan_id=3">Join Now!</a>\r\n        </li>\r\n        </div>\r\n    </ul>\r\n    \r\n    \r\n    <ul class="width-33">\r\n<div class="table-wrap">\r\n        <li class="head orange-head">Pro</li>\r\n        <li class="price"><span class="currency">$</span>249<span class="period">/mo</span></li>\r\n        <li class="includes">Including</li>\r\n        <li>40 GB Disk Space</li>\r\n        <li>20 Sub Domains</li>\r\n        <li>80 MySQL Database</li>\r\n        <li>Unlimited Users</li>\r\n        <li>\r\n            <a class="btn btn-primary" href="/index.php?option=com_payplans&amp;view=plan&amp;task=subscribe&amp;plan_id=3">Join Now!</a>\r\n        </li>\r\n        </div>\r\n    </ul>\r\n    ', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"pricing2 noborder-title","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(242, 0, 'Contact Info', '', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n<div class="info-block"><i class="icon-phone icon-2x pull-left"></i> <h4>0123 091234598</h4></div>\r\n<div class="info-block"><i class="icon-map-marker icon-2x pull-left"></i> <h4>Seattle, WA 00000, USA</h4></div>\r\n<div class="info-block"><i class=" icon-envelope icon-2x pull-left"></i> <h4>hello@loremipsum.com</h4></div>\r\n', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(243, 0, 'Our Location', '', '', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(244, 324, 'Lets Get in Touch', 'Map Contact us page 2', '<iframe width="100%" height="300" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=Seattle,+WA,+United+States&amp;aq=0&amp;oq=Seattle&amp;sll=37.0625,-95.677068&amp;sspn=42.85226,86.572266&amp;ie=UTF8&amp;hq=&amp;hnear=Seattle,+King+County,+Washington&amp;t=m&amp;z=11&amp;ll=47.60621,-122.332071&amp;output=embed"></iframe>', 1, 'maintop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-map-marker box-add title-blue","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(245, 325, 'Quick Details', 'contact us page 2', '<p>12345 North Main Street,\r\nSeattle, WA 00000, USA</P\r\n\r\n<p>Phone: 0123 091234598</p>\r\n<p>Fax: 800 0123 091234</p>\r\n<p>Email: support@themexpert.com</p>\r\n<p>Web: ThemeXpert.com</p>', 1, 'contenttop-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"icon-hand-right box-grey title-lightgreen","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(246, 326, 'Administration Team', '', '<div style="margin: 10px 0;"><img src="images/pages/team/img9.jpg" alt="">\r\n        <h4>Steven Gerrard</h4>\r\n<h5>CEO & Co-Founder</h5>\r\n<div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div></div>\r\n      \r\n\r\n<div style="margin: 10px 0;"><img src="images/pages/team/img3.jpg" alt="">\r\n        <h4>Cristiano Ronaldo</h4>\r\n<h5>Marketing Executive</h5>\r\n<div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div></div>\r\n        \r\n\r\n<div style="margin: 10px 0;"><img src="images/pages/team/img5.jpg" alt="">\r\n        <h4>Neymar</h4>\r\n<h5>HRM</h5>\r\n<div class="social-links">\r\n            <a href="//www.facebook.com/ThemeXpert"><span class="icon-facebook"></span></a>\r\n            <a href="//www.twitter.com/ThemeXpert"><span class="icon-twitter"></span></a>\r\n            <a href="//plus.google.com/102243594488216874926"><span class="icon-google-plus"></span></a>\r\n        </div></div>\r\n        ', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"team team-round align-center box-white title-maroon","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(247, 311, 'Why Choose Us', '', '', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertaccordion', 1, 1, '{"content_source":"joomla","count":"3","intro":1,"intro_limit_type":"0","intro_limit":"30","theme":"elegant","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","moduleclass_sfx":"box-semiwhite title-blue","jomcatfilter":1,"jom_catid":["79"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(248, 312, 'What We Do', '', '', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertaccordion', 1, 1, '{"content_source":"joomla","count":"3","intro":1,"intro_limit_type":"0","intro_limit":"30","theme":"faq","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","moduleclass_sfx":"box-white title-red","jomcatfilter":1,"jom_catid":["79"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(249, 313, 'What We Don''t', '', '', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertaccordion', 1, 1, '{"content_source":"joomla","count":"3","intro":1,"intro_limit_type":"0","intro_limit":"30","theme":"basic","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","moduleclass_sfx":"box-white title-purple","jomcatfilter":1,"jom_catid":["79"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(250, 314, 'Where we are', '', '', 1, 'contenttop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertaccordion', 1, 1, '{"content_source":"joomla","count":"3","intro":1,"intro_limit_type":"0","intro_limit":"30","theme":"line","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","moduleclass_sfx":"box-white title-maroon","jomcatfilter":0,"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(251, 323, 'Xpert Captions - Portfolio page', '', '', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xpertcaptions', 1, 1, '{"content_source":"joomla","count":"6","title":1,"title_link":0,"category":0,"category_link":0,"intro":1,"intro_limit_type":"words","intro_limit":"10","readmore":1,"target":"_self","image_resize":1,"image_width":"366","image_height":"250","jomcatfilter":1,"jom_catid":["82"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","animation":"xc-slide","speed":"150","opacity":"1","effect_apply":"caption","anchor":"bottom","anchor_position":"-100","hover_x":"0","hover_y":"0","moduleclass_sfx":"noborder-title","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","layout":"_:default","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(252, 0, 'Xpert Gallery', '', '', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xpertgallery', 1, 1, '{"content_source":"joomla","count":"6","column":"4","sort_enabled":1,"sort_elements":["default","title","date","random"],"overview":1,"overview_position":"hover","overview_hover_style":"flip","overview_elements":["title","intro"],"intro":1,"intro_limit_type":"words","intro_limit":"30","image_resize":1,"image_width":"368","image_height":"250","jomcatfilter":1,"jom_catid":["82"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","layout":"_:default","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(253, 0, 'XSlider Sliders Page', '', '', 1, 'top-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertslider', 1, 0, '{"content_source":"joomla","count":"3","routing_type":"default","menuitemid":"567","title":1,"intro":1,"intro_limit_type":"words","intro_limit":"10","link":0,"jomcatfilter":1,"jom_catid":["80"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"lens":"basic","controller":"hover","navigation":"thumb","loader":"pie","pie_diameter":"38","pie_position":"rightTop","bar_position":"bottom","image_height":"500px","thumb_width":"100","thumb_height":"100","effects":["random"],"transition":"linear","time":"4000","trans_period":"800","auto_advance":"1","caption_animation":"moveFromLeft","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(254, 0, 'Client Says - Rounded', '', '<div class="width-50">\n    <img src="images/pages/team/img3.jpg" alt="" />\n    <blockquote>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit.\n <h3>Customer, Company</h3>\n     \n </blockquote>\n    \n</div>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"testimonial testimonial-rounded","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(255, 0, 'Client Says - Boxed', '', '<div class="width-50">\n    <img src="images/pages/team/img3.jpg" alt="" />\n    <blockquote>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit.\n <h3>Customer, Company</h3>\n     \n </blockquote>\n    \n</div>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"testimonial","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(256, 315, 'Client Says - Normal', '', '<div class="clearfix">\r\n    <p class="testimonial-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit.\r\n </p>\r\n    <img class="pull-left" src="images/pages/team/img3.jpg" alt="" />\r\n     <div class="client-info pull-left">\r\n     <h4>John Doe</h4>\r\n    <h5>RackSpace Cloud Inc.</h5>\r\n     </div>\r\n     <div class="testimonial-arrow"></div>\r\n</div>', 1, 'contentbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"testimonial box-darkblue title-blue","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(257, 316, 'Client Says - Rounded', '', '<div class="clearfix testimonial-rounded">\r\n    <p class="testimonial-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla quam velit, vulputate eu pharetra nec, mattis ac neque. Duis vulputate commodo lectus, ac blandit elit.\r\n </p>\r\n    <img class="pull-left" src="images/pages/team/img3.jpg" alt="" />\r\n     <div class="client-info pull-left">\r\n     <h4>John Doe</h4>\r\n    <h5>RackSpace Cloud Inc.</h5>\r\n     </div>\r\n     <div class="testimonial-arrow"></div>\r\n</div>', 2, 'contentbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"testimonial box-purple title-maroon","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(258, 0, 'CountDown', '', '<div>\r\n    <div id="clock"></div>\r\n</div>', 1, 'maintop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(260, 0, 'Service & Features', '', '<div class="service-intro clearfix block">\r\n<div class="grid3"><h1>Our Services</h1></div>\r\n<div class="grid8"><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry''s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled</p></div>\r\n    \r\n</div>\r\n\r\n\r\n<div class="width-33" data-uk-scrollspy="{cls:''animation-slide-bottom'', delay: 300}">\r\n    <div class="block">\r\n        <h3 class="title"><i class="icon-cogs"></i>Easy Customization</h3>\r\n        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-33" data-uk-scrollspy="{cls:''animation-slide-bottom'', delay: 600}">\r\n    <div class="block">\r\n        <h3 class="title"><i class="icon-desktop"></i>Responsive Layout</h3>\r\n        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n    </div>\r\n</div>\r\n\r\n<div class="width-33" data-uk-scrollspy="{cls:''animation-slide-bottom'', delay: 900}">\r\n    <div class="block">\r\n        <h3 class="title"><i class="icon-bar-chart"></i>SEO Friendly</h3>\r\n        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.</p>\r\n    </div>\r\n</div>', 1, 'header-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"service nomargin-bottom nopadding-bottom","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(261, 0, 'Our Latest Projects', '', '', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xpertcaptions', 1, 1, '{"content_source":"joomla","count":"4","title":1,"title_link":0,"category":0,"category_link":0,"intro":1,"intro_limit_type":"words","intro_limit":"10","readmore":1,"target":"_self","image_resize":1,"image_width":"270","image_height":"200","jomcatfilter":1,"jom_catid":["82"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","animation":"xc-slide","speed":"150","opacity":"1","effect_apply":"caption","anchor":"bottom","anchor_position":"-100","hover_x":"0","hover_y":"0","moduleclass_sfx":"align-center","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","layout":"_:default"}', 0, '*'),
(262, 0, 'Powerful Expose Framework', '', '<div class="width-50">\r\n<div class="f1-texts">\r\n<h1>BUILT WITH EXPOSE FRAMEWORK</h1>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.\r\n</p>\r\n<p><a class="btn btn-border" href="#">Buy Now</a></p>\r\n</div></div>\r\n\r\n<div class="width-50" data-uk-scrollspy="{cls:''animation-slide-right''}">\r\n<img src="images/demo-contents/expose-admin.png" alt="" />\r\n</div>\r\n', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"all-features feature-one","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(263, 295, 'Top Stories', '', '', 1, 'utility-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertscroller', 1, 1, '{"content_source":"k2","count":"12","routing_type":"menuitem","menuitemid":"622","title":1,"link":1,"category":0,"category_link":0,"intro":1,"intro_limit_type":"chars","intro_limit":"30","readmore":0,"readmore_text":"Readmore..","target":"_self","image":1,"image_link":1,"image_resize":0,"image_width":"480","image_height":"420","jomcatfilter":1,"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":["90","89"],"k2_get_children":1,"k2_items_ordering":"date","k2_featured_items":"0","k2_popularity_range":"","scroller_layout":"basic_v","mod_height":"670","col_amount":"3","image_position":"top","control":1,"control_margin":"0","animation_style":"animation_v","animation_speed":"1500","repeat":1,"keyboard_navigation":1,"auto_play":1,"navigator":0,"interval":"3000","auto_pause":1,"layout":"_:default","moduleclass_sfx":"box-primary title-center nomargin-top nomargin-bottom","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":0,"jquery_source":"local","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(264, 0, 'Twitter Bootstrapped', '', '<div class="width-50" data-uk-scrollspy="{cls:''animation-slide-bottom''}">\n<i class="icon-twitter"></i></div>\n\n<div class="width-50 f2-texts">\n        <h1>TWITTER BOOTSTRAP BASED</h1>\n    <p>\n        It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters. \n    </p>\n</div>\n', 1, 'maintop-1', 462, '2014-02-03 06:46:15', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"all-features feature-two","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(265, 0, 'All Cutting Edge Features', '', '<div class="width-50">\r\n<div class="f3-texts">\r\n<h1>ALL CUTTING EDGE FEATURES</h1>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc vitae elit arcu, quis suscipit ipsum. Ut eu nisi ac eros tincidunt tempus.\r\n</p>\r\n<a class="btn btn-border" href="#">Buy Now</a>\r\n</div></div>\r\n\r\n<div class="width-50" data-uk-scrollspy="{cls:''animation-slide-right''}">\r\n<img src="images/demo-contents/boost-mockup.png" alt="" />\r\n</div>\r\n', 1, 'mainbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"all-features feature-three","cache":"1","cache_time":"900","cachemode":"static"}', 0, '*'),
(266, 246, 'Xpert Tabs - Homepage', '', '', 1, 'mainbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xperttabs', 1, 0, '{"content_source":"module","count":"3","tabs_position":"top","tabs_interaction":"click","tabs_title_type":"content","tabs_title_custom":"Tab Title1, Tab Title2, Tab Title3","intro_limit_type":"chars","intro_limit":"50","readmore":"1","readmore_label":"Read More","routing_type":"default","menuitemid":"435","mod_style":"0","transition":"fade-slide","jomcatfilter":1,"jom_catid":["85","88","89"],"jom_ordering":"c_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","modules":["284","285"],"moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(267, 249, 'About Us', '', '<ul>\r\n<li><a href="http://www.themexpert.com/joomla-templates">Joomla Templates</a></li>\r\n<li><a href="http://www.themexpert.com/joomla-extensions">Joomla Extensions</a></li>\r\n<li><a href="http://www.themexpert.com/expose">Expose Framework</a></li>\r\n<li><a href="http://www.themexpert.com/pricing">Pricing</a></li>\r\n<li><a href="http://www.themexpert.com/showcase">Showcase</a></li>\r\n<li><a href="http://www.themexpert.com/joomla-templates/download">Download</a></li>\r\n</ul>', 1, 'footer-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(268, 398, 'Resources', '', '<ul>\r\n<li><a href="#">K2</a></li>\r\n<li><a href="#">Easy Social</a></li>\r\n<li><a href="#">Easy Blog</a></li>\r\n<li><a href="#">Contact</a></li>\r\n<li><a href="#">FAQ</a></li>\r\n<li><a href="#">Company Profile</a></li>\r\n</ul>', 1, 'footer-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"no-style","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(269, 296, 'Get In Touch', '', '<ul>\r\n    <li class="email">Support [at] Example.com</li>\r\n    <li class="home">Street# 100, Chicago, US</li>\r\n    <li class="phone">(212) 555 55 00</li>\r\n</ul>', 1, 'bottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-green contact-info","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(270, 238, 'Latest Issues', '', '', 1, 'feature-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_articles_latest', 1, 1, '{"catid":["88","89","92","93","94"],"count":"10","show_featured":"","ordering":"c_dsc","user_id":"0","layout":"_:default","moduleclass_sfx":"box-grey title-lightgreen","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(271, 239, 'Newsflash', '', '', 1, 'feature-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_articles_news', 1, 1, '{"catid":["85"],"image":"1","item_title":"1","link_titles":"","item_heading":"h4","showLastSeparator":"1","readmore":"0","count":"1","ordering":"a.publish_up","layout":"_:default","moduleclass_sfx":"box-white title-blue","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(272, 240, 'Hot Topics', '', '', 1, 'mainbottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_articles_popular', 1, 1, '{"catid":["85","86","89","93"],"count":"5","show_front":"1","layout":"tx_metronews:list","moduleclass_sfx":"box-pink","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(273, 241, 'Breaking News', '', '', 1, 'feature-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_articles_category', 1, 1, '{"mode":"normal","show_on_article_page":"1","show_front":"show","count":"5","category_filtering_type":"1","catid":["84"],"show_child_category_articles":"1","levels":"5","author_filtering_type":"1","created_by":[""],"author_alias_filtering_type":"1","created_by_alias":[""],"excluded_articles":"","date_filtering":"off","date_field":"a.created","start_date_range":"","end_date_range":"","relative_date":"30","article_ordering":"a.created","article_ordering_direction":"ASC","article_grouping":"none","article_grouping_direction":"ksort","month_year_format":"F Y","link_titles":"1","show_date":"1","show_date_field":"created","show_date_format":"Y-m-d H:i:s","show_category":"0","show_hits":"0","show_author":"0","show_introtext":"0","introtext_limit":"100","show_readmore":"0","show_readmore_title":"0","readmore_limit":"15","layout":"_:default","moduleclass_sfx":"box-semiwhite title-maroon","owncache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(274, 244, 'Advertise', '', '', 1, 'mainbottom-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_banners', 1, 1, '{"target":"1","count":"1","cid":"0","catid":["87"],"tag_search":"0","ordering":"0","header_text":"","footer_text":"Stay with Experts","layout":"_:default","moduleclass_sfx":" title-red nomargin-right visible-desktop","cache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(275, 247, 'Terms of Use', '', '<ul>\r\n    <li><a href="#">Nulla nec ultricies dui</a></li>\r\n    <li><a href="#">Cras vitae placerat</a></li>\r\n    <li><a href="#">Curabitur iaculis justo</a></li>\r\n    <li><a href="#">Donec consequat sit</a></li>\r\n	<li><a href="#">Maecenas eget sapien</a></li>\r\n</ul>', 1, 'bottom-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-green list-arrow list-border","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(276, 250, 'Support', '', '<ul>\r\n<li><a href="http://www.themexpert.com/blog" target="_blank">Blog</a></li>\r\n<li><a href="http://www.themexpert.com/documentation" target="_blank">Documentation</a></li>\r\n<li><a href="http://www.themexpert.com/forum/" target="_blank">Forum</a></li>\r\n<li><a href="http://www.themexpert.com/contact" target="_blank">Contact Us</a></li>\r\n<li><a href="http://www.themexpert.com/company/support-policy" target="_blank">Support Policy</a></li>\r\n<li><a href="http://www.themexpert.com/documentation/tutorials" target="_blank">Tutorials</a></li>\r\n</ul>', 1, 'footer-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"1","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(277, 251, 'Xpert Slider - Homepage', '', '', 1, 'slider', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertslider', 1, 0, '{"content_source":"joomla","count":"3","routing_type":"default","menuitemid":"435","title":1,"intro":1,"intro_limit_type":"chars","intro_limit":"150","link":0,"jomcatfilter":1,"jom_catid":["95"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"lens":"basic","controller":"always","navigation":"thumb","loader":"bar","pie_diameter":"38","pie_position":"rightTop","bar_position":"bottom","image_height":"auto","thumb_width":"100","thumb_height":"100","effects":["simpleFade"],"transition":"linear","time":"4000","trans_period":"800","auto_advance":"0","caption_animation":"moveFromBottom","moduleclass_sfx":"","auto_module_id":0,"module_unique_id":"xs_12","load_jquery":1,"jquery_source":"google_cdn","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(278, 289, 'Xpert Captions - Homepage', '', '', 1, 'header-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xpertcaptions', 1, 0, '{"content_source":"joomla","count":"2","title":1,"title_link":1,"category":0,"category_link":0,"intro":1,"intro_limit_type":"chars","intro_limit":"90","readmore":0,"target":"_self","image_resize":1,"image_width":"288","image_height":"188","jomcatfilter":1,"jom_catid":["85"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_catid":"","k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","animation":"xc-slide","speed":"150","opacity":"1","effect_apply":"caption","anchor":"bottom","anchor_position":"-80","hover_x":"0","hover_y":"0","moduleclass_sfx":"unstyled","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","layout":"_:default","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(279, 291, 'Mail Subscription', '', '<div class="title-img">\r\n<img src="images/metro-news/mail.png" alt="mail-subscription" />\r\n<h3>Mail Subscription</h3>\r\n</div>\r\n<div class="input-append">\r\n<input type="email" name="email" />\r\n<a class="btn btn-primary">Submit</a>\r\n</div>\r\n<p>** No Spam, 100% Guaranteed</p>', 2, 'header-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"box-darkblue subscribe-mail","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(280, 292, 'Newsflash (2)', '', '', 1, 'feature-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_articles_news', 1, 1, '{"catid":["85","86"],"image":"1","item_title":"1","link_titles":"","item_heading":"h4","showLastSeparator":"1","readmore":"0","count":"2","ordering":"a.publish_up","layout":"_:default","moduleclass_sfx":"box-white title-blue","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(281, 293, 'Newsflash (3)', '', '', 1, 'feature-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_articles_news', 1, 1, '{"catid":["85","86"],"image":"1","item_title":"1","link_titles":"","item_heading":"h4","showLastSeparator":"1","readmore":"0","count":"2","ordering":"a.publish_up","layout":"_:default","moduleclass_sfx":"box-white title-blue","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(282, 343, 'Latest News', '', '', 1, 'utility-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertcontents', 1, 1, '{"content_source":"k2","routing_type":"menuitem","menuitemid":"622","layout":"magazine","primary_count":"1","primary_category":0,"primary_date":1,"primary_intro":1,"primary_intro_limit_type":"chars","primary_intro_limit":"110","primary_readmore":1,"primary_readmore_text":"Readmore","sec_count":"4","sec_date":0,"sec_intro":1,"sec_intro_limit_type":"chars","sec_intro_limit":"70","image_resize":0,"image_width":"400","image_height":"300","jomcatfilter":1,"jom_ordering":"m_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":1,"k2_catid":["90"],"k2_get_children":1,"k2_items_ordering":"publishUp","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(283, 356, 'News Events', '', '', 1, 'mainbottom-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertcontents', 1, 1, '{"content_source":"k2","routing_type":"menuitem","menuitemid":"622","layout":"sportz2","primary_count":"5","primary_category":0,"primary_date":0,"primary_intro":1,"primary_intro_limit_type":"chars","primary_intro_limit":"65","primary_readmore":1,"primary_readmore_text":"Readmore","sec_count":"0","sec_date":0,"sec_intro":1,"sec_intro_limit_type":"words","sec_intro_limit":"30","image_resize":1,"image_width":"480","image_height":"400","jomcatfilter":1,"jom_ordering":"m_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":1,"k2_catid":["85","86"],"k2_get_children":1,"k2_items_ordering":"modified","k2_featured_items":"0","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"moduleclass_sfx":"title-center","auto_module_id":0,"module_unique_id":"xc-sportz1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(284, 357, 'Today''s Match', '', '<div class="match">\r\n<p class="teams"><span class="team1"><img src="images/sportz/football-team/team1.png" alt="" /><br /> Team AFC</span> VS <span class="team2"><img src="images/sportz/football-team/team2.png" alt="" /><br /> Team BFC</span></p>\r\n<p>Stamford Bridge, JUN 17, 2014</p>\r\n</div>\r\n<div class="match">\r\n<p class="teams"><span class="team1"><img src="images/sportz/football-team/team3.png" alt="" /><br /> Team AFC</span> VS <span class="team2"><img src="images/sportz/football-team/team4.png" alt="" /><br /> Team BFC</span></p>\r\n<p>Old Trafford, AUG 08, 2014</p>\r\n</div>\r\n', 2, 'utility-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"match-fixture","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*');
INSERT INTO `#__modules` (`id`, `asset_id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES
(285, 358, 'Technology', '', '<h3>Dream Shadow</h3>\r\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus consectetur sodales justo vitae lobortis.</p>\r\n<p>Praesent volutpat dolor justo, ut condim entum libero aliquet nec. In tellus nulla, condimentum quis lacus nec. Donec eget dignissim erat. Morbi arcu est, bibendum in lectus ac,</p>\r\n<p><a class="btn btn-arrow">Read More</a></p>', 1, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(286, 359, 'Xpert Tabs - Homepage', '', '', 2, 'maintop-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xperttabs', 1, 0, '{"content_source":"module","count":"3","tabs_position":"top","tabs_interaction":"mouseenter","tabs_title_type":"content","tabs_title_custom":"Tab Title1, Tab Title2, Tab Title3","intro_limit_type":"chars","intro_limit":"50","readmore":"0","readmore_label":"Read More","routing_type":"default","menuitemid":"435","mod_style":"0","transition":"fade-slide","jomcatfilter":1,"jom_ordering":"c_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","modules":["308","313"],"moduleclass_sfx":"nopadding-top hidden-phone","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(287, 360, 'Business', '', '<h3>Bitcoin exchange</h3>\r\n<p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus consectetur sodales justo vitae lobortis.</p>\r\n<p>Praesent volutpat dolor justo, ut condim entum libero aliquet nec. In tellus nulla, condimentum quis lacus nec. Donec eget dignissim erat. Morbi arcu est, bibendum in lectus ac,</p>\r\n<p><a class="btn btn-arrow">Read More</a></p>', 1, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(288, 361, 'Editor''s Choice', '', '', 1, 'feature-4', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertcontents', 1, 1, '{"content_source":"k2","routing_type":"menuitem","menuitemid":"622","layout":"sportz1","primary_count":"3","primary_category":0,"primary_date":0,"primary_intro":1,"primary_intro_limit_type":"chars","primary_intro_limit":"80","primary_readmore":1,"primary_readmore_text":"Readmore","sec_count":"3","sec_date":0,"sec_intro":1,"sec_intro_limit_type":"chars","sec_intro_limit":"80","image_resize":1,"image_width":"500","image_height":"500","jomcatfilter":1,"jom_ordering":"m_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":1,"k2_catid":["90","89"],"k2_get_children":1,"k2_items_ordering":"best","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"moduleclass_sfx":"title-center","auto_module_id":1,"module_unique_id":"xs_1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(290, 377, 'Recent Comments', '', '', 1, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_easybloglatestcomment', 1, 1, '{"routingtype":"default","menuitemid":"639","count":"5","showprivate":"1","showtitle":"1","showavatar":"1","showauthor":"1","dateformat":"%d.%m.%Y","maxcommenttext":"100","maxtitletext":"30","moduleclass_sfx":"","cache":"0","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(291, 378, 'Banner-2', '', '<p><a href="#"><img src="images/sportz/banner2.jpg" alt="" /></a></p>', 1, 'maintop-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"hidden-phone","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(292, 380, 'Banner-3', '', '<p><a href="#"><img style="border: 1px solid #666; padding: 5px;" src="images/sportz/banner3.jpg" alt="" /></a></p>', 2, 'maintop-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopadding-top","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(293, 381, 'Xpert Tabs - Homepage (2)', '', '', 1, 'maintop-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xperttabs', 1, 0, '{"content_source":"module","count":"3","tabs_position":"top","tabs_interaction":"click","tabs_title_type":"content","tabs_title_custom":"Tab Title1, Tab Title2, Tab Title3","intro_limit_type":"chars","intro_limit":"50","readmore":"0","readmore_label":"Read More","routing_type":"default","menuitemid":"435","mod_style":"0","transition":"fade-slide","jomcatfilter":1,"jom_ordering":"c_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","modules":["304","306"],"moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(294, 383, 'K2 Comments', '', '', 0, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_k2_comments', 1, 1, '', 0, '*'),
(295, 384, 'Featured Post', '', '', 1, 'maintop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_content', 1, 1, '{"moduleclass_sfx":"","getTemplate":"Default","source":"filter","catfilter":"0","getChildren":"0","itemCount":"4","itemsOrdering":"","FeaturedItems":"2","popularityRange":"","videosOnly":"0","item":"0","itemTitle":"1","itemAuthor":"1","itemAuthorAvatar":"0","itemAuthorAvatarWidthSelect":"custom","itemAuthorAvatarWidth":"50","userDescription":"0","itemIntroText":"1","itemIntroTextWordLimit":"8","itemImage":"1","itemImgSize":"Medium","itemVideo":"0","itemVideoCaption":"0","itemVideoCredits":"0","itemAttachments":"1","itemTags":"0","itemCategory":"0","itemDateCreated":"1","itemHits":"1","itemReadMore":"0","itemExtraFields":"0","itemCommentsCounter":"1","feed":"0","itemPreText":"","itemCustomLink":"0","itemCustomLinkTitle":"","itemCustomLinkURL":"http:\\/\\/","itemCustomLinkMenuItem":"435","K2Plugins":"1","JPlugins":"1","cache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(296, 385, 'K2 Categories', '', '', 15, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_tools', 1, 1, '{"moduleclass_sfx":"","module_usage":"4","archiveItemsCounter":"1","archiveCategory":"0","authors_module_category":"0","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"0","home":"","seperator":"","root_id":"0","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"0","root_id2":"0","catfilter":"0","getChildren":"0","liveSearch":"","width":"20","text":"","button":"","imagebutton":"","button_text":"","min_size":"75","max_size":"300","cloud_limit":"30","cloud_category":["0"],"cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(297, 386, 'K2 Users', '', '', 0, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_k2_users', 1, 1, '', 0, '*'),
(298, 387, 'K2 User', '', '', 0, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_k2_user', 1, 1, '', 0, '*'),
(299, 388, 'K2 Quick Icons (admin)', '', '', 0, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_quickicons', 1, 1, '', 1, '*'),
(300, 389, 'K2 Stats (admin)', '', '', 0, 'cpanel', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_stats', 1, 1, '', 1, '*'),
(301, 390, 'Banner-1', '', '<p><a href="http://www.dreamstime.com/#res3935976"><img src="images/sportz/banner1.jpg" alt="dreamstime subscription banner" /></a></p>', 1, 'utility-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopadding-bottom hidden-phone","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(302, 392, 'Newsletter Signup', '', '<p>Donec sollicitudin molestie malesuada. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae nisi.</p>\r\n\r\n<form action="http://themexpert.us1.list-manage1.com/subscribe/post?u=e45dec5bda5d600328d407997&amp;id=ec2dd494ca" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>\r\n \r\n <input type="email" value="" name="EMAIL" class="email input-append" id="mce-EMAIL" placeholder="email address" required><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="btn btn-primary btn-large">\r\n    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->\r\n    <div style="position: absolute; left: -5000px;" ><input type="text" name="b_e45dec5bda5d600328d407997_ec2dd494ca" tabindex="-1" value=""> </div>\r\n   \r\n</form>', 1, 'bottom-1', 317, '2014-05-09 13:59:39', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"newsletter hidden-phone","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(303, 393, 'Latest Tweets', '', '', 1, 'footer-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xperttweets', 1, 1, '{"consumer_key":"","consumer_secret":"","access_token":"","access_token_secret":"","layouts":"vertical","style":"0","count":"2","show_tweet":"user","tweet_term":"themexpert","profile":"0","profile_image":"1","time":"1","source":"0","follow":"0","follow_text":"Follow us on twitter","cache_time":"1900","moduleclass_sfx":"","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":""}', 0, '*'),
(304, 394, 'Recent', '', '', 1, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertcontents', 1, 1, '{"content_source":"k2","routing_type":"menuitem","menuitemid":"622","layout":"classic","primary_count":"5","primary_category":0,"primary_date":0,"primary_intro":1,"primary_intro_limit_type":"chars","primary_intro_limit":"50","primary_readmore":0,"primary_readmore_text":"Readmore","sec_count":"0","sec_date":0,"sec_intro":1,"sec_intro_limit_type":"chars","sec_intro_limit":"100","jomcatfilter":1,"jom_ordering":"m_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"modified","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(305, 395, 'Latest News (3)', '', '', 1, 'utility-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', -2, 'mod_xpertcontents', 1, 1, '{"content_source":"k2","routing_type":"menuitem","menuitemid":"622","layout":"magazine","primary_count":"1","primary_category":0,"primary_date":1,"primary_intro":1,"primary_intro_limit_type":"chars","primary_intro_limit":"220","primary_readmore":1,"primary_readmore_text":"Readmore","sec_count":"4","sec_date":0,"sec_intro":1,"sec_intro_limit_type":"chars","sec_intro_limit":"100","jomcatfilter":1,"jom_ordering":"m_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"publishUp","k2_featured_items":"1","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(306, 396, 'Popular', '', '', 1, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertcontents', 1, 1, '{"content_source":"k2","routing_type":"menuitem","menuitemid":"622","layout":"classic","primary_count":"5","primary_category":0,"primary_date":0,"primary_intro":1,"primary_intro_limit_type":"chars","primary_intro_limit":"50","primary_readmore":0,"primary_readmore_text":"Readmore","sec_count":"0","sec_date":0,"sec_intro":1,"sec_intro_limit_type":"chars","sec_intro_limit":"100","jomcatfilter":1,"jom_ordering":"m_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"hits","k2_featured_items":"0","k2_popularity_range":"","ezb_catfilter":0,"ezb_catid":"","ezb_ordering":"latest","ezb_featured":0,"moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(307, 399, 'Banner-4', '', '<p><a href="#"><img src="images/sportz/banner4.jpg" alt="" /></a></p>', 1, 'utility-3', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"hidden-phone","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(308, 400, 'Photos', '', '', 1, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertcaptions', 1, 1, '{"content_source":"k2","count":"2","title":1,"title_link":1,"category":0,"category_link":0,"intro":1,"intro_limit_type":"chars","intro_limit":"50","readmore":0,"target":"_self","image_resize":1,"image_width":"480","image_height":"200","jomcatfilter":1,"jom_catid":["82"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":1,"k2_catid":["88"],"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","animation":"xc-slide","speed":"150","opacity":"1","effect_apply":"caption","anchor":"bottom","anchor_position":"-60","hover_x":"0","hover_y":"0","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","layout":"_:default","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(309, 401, 'Xpert Tabs - K2 Page', '', '', 20, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xperttabs', 1, 0, '{"content_source":"module","count":"3","tabs_position":"top","tabs_interaction":"click","tabs_title_type":"content","tabs_title_custom":"Tab Title1, Tab Title2, Tab Title3","intro_limit_type":"chars","intro_limit":"50","readmore":"0","readmore_label":"Read More","routing_type":"default","menuitemid":"435","mod_style":"0","transition":"fade-slide","jomcatfilter":1,"jom_ordering":"c_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":0,"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","modules":["304","306"],"moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":"1","jquery_source":"local","cache":"0","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(310, 402, 'K2 Calendar', '', '', 19, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_tools', 1, 1, '{"moduleclass_sfx":"","module_usage":"2","archiveItemsCounter":"1","archiveCategory":"0","authors_module_category":"0","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"0","home":"","seperator":"","root_id":"0","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"0","root_id2":"0","catfilter":"0","getChildren":"0","liveSearch":"","width":"20","text":"","button":"","imagebutton":"","button_text":"","min_size":"75","max_size":"300","cloud_limit":"30","cloud_category":["0"],"cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(311, 403, 'Tag Cloud', '', '', 18, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_k2_tools', 1, 1, '{"moduleclass_sfx":"","module_usage":"7","archiveItemsCounter":"1","archiveCategory":"0","authors_module_category":"0","authorItemsCounter":"1","authorAvatar":"1","authorAvatarWidthSelect":"custom","authorAvatarWidth":"50","authorLatestItem":"1","calendarCategory":"0","home":"","seperator":"","root_id":"0","end_level":"","categoriesListOrdering":"","categoriesListItemsCounter":"0","root_id2":"0","catfilter":"0","getChildren":"0","liveSearch":"","width":"20","text":"","button":"","imagebutton":"","button_text":"","min_size":"100","max_size":"100","cloud_limit":"30","cloud_category":["0"],"cloud_category_recursive":"0","customCode":"","parsePhp":"0","K2Plugins":"0","JPlugins":"0","cache":"1","cache_time":"900","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(312, 404, 'Social Media', '', '<ul class="social-icons hidden-phone clearfix">\r\n                            <li class="twitter"><a target="_blank" href="http://www.twitter.com/ThemeXpert"><i class="icon-twitter"></i><span>Twitter</span></a></li>\r\n                                        <li class="facebook"><a target="_blank" href="http://www.facebook.com/ThemeXpert"><i class="icon-facebook"></i><span>Facebook</span></a></li>\r\n            \r\n                            <li class="gplus"><a target="_blank" href="https://plus.google.com/+Themexpert/posts"><i class="icon-google-plus"></i><span>Google+</span></a></li>\r\n            \r\n            \r\n                            <li class="ytube"><a target="_blank" href="http://www.youtube.com/user/ThemeXpert"><i class="icon-youtube"></i><span>Youtube</span></a></li>\r\n            \r\n                            <li class="rss"><a target="_blank" href="http://www.themexpert.com/rss"><i class="icon-rss"></i><span>RSS</span></a></li>\r\n                    </ul>', 1, 'top-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(313, 405, 'Video', '', '', 1, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_easyvideo', 1, 0, '{"provider":"youtube","video_id":"9ZbTfdMFcsU","video_width":"800px","video_height":"500px","layout":"_:default","moduleclass_sfx":"","cache":"1","cache_time":"900","cachemode":"itemid","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(314, 406, 'Xpert Captions - Menu', '', '', 1, '', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_xpertcaptions', 1, 0, '{"content_source":"k2","count":"3","title":1,"title_link":1,"category":0,"category_link":0,"intro":1,"intro_limit_type":"chars","intro_limit":"50","readmore":0,"target":"_self","image_resize":1,"image_width":"250","image_height":"170","jomcatfilter":1,"jom_catid":["82"],"jom_ordering":"p_dsc","jom_user_id":"0","jom_show_featured":"","k2_catfilter":1,"k2_catid":["90","85","88"],"k2_get_children":1,"k2_items_ordering":"","k2_featured_items":"1","k2_popularity_range":"","animation":"xc-slide","speed":"150","opacity":"1","effect_apply":"caption","anchor":"bottom","anchor_position":"-52","hover_x":"0","hover_y":"0","moduleclass_sfx":"","auto_module_id":1,"module_unique_id":"xs_1","load_jquery":1,"jquery_source":"local","cache":"0","cache_time":"900","layout":"_:default","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(315, 407, 'Banner-5', '', '<a href="#" target="_blank"><img style="border: 1px solid #444;" src="images/sportz/banner5.jpg" alt="banner add" /></a>', 1, 'maintop-1', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"nopadding-top hidden-phone","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(316, 408, 'Banner in Item page', '', '<p><a href="#"><img src="images/sportz/banner4.jpg" alt="" /></a></p>', 11, 'sidebar-b', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, 'mod_custom', 1, 0, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"hidden-phone nopadding-top","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*'),
(317, 409, 'Today''s Match (2)', '', '<p>For Experiment only</p>', 2, 'utility-2', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_custom', 1, 1, '{"prepare_content":"0","backgroundimage":"","layout":"_:default","moduleclass_sfx":"match-fixture box-primary","cache":"1","cache_time":"900","cachemode":"static","module_tag":"div","bootstrap_size":"0","header_tag":"h3","header_class":"","style":"0"}', 0, '*');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(2, 0),
(3, 0),
(4, 0),
(6, 0),
(7, 0),
(8, 0),
(9, 0),
(10, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 0),
(19, -463),
(19, -462),
(19, -433),
(19, -432),
(19, -431),
(19, -430),
(19, -429),
(19, -427),
(19, -400),
(19, -399),
(19, -296),
(19, -244),
(19, -243),
(19, -242),
(19, -234),
(22, 231),
(22, 234),
(22, 238),
(22, 242),
(22, 243),
(22, 244),
(22, 296),
(22, 399),
(22, 400),
(23, -463),
(23, -462),
(23, -433),
(23, -432),
(23, -431),
(23, -430),
(23, -429),
(23, -427),
(23, -400),
(23, -399),
(23, -296),
(23, -244),
(23, -243),
(23, -242),
(23, -238),
(23, -234),
(44, 639),
(45, 512),
(45, 518),
(45, 519),
(52, -582),
(52, -578),
(52, -577),
(52, -576),
(52, -575),
(52, -574),
(52, -571),
(52, -570),
(52, -435),
(57, 238),
(57, 427),
(57, 429),
(57, 430),
(57, 431),
(57, 432),
(57, 433),
(57, 462),
(57, 463),
(71, 285),
(71, 316),
(114, 0),
(125, 0),
(128, 0),
(129, 207),
(129, 435),
(129, 444),
(129, 464),
(129, 466),
(129, 467),
(129, 469),
(129, 471),
(129, 473),
(129, 490),
(129, 492),
(129, 493),
(129, 497),
(129, 509),
(129, 512),
(129, 516),
(129, 517),
(129, 518),
(129, 519),
(129, 520),
(129, 521),
(129, 522),
(129, 523),
(129, 524),
(129, 525),
(129, 526),
(129, 527),
(129, 528),
(129, 529),
(129, 545),
(129, 546),
(129, 547),
(129, 548),
(129, 550),
(129, 551),
(129, 552),
(129, 553),
(129, 555),
(129, 556),
(129, 557),
(129, 558),
(129, 559),
(129, 560),
(129, 561),
(129, 562),
(129, 563),
(129, 564),
(129, 565),
(129, 566),
(129, 567),
(129, 568),
(129, 570),
(129, 571),
(129, 574),
(129, 575),
(129, 576),
(129, 577),
(129, 578),
(129, 582),
(129, 616),
(129, 618),
(129, 619),
(129, 622),
(130, 0),
(131, 0),
(153, 467),
(161, 467),
(162, 467),
(165, 467),
(166, 467),
(168, 467),
(176, 0),
(177, 435),
(178, 435),
(179, 435),
(181, 435),
(182, 490),
(182, 512),
(182, 518),
(182, 519),
(183, 469),
(183, 492),
(183, 518),
(184, 467),
(185, 467),
(186, 467),
(187, 467),
(193, 207),
(193, 444),
(193, 464),
(193, 467),
(196, 467),
(197, 467),
(198, 469),
(198, 492),
(199, 469),
(199, 492),
(200, 467),
(202, 466),
(202, 555),
(202, 556),
(202, 557),
(202, 558),
(202, 559),
(202, 560),
(202, 561),
(202, 562),
(202, 563),
(202, 564),
(203, 466),
(203, 555),
(203, 556),
(203, 557),
(203, 558),
(203, 559),
(203, 560),
(203, 561),
(203, 562),
(203, 563),
(203, 564),
(205, 512),
(205, 518),
(206, 0),
(207, 0),
(208, 0),
(209, 0),
(210, 467),
(211, 467),
(212, 467),
(213, 467),
(214, 467),
(215, 467),
(216, 467),
(217, 469),
(217, 492),
(218, 490),
(218, 492),
(219, 492),
(220, 0),
(221, 566),
(222, 567),
(223, 566),
(224, 566),
(225, 567),
(225, 568),
(226, 567),
(228, 568),
(229, 567),
(229, 568),
(230, 566),
(231, 568),
(232, 568),
(233, 570),
(234, 570),
(235, 570),
(236, 570),
(237, 570),
(237, 639),
(238, 570),
(239, 570),
(240, 571),
(241, 571),
(242, 574),
(243, 574),
(244, 575),
(245, 575),
(246, 575),
(247, 576),
(248, 576),
(249, 576),
(250, 576),
(251, 577),
(252, 578),
(253, 580),
(254, 582),
(255, 582),
(256, 582),
(257, 582),
(258, 583),
(260, 435),
(260, 570),
(261, 435),
(262, 435),
(263, 435),
(264, 435),
(265, 435),
(266, 435),
(266, 570),
(267, 0),
(268, 0),
(269, 435),
(270, 435),
(271, 435),
(272, 435),
(273, 435),
(274, 435),
(275, 435),
(276, 0),
(277, 435),
(278, 435),
(279, 435),
(280, 435),
(281, 435),
(282, 435),
(283, 435),
(284, 435),
(285, 0),
(286, 435),
(288, 435),
(290, 639),
(291, 435),
(292, 435),
(293, 435),
(295, 435),
(296, 622),
(299, 0),
(300, 0),
(301, 435),
(302, 435),
(303, 0),
(307, 435),
(309, 622),
(310, 622),
(311, 622),
(312, 435),
(314, 0),
(315, 435),
(316, 622),
(317, 435);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `link` varchar(200) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` text NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `#__newsfeeds`
--

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`, `access`, `language`, `params`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `xreference`, `publish_up`, `publish_down`, `description`, `version`, `hits`, `images`) VALUES
(17, 1, 'Joomla! Announcements', 'joomla-announcements', 'http://www.joomla.org/announcements.feed?type=rss', 1, 5, 3600, 0, '0000-00-00 00:00:00', 1, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', 1, 0, ''),
(17, 2, 'New Joomla! Extensions', 'new-joomla-extensions', 'http://feeds.joomla.org/JoomlaExtensions', 1, 5, 3600, 0, '0000-00-00 00:00:00', 4, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', 1, 0, ''),
(17, 3, 'Joomla! Security News', 'joomla-security-news', 'http://feeds.joomla.org/JoomlaSecurityNews', 1, 5, 3600, 0, '0000-00-00 00:00:00', 2, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', 1, 0, ''),
(17, 4, 'Joomla! Connect', 'joomla-connect', 'http://feeds.joomla.org/JoomlaConnect', 1, 5, 3600, 0, '0000-00-00 00:00:00', 3, 0, 1, 'en-GB', '{"show_feed_image":"","show_feed_description":"","show_item_description":"","feed_character_count":"0"}', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', 1, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__overrider`
--

DROP TABLE IF EXISTS `#__overrider`;
CREATE TABLE `#__overrider` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `constant` varchar(255) NOT NULL,
  `string` text NOT NULL,
  `file` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__postinstall_messages`
--

DROP TABLE IF EXISTS `#__postinstall_messages`;
CREATE TABLE `#__postinstall_messages` (
  `postinstall_message_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `extension_id` bigint(20) NOT NULL DEFAULT '700' COMMENT 'FK to #__extensions',
  `title_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for the title',
  `description_key` varchar(255) NOT NULL DEFAULT '' COMMENT 'Lang key for description',
  `action_key` varchar(255) NOT NULL DEFAULT '',
  `language_extension` varchar(255) NOT NULL DEFAULT 'com_postinstall' COMMENT 'Extension holding lang keys',
  `language_client_id` tinyint(3) NOT NULL DEFAULT '1',
  `type` varchar(10) NOT NULL DEFAULT 'link' COMMENT 'Message type - message, link, action',
  `action_file` varchar(255) DEFAULT '' COMMENT 'RAD URI to the PHP file containing action method',
  `action` varchar(255) DEFAULT '' COMMENT 'Action method name or URL',
  `condition_file` varchar(255) DEFAULT NULL COMMENT 'RAD URI to file holding display condition method',
  `condition_method` varchar(255) DEFAULT NULL COMMENT 'Display condition method, must return boolean',
  `version_introduced` varchar(50) NOT NULL DEFAULT '3.2.0' COMMENT 'Version when this message was introduced',
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  PRIMARY KEY (`postinstall_message_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `#__postinstall_messages`
--

INSERT INTO `#__postinstall_messages` (`postinstall_message_id`, `extension_id`, `title_key`, `description_key`, `action_key`, `language_extension`, `language_client_id`, `type`, `action_file`, `action`, `condition_file`, `condition_method`, `version_introduced`, `enabled`) VALUES
(1, 700, 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_TITLE', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_BODY', 'PLG_TWOFACTORAUTH_TOTP_POSTINSTALL_ACTION', 'plg_twofactorauth_totp', 1, 'action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_action', 'site://plugins/twofactorauth/totp/postinstall/actions.php', 'twofactorauth_postinstall_condition', '3.2.0', 1),
(2, 700, 'COM_CPANEL_MSG_EACCELERATOR_TITLE', 'COM_CPANEL_MSG_EACCELERATOR_BODY', 'COM_CPANEL_MSG_EACCELERATOR_BUTTON', 'com_cpanel', 1, 'action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_action', 'admin://components/com_admin/postinstall/eaccelerator.php', 'admin_postinstall_eaccelerator_condition', '3.2.0', 1),
(3, 700, 'COM_CPANEL_MSG_PHPVERSION_TITLE', 'COM_CPANEL_MSG_PHPVERSION_BODY', '', 'com_cpanel', 1, 'message', '', '', 'admin://components/com_admin/postinstall/phpversion.php', 'admin_postinstall_phpversion_condition', '3.2.2', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__redirect_links`
--

DROP TABLE IF EXISTS `#__redirect_links`;
CREATE TABLE `#__redirect_links` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `old_url` varchar(255) DEFAULT NULL,
  `new_url` varchar(255) DEFAULT NULL,
  `referer` varchar(150) NOT NULL,
  `comment` varchar(255) NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(4) NOT NULL,
  `created_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_link_old` (`old_url`),
  KEY `idx_link_modifed` (`modified_date`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `#__redirect_links`
--

INSERT INTO `#__redirect_links` (`id`, `old_url`, `new_url`, `referer`, `comment`, `hits`, `published`, `created_date`, `modified_date`) VALUES
(1, 'http://localhost/themexpert/joomla/sportz/', '', 'http://localhost/themexpert/joomla/sportz/index.php/pages/2014-02-07-08-57-59/about-us-page-2', '', 1, 0, '2014-04-10 06:26:45', '0000-00-00 00:00:00'),
(2, 'http://localhost/themexpert/joomla/sportz/index.php?option=com_content&view=article&id=94&Itemid=577', '', 'http://localhost/themexpert/joomla/sportz/index.php?option=com_content&view=article&id=92&Itemid=571', '', 1, 0, '2014-05-01 06:43:23', '0000-00-00 00:00:00'),
(3, 'http://localhost/themexpert/joomla/sportz/index.php?option=com_content&view=article&id=90&Itemid=552', '', 'http://localhost/themexpert/joomla/sportz/index.php?option=com_content&view=article&id=84&Itemid=567', '', 2, 0, '2014-05-02 04:47:57', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `#__schemas`
--

DROP TABLE IF EXISTS `#__schemas`;
CREATE TABLE `#__schemas` (
  `extension_id` int(11) NOT NULL,
  `version_id` varchar(20) NOT NULL,
  PRIMARY KEY (`extension_id`,`version_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__schemas`
--

INSERT INTO `#__schemas` (`extension_id`, `version_id`) VALUES
(700, '3.3.0-2014-04-02');

-- --------------------------------------------------------

--
-- Table structure for table `#__tags`
--

DROP TABLE IF EXISTS `#__tags`;
CREATE TABLE `#__tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=25 ;

--
-- Dumping data for table `#__tags`
--

INSERT INTO `#__tags` (`id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `created_by_alias`, `modified_user_id`, `modified_time`, `images`, `urls`, `hits`, `language`, `version`, `publish_up`, `publish_down`) VALUES
(1, 0, 0, 47, 0, '', 'ROOT', 'root', '', '', 1, 0, '0000-00-00 00:00:00', 1, '{}', '', '', '', 317, '2011-01-01 00:00:01', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(2, 1, 1, 2, 1, 'world', 'World', 'world', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-19 10:06:11', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(3, 1, 3, 4, 1, 'news', 'News', 'news', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-19 10:06:11', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(4, 1, 5, 6, 1, 'tech', 'Tech', 'tech', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-19 10:32:44', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(5, 1, 7, 8, 1, 'football', 'Football', 'football', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 10:06:39', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(6, 1, 9, 10, 1, 'cricket', 'Cricket', 'cricket', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 10:07:34', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(7, 1, 11, 12, 1, 'kazakhstan', 'Kazakhstan', 'kazakhstan', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 10:09:28', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(8, 1, 13, 14, 1, 'afghan', 'Afghan', 'afghan', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 10:12:11', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(9, 1, 15, 16, 1, 'ukraine', 'Ukraine', 'ukraine', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:29:42', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(10, 1, 17, 18, 1, 'venezuela', 'Venezuela', 'venezuela', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:31:13', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(11, 1, 19, 20, 1, 'palestine', 'Palestine', 'palestine', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:32:17', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(12, 1, 21, 22, 1, 'rio', 'rio', 'rio', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:33:14', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(13, 1, 23, 24, 1, 'olympics', 'Olympics', 'olympics', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:35:44', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(14, 1, 25, 26, 1, 'corruption', 'Corruption', 'corruption', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:37:01', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(15, 1, 27, 28, 1, 'pakistan', 'Pakistan', 'pakistan', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:38:37', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(16, 1, 29, 30, 1, 'bitcoin', 'Bitcoin', 'bitcoin', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:42:11', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(17, 1, 31, 32, 1, 'linkedin', 'LinkedIn', 'linkedin', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:43:01', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(18, 1, 33, 34, 1, 'meat', 'Meat', 'meat', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 11:53:24', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(19, 1, 35, 36, 1, 'aerospace', 'Aerospace', 'aerospace', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-02-25 12:00:57', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(20, 1, 37, 38, 1, 'politics', 'Politics', 'politics', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-03-18 09:10:13', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(21, 1, 39, 40, 1, 'tennis', 'tennis', 'tennis', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-03-18 12:50:06', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(22, 1, 41, 42, 1, 'nba', 'NBA', 'nba', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-03-19 04:08:05', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(23, 1, 43, 44, 1, 'formula1', 'Formula1', 'formula1', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-03-19 04:09:17', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(24, 1, 45, 46, 1, 'mobile', 'Mobile', 'mobile', '', '', 1, 0, '0000-00-00 00:00:00', 1, '', '', '', '', 317, '2014-03-19 05:27:23', '', 0, '0000-00-00 00:00:00', '', '', 0, '*', 1, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `#__template_styles`
--

DROP TABLE IF EXISTS `#__template_styles`;
CREATE TABLE `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=131 ;

--
-- Dumping data for table `#__template_styles`
--

INSERT INTO `#__template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES
(3, 'atomic', 0, '0', 'Atomic - Default', '{}'),
(5, 'hathor', 1, '0', 'Hathor - Default', '{"showSiteName":"0","colourChoice":"","boldText":"0"}'),
(6, 'beez5', 0, '0', 'Beez5 - Default-Fruit Shop', '{"wrapperSmall":"53","wrapperLarge":"72","logo":"images\\/sampledata\\/fruitshop\\/fruits.gif","sitetitle":"Matuna Market ","sitedescription":"Fruit Shop Sample Site","navposition":"left","html5":"0"}'),
(121, 'test', 0, '0', 'test - Default', '{"wrapperSmall":"53","wrapperLarge":"72","sitetitle":"","sitedescription":"","navposition":"center","templatecolor":"nature"}'),
(124, 'protostar', 0, '0', 'protostar - Default', '{"templateColor":"","logoFile":"","googleFont":"1","googleFontName":"Open+Sans","fluidContainer":"0"}'),
(125, 'isis', 1, '1', 'isis - Default', '{"templateColor":"","logoFile":""}'),
(129, 'tx_sportz', 0, '1', 'Tx_Sportz - Default', '{"style":"blue","stylus-enabled":"0","stylus-module-title-color":"f2560e","stylus-article-title-color":"5bd954","stylus-background-color":"fffff","stylus-background-image":"-1","stylus-background-image-repeat":"repeat","stylus-header-bg-color":"555555","stylus-header-text-color":"555555","stylus-header-link-color":"bada55","stylus-header-link-hover-color":"f2560e","stylus-header-image":"-1","stylus-header-image-repeat":"repeat","stylus-top-bg-color":"555555","stylus-top-text-color":"555555","stylus-top-link-color":"bada55","stylus-top-link-hover-color":"f2560e","stylus-top-image":"-1","stylus-top-image-repeat":"repeat","stylus-feature-bg-color":"dddddd","stylus-feature-text-color":"555555","stylus-feature-link-color":"f2560e","stylus-feature-link-hover-color":"3d3a38","stylus-feature-image":"-1","stylus-feature-image-repeat":"repeat","stylus-maincontent-bg-color":"dddddd","stylus-maincontent-text-color":"555555","stylus-maincontent-link-color":"f2560e","stylus-maincontent-link-hover-color":"3d3a38","stylus-maincontent-image":"-1","stylus-maincontent-image-repeat":"repeat","stylus-bottom-bg-color":"eeeeee","stylus-bottom-text-color":"222222","stylus-bottom-link-color":"0ea8f0","stylus-bottom-link-hover-color":"0ea8f0","stylus-bottom-image":"-1","stylus-bottom-image-repeat":"repeat","stylus-footer-bg-color":"000000","stylus-footer-text-color":"ffffff","stylus-footer-link-color":"30a8f4","stylus-footer-link-hover-color":"30a8f4","stylus-footer-image":"-1","stylus-footer-image-repeat":"repeat","logo-enabled":"1","logo-type":"image","logo-text":"Expose Framework for Joomla 2.5 and 3.0+","logo-position":"header-1","logo-mobile":"1","logo-image":"","logobig-enabled":"1","logobig-position":"top-1","logobig-image":"","date-enabled":"0","date-position":"roof-1","date-formats":"l, F d, Y","copyrightinfo-enabled":"1","copyrightinfo-position":"copyright-1","copyrightinfo-text":"Copyright \\u00a9 2013-2014 ThemeXpert, All rights reserved.","copyrightinfo-mobile":"0","fontresizer-enabled":"0","fontresizer-position":"roof-5","fontresizer-selector":"body","totop-enabled":"0","totop-position":"absolute","wordformat-enabled":"0","wordformat-selector":"header h2 a","lazyloader-enabled":"1","modernizr-enabled":"1","exposelogo-enabled":"1","exposelogo-type":"light","exposelogo-position":"copyright-2","analytics-enabled":"0","analytics-id":"UA-xxxxxx-x","social-enabled":"0","social-position":"top-5","social-twitter":"http:\\/\\/www.twitter.com\\/ThemeXpert","social-facebook":"http:\\/\\/www.facebook.com\\/ThemeXpert","social-gplus":"https:\\/\\/plus.google.com\\/+Themexpert\\/posts","social-lin":"","social-ytube":"http:\\/\\/www.youtube.com\\/user\\/ThemeXpert","social-rss":"http:\\/\\/www.themexpert.com\\/rss","designedby-enabled":"1","designedby-position":"copyright-1","equalheight-enabled":"1","pagetitle-enabled":"1","pagetitle-position":"roof-1","menu-enabled":"1","menu-style":"mega","menutype":"mainmenu","menu-position":"header-2","menu-animation":"slide-right","menu-animation-sublevel":"slide-right","menu-startlevel":"1","menu-endlevel":"0","splitmenu-title":"1","splitmenu-title-text":"Sub Menu","splitmenu-style":"vertical","splitmenu-position":"sidebar-b","offcanvas-startlevel":"1","offcanvas-endlevel":"3","responsive-enabled":"1","layouts":"content-sidebara-sidebarb","sidebar-a":"1:3","sidebar-a-chrome":"sidebar-a:standard","sidebar-b":"1:3","sidebar-b-chrome":"sidebar-b:standard","roof":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","roof-chrome":"roof-1:standard,roof-2:standard,roof-3:standard,roof-4:standard,roof-5:standard,roof-6:standard","top":"1:12,2:4,2:8,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","top-chrome":"top-1:standard,top-2:standard,top-3:standard,top-4:standard,top-5:standard,top-6:standard","header":"1:12,2:9,2:3,3:2,3:7,3:3,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","header-chrome":"header-1:standard,header-2:standard,header-3:standard,header-4:standard,header-5:standard,header-6:standard","utility":"1:12,2:6,2:6,3:6,3:3,3:3,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","utility-chrome":"utility-1:standard,utility-2:standard,utility-3:standard,utility-4:standard,utility-5:standard,utility-6:standard","feature":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","feature-chrome":"feature-1:standard,feature-2:standard,feature-3:standard,feature-4:standard,feature-5:standard,feature-6:standard","maintop":"1:12,2:6,2:6,3:5,3:3,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","maintop-chrome":"maintop-1:standard,maintop-2:standard,maintop-3:standard,maintop-4:standard,maintop-5:standard,maintop-6:standard","contenttop":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3","contenttop-chrome":"contenttop-1:standard,contenttop-2:standard,contenttop-3:standard,contenttop-4:standard","contentbottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3","contentbottom-chrome":"contentbottom-1:standard,contentbottom-2:standard,contentbottom-3:standard,contentbottom-4:standard","mainbottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","mainbottom-chrome":"mainbottom-1:standard,mainbottom-2:standard,mainbottom-3:standard,mainbottom-4:standard,mainbottom-5:standard,mainbottom-6:standard","bottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","bottom-chrome":"bottom-1:standard,bottom-2:standard,bottom-3:standard,bottom-4:standard,bottom-5:standard,bottom-6:standard","footer":"1:12,2:6,2:6,3:4,3:4,3:4,4:4,4:3,4:3,4:2,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","footer-chrome":"footer-1:standard,footer-2:standard,footer-3:standard,footer-4:standard,footer-5:standard,footer-6:standard","copyright":"1:12,2:10,2:2,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","copyright-chrome":"copyright-1:standard,copyright-2:standard,copyright-3:standard,copyright-4:standard,copyright-5:standard,copyright-6:standard","absolute":"1:12","absolute-chrome":"absolute:raw","breadcrumbs":"1:12","breadcrumbs-chrome":"breadcrumbs:standard","slider":"1:12","slider-chrome":"slider:standard","offcanvas":"1:12","offcanvas-chrome":"offcanvas:raw","webfonts-body-font":"0","webfonts-body-selectors":"body","webfonts-menu-font":"0","webfonts-menu-selectors":"#menu a","webfonts-heading-font":"0","webfonts-heading-selectors":"h1,h3","webfonts-module-font":"0","webfonts-module-selectors":".title","jquery-enabled":"0","jquery-source":"google-cdn","jquery-version":"1.8.3","combined-css":"0","minify-css":"0","combined-js":"0","minify-js":"0","cache-time":"2400","component-disable":"1","component-disable-menu-ids":"435,576","rtl-support":"0","remove-joomla-metainfo":"0","disable-mootools":"0","less-enabled":"1","less-compression":"lessjs","prevent-css-js":"","custom-css":"","custom-js":""}'),
(130, 'tx_sportz', 0, '0', 'Tx_Sportz - Module Variations', '{"style":"blue","stylus-enabled":"0","stylus-module-title-color":"f2560e","stylus-article-title-color":"5bd954","stylus-background-color":"fffff","stylus-background-image":"-1","stylus-background-image-repeat":"repeat","stylus-header-bg-color":"555555","stylus-header-text-color":"555555","stylus-header-link-color":"bada55","stylus-header-link-hover-color":"f2560e","stylus-header-image":"-1","stylus-header-image-repeat":"repeat","stylus-top-bg-color":"555555","stylus-top-text-color":"555555","stylus-top-link-color":"bada55","stylus-top-link-hover-color":"f2560e","stylus-top-image":"-1","stylus-top-image-repeat":"repeat","stylus-feature-bg-color":"dddddd","stylus-feature-text-color":"555555","stylus-feature-link-color":"f2560e","stylus-feature-link-hover-color":"3d3a38","stylus-feature-image":"-1","stylus-feature-image-repeat":"repeat","stylus-maincontent-bg-color":"dddddd","stylus-maincontent-text-color":"555555","stylus-maincontent-link-color":"f2560e","stylus-maincontent-link-hover-color":"3d3a38","stylus-maincontent-image":"-1","stylus-maincontent-image-repeat":"repeat","stylus-bottom-bg-color":"eeeeee","stylus-bottom-text-color":"222222","stylus-bottom-link-color":"0ea8f0","stylus-bottom-link-hover-color":"0ea8f0","stylus-bottom-image":"-1","stylus-bottom-image-repeat":"repeat","stylus-footer-bg-color":"000000","stylus-footer-text-color":"ffffff","stylus-footer-link-color":"30a8f4","stylus-footer-link-hover-color":"30a8f4","stylus-footer-image":"-1","stylus-footer-image-repeat":"repeat","logo-enabled":"1","logo-type":"image","logo-text":"Expose Framework for Joomla 2.5 and 3.0+","logo-position":"header-1","logo-mobile":"1","logo-image":"","logobig-enabled":"1","logobig-position":"top-1","logobig-image":"","date-enabled":"0","date-position":"roof-1","date-formats":"l, F d, Y","copyrightinfo-enabled":"1","copyrightinfo-position":"copyright-1","copyrightinfo-text":"Copyright \\u00a9 2013-2014 ThemeXpert, All rights reserved.","copyrightinfo-mobile":"0","fontresizer-enabled":"0","fontresizer-position":"roof-5","fontresizer-selector":"body","totop-enabled":"0","totop-position":"absolute","wordformat-enabled":"0","wordformat-selector":"header h2 a","lazyloader-enabled":"1","modernizr-enabled":"1","exposelogo-enabled":"1","exposelogo-type":"light","exposelogo-position":"copyright-2","analytics-enabled":"0","analytics-id":"UA-xxxxxx-x","social-enabled":"0","social-position":"top-5","social-twitter":"http:\\/\\/www.twitter.com\\/ThemeXpert","social-facebook":"http:\\/\\/www.facebook.com\\/ThemeXpert","social-gplus":"https:\\/\\/plus.google.com\\/+Themexpert\\/posts","social-lin":"","social-ytube":"http:\\/\\/www.youtube.com\\/user\\/ThemeXpert","social-rss":"http:\\/\\/www.themexpert.com\\/rss","designedby-enabled":"1","designedby-position":"copyright-1","equalheight-enabled":"1","pagetitle-enabled":"1","pagetitle-position":"roof-1","menu-enabled":"1","menu-style":"mega","menutype":"mainmenu","menu-position":"header-2","menu-animation":"scale-up","menu-animation-sublevel":"slide-right","menu-startlevel":"1","menu-endlevel":"0","splitmenu-title":"1","splitmenu-title-text":"Sub Menu","splitmenu-style":"vertical","splitmenu-position":"sidebar-b","offcanvas-startlevel":"1","offcanvas-endlevel":"3","responsive-enabled":"1","layouts":"content-sidebara-sidebarb","sidebar-a":"1:4","sidebar-a-chrome":"sidebar-a:standard","sidebar-b":"1:4","sidebar-b-chrome":"sidebar-b:standard","roof":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","roof-chrome":"roof-1:standard,roof-2:standard,roof-3:standard,roof-4:standard,roof-5:standard,roof-6:standard","top":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","top-chrome":"top-1:standard,top-2:standard,top-3:standard,top-4:standard,top-5:standard,top-6:standard","header":"1:12,2:9,2:3,3:2,3:7,3:3,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","header-chrome":"header-1:standard,header-2:standard,header-3:standard,header-4:standard,header-5:standard,header-6:standard","utility":"1:12,2:6,2:6,3:6,3:3,3:3,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","utility-chrome":"utility-1:standard,utility-2:standard,utility-3:standard,utility-4:standard,utility-5:standard,utility-6:standard","feature":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","feature-chrome":"feature-1:standard,feature-2:standard,feature-3:standard,feature-4:standard,feature-5:standard,feature-6:standard","maintop":"1:12,2:6,2:6,3:5,3:3,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","maintop-chrome":"maintop-1:standard,maintop-2:standard,maintop-3:standard,maintop-4:standard,maintop-5:standard,maintop-6:standard","contenttop":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3","contenttop-chrome":"contenttop-1:tabs,contenttop-2:accordion,contenttop-3:standard,contenttop-4:standard","contentbottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3","contentbottom-chrome":"contentbottom-1:standard,contentbottom-2:standard,contentbottom-3:standard,contentbottom-4:standard","mainbottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","mainbottom-chrome":"mainbottom-1:standard,mainbottom-2:standard,mainbottom-3:standard,mainbottom-4:standard,mainbottom-5:standard,mainbottom-6:standard","bottom":"1:12,2:6,2:6,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","bottom-chrome":"bottom-1:standard,bottom-2:standard,bottom-3:standard,bottom-4:standard,bottom-5:standard,bottom-6:standard","footer":"1:12,2:6,2:6,3:4,3:4,3:4,4:4,4:3,4:3,4:2,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","footer-chrome":"footer-1:standard,footer-2:standard,footer-3:standard,footer-4:standard,footer-5:standard,footer-6:standard","copyright":"1:12,2:10,2:2,3:4,3:4,3:4,4:3,4:3,4:3,4:3,5:3,5:2,5:2,5:2,5:3,6:2,6:2,6:2,6:2,6:2,6:2","copyright-chrome":"copyright-1:standard,copyright-2:standard,copyright-3:standard,copyright-4:standard,copyright-5:standard,copyright-6:standard","absolute":"1:12","absolute-chrome":"absolute:raw","breadcrumbs":"1:12","breadcrumbs-chrome":"breadcrumbs:standard","slider":"1:12","slider-chrome":"slider:standard","offcanvas":"1:12","offcanvas-chrome":"offcanvas:raw","webfonts-body-font":"0","webfonts-body-selectors":"body","webfonts-menu-font":"0","webfonts-menu-selectors":"#menu a","webfonts-heading-font":"0","webfonts-heading-selectors":"h1,h3","webfonts-module-font":"0","webfonts-module-selectors":".title","jquery-enabled":"0","jquery-source":"google-cdn","jquery-version":"1.8.3","combined-css":"0","minify-css":"0","combined-js":"0","minify-js":"0","cache-time":"2400","component-disable":"1","component-disable-menu-ids":"435,576","rtl-support":"0","remove-joomla-metainfo":"0","disable-mootools":"0","less-enabled":"1","less-compression":"lessjs","prevent-css-js":"","custom-css":"","custom-js":""}');

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_base`
--

DROP TABLE IF EXISTS `#__ucm_base`;
CREATE TABLE `#__ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `#__ucm_base`
--

INSERT INTO `#__ucm_base` (`ucm_id`, `ucm_item_id`, `ucm_type_id`, `ucm_language_id`) VALUES
(1, 111, 1, 0),
(2, 112, 1, 0),
(3, 113, 1, 0),
(4, 114, 1, 0),
(5, 115, 1, 0),
(6, 116, 1, 0),
(7, 117, 1, 0),
(9, 119, 1, 0),
(10, 120, 1, 0),
(11, 121, 1, 0),
(12, 122, 1, 0),
(13, 123, 1, 0),
(14, 124, 1, 0),
(15, 125, 1, 0),
(16, 126, 1, 0),
(18, 128, 1, 0),
(19, 129, 1, 0),
(20, 130, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_content`
--

DROP TABLE IF EXISTS `#__ucm_content`;
CREATE TABLE `#__ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(255) NOT NULL,
  `core_alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `core_body` mediumtext NOT NULL,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) NOT NULL DEFAULT '',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text NOT NULL,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) NOT NULL,
  `core_publish_up` datetime NOT NULL,
  `core_publish_down` datetime NOT NULL,
  `core_content_item_id` int(10) unsigned DEFAULT NULL COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned DEFAULT NULL COMMENT 'FK to the #__assets table.',
  `core_images` text NOT NULL,
  `core_urls` text NOT NULL,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text NOT NULL,
  `core_metadesc` text NOT NULL,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_alias` (`core_alias`),
  KEY `idx_language` (`core_language`),
  KEY `idx_title` (`core_title`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_content_type` (`core_type_alias`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Contains core content data in name spaced fields' AUTO_INCREMENT=21 ;

--
-- Dumping data for table `#__ucm_content`
--

INSERT INTO `#__ucm_content` (`core_content_id`, `core_type_alias`, `core_title`, `core_alias`, `core_body`, `core_state`, `core_checked_out_time`, `core_checked_out_user_id`, `core_access`, `core_params`, `core_featured`, `core_metadata`, `core_created_user_id`, `core_created_by_alias`, `core_created_time`, `core_modified_user_id`, `core_modified_time`, `core_language`, `core_publish_up`, `core_publish_down`, `core_content_item_id`, `asset_id`, `core_images`, `core_urls`, `core_hits`, `core_version`, `core_ordering`, `core_metakey`, `core_metadesc`, `core_catid`, `core_xreference`, `core_type_id`) VALUES
(1, 'com_content.article', 'Quick, Easy & Visually Effective', 'quick-easy-visually-effective', '<p>Sed ut massa iaculis, rhoncus felis et, feugiat augue. Ut dapibus tortor mi, sit amet tristique eros ornare sit amet. Aliquam ultricies tellus eget ornare suscipit. In hac habitasse platea dictumst. Nam ut nibh ac ipsum sagittis pretium sit amet nec ipsum. Curabitur aliquet leo pulvinar, gravida risus at, rhoncus justo. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Quisque vel fermentum diam.</p>\r\n\r\n<p>Ut sed tellus velit. Fusce pellentesque sapien elit, vel fringilla leo viverra et. Suspendisse et volutpat ligula. Vestibulum ut justo metus. Ut sit amet venenatis mauris, sit amet tempor felis. Nullam varius nisi elementum enim malesuada, vitae consectetur tellus pretium. Quisque eget neque vel diam rhoncus posuere ac at ante. Sed non posuere tortor, sed mollis orci. Morbi dapibus lectus eu urna facilisis vestibulum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-19 10:06:11', 462, '2014-03-21 05:43:17', '*', '2014-02-19 10:06:11', '0000-00-00 00:00:00', 111, 233, '{"image_intro":"images\\/metro-news\\/news\\/building-collapse.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/building-collapse.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 1, 7, 6, '', '', 85, '', 1),
(2, 'com_content.article', 'Smooth Scroll', 'smooth-scroll', '<p>Nunc ornare, metus eu pretium placerat, purus justo pellentesque metus, vel volutpat odio urna eu erat. Ut vel nunc et velit feugiat gravida a id libero. Quisque eget urna quis augue viverra fringilla. Morbi pharetra felis vitae leo dapibus, eget placerat leo cursus. Mauris tristique ut magna a rhoncus. Suspendisse gravida libero iaculis, laoreet tortor eu, adipiscing ligula.</p>\r\n\r\n<p>Quisque sollicitudin elementum urna, vel vestibulum urna pulvinar vel. Quisque dignissim augue a elit tincidunt, ac luctus lacus pellentesque. Integer ac scelerisque ante. Vivamus viverra nibh nec ipsum mollis, eu molestie augue fermentum. Quisque bibendum elit id commodo sollicitudin. Cras sit amet dolor vitae mi faucibus convallis. Quisque sit amet ante id nibh venenatis condimentum et fringilla tortor. Suspendisse diam nibh, varius ac ullamcorper ac, sollicitudin et orci.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-19 10:32:44', 462, '2014-03-21 05:19:57', '*', '2014-02-19 10:32:44', '0000-00-00 00:00:00', 112, 237, '{"image_intro":"images\\/metro-news\\/news\\/not-to-be-a-glasshole.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/not-to-be-a-glasshole.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 74, 5, 6, '', '', 86, '', 1),
(3, 'com_content.article', 'Flexible Layout System', 'flexible-layout-system', '<p>Pellentesque eget nisi vehicula, malesuada orci ut, ornare tellus. Nam ultricies nisl et est blandit, ut ultrices orci adipiscing. Donec euismod, massa eu aliquam ultricies, purus metus ornare elit, sit amet iaculis leo ligula in libero. Sed ut elit magna. Nulla facilisi. Cras tellus justo, auctor sed lorem eget, accumsan pharetra sem. Etiam et dolor et risus bibendum consequat. Aliquam dictum interdum augue eget consequat.</p>\r\n\r\n<p>Curabitur vestibulum felis ac ligula porta bibendum. Nunc ornare, metus eu pretium placerat, purus justo pellentesque metus, vel volutpat odio urna eu erat. Ut vel nunc et velit feugiat gravida a id libero. Suspendisse libero neque, porta et nulla consequat, lacinia venenatis eros. Maecenas eget sapien dui.Quisque eget urna quis augue viverra fringilla. Morbi pharetra felis vitae leo dapibus, eget placerat leo cursus. Mauris tristique ut magna a rhoncus. Suspendisse gravida libero iaculis, laoreet tortor eu, adipiscing ligula. Quisque sollicitudin elementum urna, vel vestibulum urna pulvinar vel.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-20 04:46:38', 462, '2014-03-21 08:50:43', '*', '2014-02-20 04:46:38', '0000-00-00 00:00:00', 113, 243, '{"image_intro":"images\\/metro-news\\/news\\/ubuntu-edge.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/ubuntu-edge.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 1, 8, 5, '', '', 86, '', 1),
(4, 'com_content.article', 'Clean Interface', 'clean-interface', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce sed lectus aliquam, bibendum mauris quis, elementum urna. Nunc sit amet turpis id lorem malesuada placerat ac sed purus. In tempor libero ut dui sagittis congue. Vivamus vitae sapien porttitor ligula laoreet elementum. Suspendisse semper nulla a mauris mollis, quis egestas urna tempor. Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>\r\n\r\n<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 10:06:39', 462, '2014-03-21 05:38:45', '*', '2014-02-25 10:06:39', '0000-00-00 00:00:00', 114, 257, '{"image_intro":"images\\/metro-news\\/news\\/realmadrid-ronaldo.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/realmadrid-ronaldo.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 1, 3, 5, '', '', 89, '', 1),
(5, 'com_content.article', 'Cross Browser Compatible', 'cross-browser-compatible', '<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam.</p>\r\n\r\n<p>Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 10:07:34', 462, '2014-03-21 04:55:50', '*', '2014-02-25 10:07:34', '0000-00-00 00:00:00', 115, 259, '{"image_intro":"images\\/metro-news\\/news\\/f1sports.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/f1sports.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 4, 4, '', '', 89, '', 1),
(6, 'com_content.article', 'An Arctic blast for Kazakhstan', 'an-arctic-blast-for-kazakhstan', 'A cold front from Siberia has brought severe snowstorms to the majority of Kazakhstan.', -2, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 10:09:28', 462, '2014-02-26 11:08:37', '*', '2014-02-25 10:09:28', '0000-00-00 00:00:00', 116, 261, '{"image_intro":"images\\/metro-news\\/news\\/preview.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/preview.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 2, 0, '', '', 90, '', 1),
(7, 'com_content.article', 'Afghan women: No turning back', 'afghan-women-no-turning-back', '"Detour is not an option!" reads the Afghan Women''s Charter, which was presented to the media', -2, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 10:12:11', 462, '2014-02-26 11:06:19', '*', '2014-02-25 10:12:11', '0000-00-00 00:00:00', 117, 263, '{"image_intro":"images\\/metro-news\\/news\\/preview - Copy.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/preview - Copy.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 2, 1, '', '', 91, '', 1),
(9, 'com_content.article', 'Death toll rises in Venezuela amid roadblocks', 'death-toll-rises-in-venezuela-amid-roadblocks', 'Caracas, Venezuela - Opposition activists have erected roadblocks across parts of the capital Caracas', -2, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:31:13', 462, '2014-02-26 11:10:10', '*', '2014-02-25 11:31:13', '0000-00-00 00:00:00', 119, 267, '{"image_intro":"images\\/metro-news\\/news\\/preview - Copy (2).jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/preview - Copy (2).jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 2, 3, '', '', 85, '', 1),
(10, 'com_content.article', '''Omar'': Uncovering Occupied Palestine', 'omar-uncovering-occupied-palestine', '"Omar" is the second film directed by Hany Abu-Assad to be a finalist among foreign language films', -2, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:32:17', 462, '2014-02-26 10:34:55', '*', '2014-02-25 11:32:17', '0000-00-00 00:00:00', 120, 269, '{"image_intro":"images\\/metro-news\\/news\\/preview - Copy (2).jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/preview - Copy (2).jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 2, 2, '', '', 85, '', 1),
(11, 'com_content.article', 'SEO Optimized', 'seo-optimized', '<p>Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. </p>\r\n\r\n<p>Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue. Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:33:14', 462, '2014-03-21 04:52:08', '*', '2014-02-25 11:33:14', '0000-00-00 00:00:00', 121, 271, '{"image_intro":"images\\/metro-news\\/news\\/djocovich-beatfederar.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/djocovich-beatfederar.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 3, 3, '', '', 89, '', 1),
(12, 'com_content.article', 'Sochi 2014: Celebrating authoritarianism', 'sochi-2014-celebrating-authoritarianism', 'Much of the international discussion of Sochi the Olympics has focused on the seeming irrationality of the enterprise, as manifested by the choice of location, the cost of the games, and the looming security threats.  Simone Baumann''s recent documentary, "Putin''s Games" illuminates the madness of Sochi''s remodelling in the run-up to the games and exposes the natural and man-made obstacles, such as unfavourable ecological conditions, bureaucratic inefficiencies and immense levels of corruption. The film shows that the Sochi Olympics has been Vladimir Putin''s "pet project" from the very beginning. Putin''s proud announcement [Ru] that Sochi is, "without exaggeration, the world''s largest construction site" and a "celebration for the entire world" reflects the president''s broader vision of Russia''s global geopolitical status and articulates his imperial aspirations for the country.\r\n\r\nAs the Games kick off, it is timely to analyse how President Putin and his entourage legitimised this project for domestic and international audiences. We argue that the discourse around the Olympics carries the familiar themes of fostering national economic development and unity and promoting Russia''s exceptional role in the world. This rhetoric has been more successful domestically than internationally. Although the project incited some soul-searching in sections of the Russian society other than the well-known opposition groups, the majority of the domestic public support[Ru] the Olympic project. Internationally, however, alongside with Russia''s grand ambitions, the Olympic Games brought to light familiar governance failures.', -2, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:35:44', 0, '0000-00-00 00:00:00', '*', '2014-02-25 11:35:44', '0000-00-00 00:00:00', 122, 273, '{"image_intro":"","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 1, 0, '', '', 91, '', 1),
(13, 'com_content.article', 'Structured Codebase', 'structured-codebase', '<p>Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. ', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:37:01', 462, '2014-03-21 05:11:33', '*', '2014-02-25 11:37:01', '0000-00-00 00:00:00', 123, 275, '{"image_intro":"images\\/metro-news\\/news\\/corruption-myth.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/corruption-myth.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 14, 7, 4, '', '', 85, '', 1),
(14, 'com_content.article', 'Build Your Site Within A Minute', 'build-your-site-within-a-minute', '<p>Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra. Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue.</p>\r\n\r\n<p>Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada. Cras sit amet tellus id ligula ultrices posuere posuere nec mauris.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:38:37', 462, '2014-03-21 05:30:03', '*', '2014-02-25 11:38:37', '0000-00-00 00:00:00', 124, 277, '{"image_intro":"images\\/metro-news\\/news\\/ukraine-crimea.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/ukraine-crimea.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 13, 5, 3, '', '', 85, '', 1),
(15, 'com_content.article', '70+ Module Positions', '70-module-positions', '<p>Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Vivamus suscipit tortor eget felis porttitor volutpat. </p>\r\n\r\n<p>Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Quisque velit nisi, pretium ut lacinia in, elementum id enim. Curabitur aliquet quam id dui posuere blandit. Cras ultricies ligula sed magna dictum porta. Vivamus suscipit tortor eget felis porttitor volutpat. Sed porttitor lectus nibh. Lacinia eget consectetur sed, convallis at tellus. Vivamus suscipit tortor eget felis porttitor volutpat. Cras ultricies ligula sed magna dictum porta.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:42:11', 462, '2014-03-21 05:37:19', '*', '2014-02-25 11:42:11', '0000-00-00 00:00:00', 125, 280, '{"image_intro":"images\\/metro-news\\/news\\/bitcoin-is-growing-up.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/bitcoin-is-growing-up.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 3, 2, '', '', 92, '', 1),
(16, 'com_content.article', 'Powerful Extensions', 'powerful-extensions', '<p>Fusce sed lectus aliquam, bibendum mauris quis, elementum urna. Nunc sit amet turpis id lorem malesuada placerat ac sed purus. In tempor libero ut dui sagittis congue. Vivamus vitae sapien porttitor ligula laoreet elementum. Suspendisse semper nulla a mauris mollis, quis egestas urna tempor.</p>\r\n\r\n<p>Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer ac dictum massa, eu imperdiet arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur ultricies fringilla magna in iaculis. Sed augue neque, ultricies a magna sit amet, tincidunt egestas tortor. Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 11:43:01', 462, '2014-03-21 04:36:12', '*', '2014-02-25 11:43:01', '0000-00-00 00:00:00', 126, 282, '{"image_intro":"images\\/metro-news\\/news\\/htc-mobile.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/htc-mobile.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 3, 4, '', '', 86, '', 1),
(18, 'com_content.article', 'Light weight & Fast', 'light-weight-fast', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin eget tortor risus. Nulla quis lorem ut libero malesuada feugiat. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ac diam sit amet quam vehicula elementum sed sit amet dui. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.</p>\r\n\r\n<p>Nulla porttitor accumsan tincidunt. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Cras ultricies ligula sed magna dictum porta. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Pellentesque in ipsum id orci porta dapibus. Proin eget tortor risus. Donec rutrum congue leo eget malesuada. Pellentesque in ipsum id orci porta dapibus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 0, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-02-25 12:00:57', 462, '2014-03-21 04:54:13', '*', '2014-02-25 12:00:57', '0000-00-00 00:00:00', 128, 288, '{"image_intro":"images\\/metro-news\\/news\\/exoplanet.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/exoplanet.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 3, 3, '', '', 94, '', 1),
(19, 'com_content.article', 'Unique Design', 'unique-design', '<p>Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus. Suspendisse nec magna ut tellus semper pharetra.</p>\r\n\r\n<p>Mauris accumsan, augue a interdum pharetra, neque nisi pretium turpis, at eleifend dui velit nec dui. Etiam pharetra, nisl fermentum porttitor pellentesque, dolor tortor sodales eros, mollis imperdiet augue ante quis eros. Integer a dui et eros luctus aliquam et a augue. Nullam vehicula quam ut odio tempor, id euismod magna dapibus. Proin mi diam, lobortis sed molestie in, dignissim auctor leo. Mauris quis elementum dolor. Ut eu felis lacus. Etiam aliquam auctor enim quis malesuada.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-03-19 03:57:20', 462, '2014-03-21 04:31:43', '*', '2014-03-19 03:57:20', '0000-00-00 00:00:00', 129, 332, '{"image_intro":"images\\/metro-news\\/news\\/kevin-durant.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/kevin-durant.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 3, 2, '', '', 89, '', 1),
(20, 'com_content.article', 'Numerous Presets ', 'numerous-presets', '<p>Suspendisse semper nulla a mauris mollis, quis egestas urna tempor. Nunc non consequat elit. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer ac dictum massa, eu imperdiet arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur ultricies fringilla magna in iaculis. Sed augue neque, ultricies a magna sit amet, tincidunt egestas tortor.</p>\r\n\r\n<p>Morbi pretium varius nulla, ut molestie urna semper ut. In id sagittis enim. Nunc pellentesque mauris tristique turpis sodales pulvinar. Pellentesque at ipsum fermentum, pretium dolor sed, commodo dolor. Duis sodales ut diam ac vestibulum. Fusce eget magna risus. Ut in lacus gravida, euismod sapien quis, posuere diam. Nulla purus tellus, sollicitudin vel consectetur ac, lacinia at quam. Mauris porta aliquam risus, a malesuada nunc placerat quis. Maecenas non ipsum et tortor vulputate commodo. Quisque feugiat purus ut adipiscing tempus.', 1, '', 0, 1, '{"show_title":"","link_titles":"","show_tags":"","show_intro":"","info_block_position":"","show_category":"","link_category":"","show_parent_category":"","link_parent_category":"","show_author":"","link_author":"","show_create_date":"","show_modify_date":"","show_publish_date":"","show_item_navigation":"","show_icons":"","show_print_icon":"","show_email_icon":"","show_vote":"","show_hits":"","show_noauth":"","urls_position":"","alternative_readmore":"","article_layout":"","show_publishing_options":"","show_article_options":"","show_urls_images_backend":"","show_urls_images_frontend":""}', 1, '{"robots":"","author":"","rights":"","xreference":""}', 317, '', '2014-03-19 04:17:47', 462, '2014-03-21 05:47:38', '*', '2014-03-19 04:17:47', '0000-00-00 00:00:00', 130, 334, '{"image_intro":"images\\/metro-news\\/news\\/magnificent-barca.jpg","float_intro":"","image_intro_alt":"","image_intro_caption":"","image_fulltext":"images\\/metro-news\\/news\\/magnificent-barca.jpg","float_fulltext":"","image_fulltext_alt":"","image_fulltext_caption":""}', '{"urla":false,"urlatext":"","targeta":"","urlb":false,"urlbtext":"","targetb":"","urlc":false,"urlctext":"","targetc":""}', 0, 2, 1, '', '', 89, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__ucm_history`
--

DROP TABLE IF EXISTS `#__ucm_history`;
CREATE TABLE `#__ucm_history` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ucm_item_id` int(10) unsigned NOT NULL,
  `ucm_type_id` int(10) unsigned NOT NULL,
  `version_note` varchar(255) NOT NULL DEFAULT '' COMMENT 'Optional version name',
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `character_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of characters in this version.',
  `sha1_hash` varchar(50) NOT NULL DEFAULT '' COMMENT 'SHA1 hash of the version_data column.',
  `version_data` mediumtext NOT NULL COMMENT 'json-encoded string of version data',
  `keep_forever` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0=auto delete; 1=keep',
  PRIMARY KEY (`version_id`),
  KEY `idx_ucm_item_id` (`ucm_type_id`,`ucm_item_id`),
  KEY `idx_save_date` (`save_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__updates`
--

DROP TABLE IF EXISTS `#__updates`;
CREATE TABLE `#__updates` (
  `update_id` int(11) NOT NULL AUTO_INCREMENT,
  `update_site_id` int(11) DEFAULT '0',
  `extension_id` int(11) DEFAULT '0',
  `name` varchar(100) DEFAULT '',
  `description` text NOT NULL,
  `element` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `folder` varchar(20) DEFAULT '',
  `client_id` tinyint(3) DEFAULT '0',
  `version` varchar(32) DEFAULT '',
  `data` text NOT NULL,
  `detailsurl` text NOT NULL,
  `infourl` text NOT NULL,
  `extra_query` varchar(1000) DEFAULT '',
  PRIMARY KEY (`update_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Available Updates' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites`
--

DROP TABLE IF EXISTS `#__update_sites`;
CREATE TABLE `#__update_sites` (
  `update_site_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `location` text NOT NULL,
  `enabled` int(11) DEFAULT '0',
  `last_check_timestamp` bigint(20) DEFAULT '0',
  `extra_query` varchar(1000) DEFAULT '',
  PRIMARY KEY (`update_site_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Update Sites' AUTO_INCREMENT=18 ;

--
-- Dumping data for table `#__update_sites`
--

INSERT INTO `#__update_sites` (`update_site_id`, `name`, `type`, `location`, `enabled`, `last_check_timestamp`, `extra_query`) VALUES
(1, 'Joomla Core', 'collection', 'http://update.joomla.org/core/sts/list_sts.xml', 1, 1400503557, ''),
(2, 'Joomla Extension Directory', 'collection', 'http://update.joomla.org/jed/list.xml', 0, 0, ''),
(3, 'Accredited Joomla! Translations', 'collection', 'http://update.joomla.org/language/translationlist_3.xml', 0, 0, ''),
(5, 'Xpert Slider Update', 'extension', 'http://www.themexpert.com/ustreams/extensions/xpertslider.xml', 1, 1400503557, ''),
(8, 'Xpert Tabs Update', 'extension', 'http://www.themexpert.com/ustreams/extensions/xperttabs.xml', 1, 1400503555, ''),
(9, 'Xpert Captions Update Site', 'extension', 'http://themexpert.com/update/extensions/xpertcaptions.xml', 0, 0, ''),
(11, 'Xpert Scroller Update', 'extension', 'http://www.themexpert.com/ustreams/extensions/xpertscroller.xml', 1, 1400503555, ''),
(13, 'Expose Framework Update Site', 'extension', 'http://www.themexpert.com/ustreams/extensions/exposeframework.xml', 1, 1400503555, ''),
(15, 'Sportz Template Update', 'extension', 'http://www.themexpert.com/ustreams/templates/sportz.xml', 0, 0, ''),
(16, 'K2 Updates', 'extension', 'http://getk2.org/update.xml', 1, 1400503555, ''),
(17, 'Xpert Tweets Update', 'extension', 'http://www.themexpert.com/ustreams/extensions/xperttweets.xml', 1, 1400503557, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__update_sites_extensions`
--

DROP TABLE IF EXISTS `#__update_sites_extensions`;
CREATE TABLE `#__update_sites_extensions` (
  `update_site_id` int(11) NOT NULL DEFAULT '0',
  `extension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`update_site_id`,`extension_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Links extensions to update sites';

--
-- Dumping data for table `#__update_sites_extensions`
--

INSERT INTO `#__update_sites_extensions` (`update_site_id`, `extension_id`) VALUES
(1, 700),
(2, 700),
(3, 600),
(3, 10079),
(5, 10086),
(8, 10098),
(9, 10100),
(11, 10107),
(13, 10116),
(15, 10129),
(16, 10130),
(17, 10148);

-- --------------------------------------------------------

--
-- Table structure for table `#__viewlevels`
--

DROP TABLE IF EXISTS `#__viewlevels`;
CREATE TABLE `#__viewlevels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `title` varchar(100) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_assetgroup_title_lookup` (`title`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `#__viewlevels`
--

INSERT INTO `#__viewlevels` (`id`, `title`, `ordering`, `rules`) VALUES
(1, 'Public', 0, '[1]'),
(2, 'Registered', 1, '[6,2,8]'),
(3, 'Special', 2, '[6,3,8]'),
(4, 'Customer Access Level', 3, '[6,3,12]');

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `#__weblinks`
--

INSERT INTO `#__weblinks` (`id`, `catid`, `title`, `alias`, `url`, `description`, `hits`, `state`, `checked_out`, `checked_out_time`, `ordering`, `access`, `params`, `language`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `metakey`, `metadesc`, `metadata`, `featured`, `xreference`, `publish_up`, `publish_down`, `version`, `images`) VALUES
(1, 32, 'Joomla!', 'joomla', 'http://www.joomla.org', '<p>Home of Joomla!</p>', 3, 1, 0, '0000-00-00 00:00:00', 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(2, 33, 'php.net', 'php', 'http://www.php.net', '<p>The language that Joomla! is developed in</p>', 6, 1, 0, '0000-00-00 00:00:00', 1, 1, '{"target":"","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(3, 33, 'MySQL', 'mysql', 'http://www.mysql.com', '<p>The database that Joomla! uses</p>', 1, 1, 0, '0000-00-00 00:00:00', 2, 1, '{"target":"","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(4, 32, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org', '<p>Home of OSM</p>', 11, 1, 0, '0000-00-00 00:00:00', 3, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(5, 32, 'Joomla! - Forums', 'joomla-forums', 'http://forum.joomla.org', '<p>Joomla! Forums</p>', 4, 1, 0, '0000-00-00 00:00:00', 2, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(6, 33, 'Ohloh Tracking of Joomla!', 'ohloh-tracking-of-joomla', 'http://www.ohloh.net/projects/20', '<p>Objective reports from Ohloh about Joomla''s development activity. Joomla! has some star developers with serious kudos.</p>', 1, 1, 0, '0000-00-00 00:00:00', 3, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(7, 31, 'Baw Baw National Park', 'baw-baw-national-park', 'http://www.parkweb.vic.gov.au/1park_display.cfm?park=44', '<p>Park of the Austalian Alps National Parks system, Baw Baw  features sub alpine vegetation, beautiful views, and opportunities for hiking, skiing and other outdoor activities.</p>', 1, 1, 0, '0000-00-00 00:00:00', 1, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(8, 31, 'Kakadu', 'kakadu', 'http://www.environment.gov.au/parks/kakadu/index.html', '<p>Kakadu is known for both its cultural heritage and its natural features. It is one of a small number of places listed as World Heritage Places for both reasons. Extensive rock art is found there.</p>', 0, 1, 0, '0000-00-00 00:00:00', 2, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 1, ''),
(9, 31, 'Pulu Keeling', 'pulu-keeling', 'http://www.environment.gov.au/parks/cocos/index.html', '<p>Located on an atoll 2000 kilometers north of Perth, Pulu Keeling is Australia''s smallest national park.</p>', 0, 1, 0, '0000-00-00 00:00:00', 3, 1, '{"target":"0","count_clicks":""}', 'en-GB', '2011-01-01 00:00:01', 317, '', '2011-01-01 00:00:01', 42, '', '', '{"robots":"","author":"","rights":""}', 0, '', '2010-07-10 23:44:03', '0000-00-00 00:00:00', 1, '');
